End-User Licence Agreement

End-User Licence Agreement (EULA)

Important! Read the following terms carefully before installing, copying and/or using ABBYY Lingvo 12. Installing, copying or using the product indicates your acceptance of these terms.

This ABBYY End-User Licence Agreement (“EULA”) is a legal agreement between you, the end user (either an individual or a single entity), and ABBYY for the software product identified above, which includes computer software and may include associated media, printed materials, and “online” or electronic documentation (SOFTWARE).

By installing, copying, or otherwise using the SOFTWARE, you acknowledge that you have read this EULA and that you understand it and agree to be bound by its terms.

This EULA becomes effective when you accept all the terms stated herein by choosing the “I accept the terms of the licence agreement” declaration followed by the “Next” command on your computer screen, and is binding for the entire period of the SOFTWARE copyright.

The SOFTWARE is protected by the copyright laws of the Russian Federation, international treaty provisions, and the laws of the country of purchase or final use. You agree that this EULA is enforceable like any written negotiated agreement signed by you. This EULA is enforceable against you and any entity that obtained the SOFTWARE or on whose behalf it is used.

If you do not agree with the terms of this EULA, do not use the SOFTWARE, select the “I do not accept the terms of the licence agreement” declaration, and click “Cancel” to quit the installation program.

You may obtain a refund of the amount you originally paid if you:

(i) Do not use the SOFTWARE, and

(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where you bought the SOFTWARE, within thirty (30) days starting from the date of purchase unless otherwise stipulated by the laws of the country where you purchased the SOFTWARE or the return policy of the seller from whom you purchased the SOFTWARE.

Definitions

1) “ABBYY” means ABBYY Software LLC registered at 139 building 7 Bolshaya Kosinskaya Ulitsa, 111622, Moscow, Russia, when article 19.3 of this EULA is applied, and ABBYY Solutions Ltd., Kastoros 2, CY 1087, Nicosia, Cyprus, in all other cases.

2) “ABBYY Group” means ABBYY with all its affiliates.

“ABBYY affiliate” means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

“You”, “your”, and “end user” refer to and includes any person and/or any entity that obtained and use this SOFTWARE.

1. Grant of Licence

1.1. Subject to your compliance with the terms of this EULA, ABBYY grants you a non-exclusive limited right (the “Licence”) enabling you to use the SOFTWARE, including all the images, photos, animations, audio and video components, music, text, and additional applications incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies solely as set forth below. All the terms stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. Licence

2.1. ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to licence and distribute the SOFTWARE, including all the images, photos, animations, audio and video components, music, text, and applications incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2. All title and intellectual property rights in and to the content that is not contained in the SOFTWARE, but may be accessed through use of the SOFTWARE, are the property of the respective content owners and protected by the laws of the Russian Federation, international treaties, and the laws of the country of purchase or final use. This EULA does not grant you any rights to such intellectual property.

2.3. The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and third parties and is protected by copyright, including, without limitation, by the laws the Russian Federation, United States Copyright Law, international treaty provisions, and the applicable laws of the country of purchase or final use. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY’s and/or third party’s intellectual property rights and shall be cause for the revocation of all rights to use the SOFTWARE granted to you under this EULA.

2.4. You may make a one-time permanent transfer of this SOFTWARE only directly to another end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades), and this EULA. Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from your computer or server in the case of such SOFTWARE transfer.

2.4.1. Any transfer of the SOFTWARE to a third party except as set forth in article 2.4 of this EULA shall constitute a breach of this EULA, and you shall forfeit all rights to use the SOFTWARE and receive technical support for the SOFTWARE.

2.5. This EULA does not grant you any rights in connection with any trademarks of ABBYY.

2.6 Reservation of Rights. ABBYY reserves all rights not expressly granted to you in this EULA

3. Using the SOFTWARE

3.1. If you are a company, a legal entity, a state body or a body of local self-government, you may install the SOFTWARE only on one computer — either on a desktop computer or on a portable (laptop) computer.

3.1.1. In the case of a network installation you may use the SOFTWARE within one local area network only. You may install the SOFTWARE on your network server and from the server you may install the SOFTWARE on an unlimited number of workstations, provided that you use one copy of the SOFTWARE on one workstation at a time, unless otherwise stipulated in a separate agreement with ABBYY

3.2. If you are a private individual, you may install the SOFTWARE on two computers — on one office computer and on one home computer, provided that you do not use the SOFTWARE simultaneously on the office computer and on the home computer.

3.3. You may additionally install and use the SOFTWARE on the following devices:

  • one handheld computer, and

  • one smartphone, unless otherwise stipulated in your separate agreement with ABBYY.

3.4. You may simultaneously use the SOFTWARE on your desktop computer and on your handheld computer or smartphone. Such use of the SOFTWARE does not constitute a breach of articles 3.1. - 3.3 of this EULA.

3.5. If the name of the SOFTWARE contains the words “First Step”, please see Section 14.

4. Dual-Media SOFTWARE

4.1. You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media you receive, you are only licensed to use one copy of the SOFTWARE in accordance with Section 3 of this EULA.

5. End-User Databases

5.1. You may use the SOFTWARE to create your own databases and/or to connect third-party databases (user dictionaries) not owned by ABBYY if this feature is supported by the SOFTWARE.

5.2 If you use the SOFTWARE to create your own databases or to connect third-party databases, ABBYY disclaims any and all liability with respect to the intellectual property rights of the third parties involved.

6. Additional Dictionaries

6.1 Some versions of the SOFTWARE support additional dictionaries. If you have purchased additional dictionaries for ABBYY Lingvo 12 released by ABBYY as software programs or as separate databases, all the terms of this EULA shall also apply to such additional dictionaries.

7. Redistribution of the SOFTWARE

7.1. Any redistribution of the SOFTWARE, except as described in article 2.4, is strictly prohibited. Redistribution includes, but is not limited to, granting third parties access to any components of the SOFTWARE in any form, renting, leasing, or lending the SOFTWARE.

8. Limitations

8.1. You acknowledge that the SOFTWARE is protected from unauthorized copying and/or use. You may not be able to exercise your rights to the SOFTWARE under this EULA unless you activate your copy of the SOFTWARE. When you activate your copy of the SOFTWARE, no personal information will be transmitted to ABBYY. Activation is completely anonymous. During activation, a unique parameter is created that represents the configuration of your computer at the time of activation. The parameter does not include any personal information, any information about software or data that may reside on your computer, or any information about the specific make or model of your computer. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of your copy of the SOFTWARE will be sent to ABBYY. This information will only be used to select the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

8.2. All usage terms and limitations governing the use of the SOFTWARE are stated in this EULA, unless otherwise stipulated in a separate agreement with ABBYY.

8.3. You may not perform or make it possible for other persons to perform any activities included in the list below.

8.3.1. Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases (including dictionaries), and any and all SOFTWARE component parts), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation. If applicable law permits such activities, any information so discovered must not be disclosed to third parties to the extent that such non-disclosure is permitted by law, and you must promptly disclose this information to ABBYY. All such information shall be deemed as confidential and owned by ABBYY.

8.3.2. Modify, adapt, or translate the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE, other than those provided for by the SOFTWARE and described in the documentation.

8.3.3. Rent, lease, sublicense, assign, or transfer any rights granted to you by this EULA and other rights related to the SOFTWARE to any other person, or allow all or any portion of the SOFTWARE to be copied onto another computer, except as described in article 2.4 of this EULA.

8.3.4. Make it possible for any person not entitled to use the SOFTWARE and working in the same local area network or multi-user system as you to use the SOFTWARE.

8.3.5. Reproduce and/or replicate and/or distribute in paper form the dictionary databases contained in the SOFTWARE.

8.3.6. Remove or obscure any copyright, trademark or patent notices that appear on the SOFTWARE as delivered to you.

9. Technical Support

9.1. ABBYY provides you with technical support services related to the SOFTWARE (“Technical Support”) subject to the conditions of the current ABBYY Technical Support Policy published on the ABBYY Web site (http://www.abbyy.com/support/). ABBYY reserves the right to make changes to its Technical Support Policy at any time without prior notice.

9.2 Any supplementary software code provided to you as part of Technical Support is to be considered as part of the SOFTWARE and is subject to the terms and conditions of this EULA.

9.3. To be eligible for Technical Support, you may be required to provide ABBYY with information about the characteristics of your computer, as well as standard personal details including your name, company name (if applicable), address, phone number, and e-mail address.

9.4. ABBYY may use the above-mentioned information for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies you.

10. “Not for Resale” SOFTWARE

10.1. If the SOFTWARE is labelled “Not for Resale” or “NFR”, then, notwithstanding other sections of this EULA, you may only use such SOFTWARE for demonstration, assessment, verification or testing purposes.

11. SOFTWARE for Trial Purposes

11.1. If the SOFTWARE is labelled “Try&Buy”, “Trial” or “Demo”, then this section of this EULA shall apply until such time that you purchase a licence for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an “as is” basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled or restricted after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the licence hereunder shall be terminated, unless extended by ABBYY upon your purchase of a full retail licence from ABBYY.

12. Upgrades

12.1. If the SOFTWARE is labelled as an upgrade, you must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

12.2. The SOFTWARE labelled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade.

12.3. Once you have installed the upgraded product, your previous EULA becomes null and void. You acknowledge that any obligation ABBYY may have with respect to the previously used version of the SOFTWARE shall end upon the availability of the upgrade.

12.4. You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with this upgraded product.

12.5. You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

12.6. In order to use the SOFTWARE labelled as an upgrade, you must activate the SOFTWARE in accordance with article 8.1.

12.7. During activation, ABBYY may ask you to present proof that you own a valid licence to one of the previous versions of the SOFTWARE labelled as eligible for the upgrade.

13. Corporate Version of the SOFTWARE

13.1. If the SOFTWARE is labelled as a “Corporate Version”, you may not use the SOFTWARE without a separate written agreement with ABBYY. This separate written agreement between you and ABBYY shall set forth the terms of use of the SOFTWARE.

14. "First Step" SOFTWARE

14.1. If the name of the SOFTWARE contains the words “First Step”, this Section 14 shall supersede Section 3 of this EULA.

14.2. Terms of Use. You may install and use the SOFTWARE only on one computer.

15. Termination

15.1. Unless otherwise agreed in a separate agreement between you and ABBYY, this EULA is effective until terminated.

15.2. Without prejudice to any other rights, ABBYY may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such an event, you must destroy all copies of the SOFTWARE, all of its component parts, and uninstall the SOFTWARE.

15.3. You may terminate this EULA by destroying the SOFTWARE and accompanying documentation and all copies thereof. Such termination does not relieve you of your obligation to pay for the SOFTWARE.

15.4 Provisions 2.3, 2.5, 2.6, 7, 8, 11, 16.2 – 16.4, 17 – 19, 20.4, 21, and 22 shall survive the termination of this EULA, howsoever caused, but this shall not imply or create any continued right to use the SOFTWARE after termination of this EULA.

16. Warranties and Indemnifications

16.1. ABBYY warrants that the media on which the SOFTWARE is furnished will be free from defects in materials and workmanship under normal use for a period set by the legislation of the country in which you purchased the SOFTWARE starting from the date of purchase.

16.2. The SOFTWARE and any upgrades are being delivered to you “as is” and ABBYY makes no warranty of any kind. ABBYY does not and cannot warrant the performance or results you may obtain by using the SOFTWARE. Except for any warranty, condition, representation, or term to the extent to which the same cannot or may not be excluded or limited by law applicable to you in your jurisdiction, ABBYY makes no warranties, conditions, representations, or terms (express or implied whether by statute, common law, custom, usage or otherwise) as to any matter, including without limitation non-infringement of third party rights, merchantability, integration, satisfactory quality, or fitness for any particular purpose, or that the SOFTWARE will carry no errors, meet your requirements, or that the SOFTWARE will function properly when used in conjunction with any other software or hardware, and the entire risk as to the quality and performance of the SOFTWARE lies with you.

16.3. ABBYY makes no warranties for any third party software products which may be supplied with or within the SOFTWARE.

16.4. Limited Warranty for Users Residing in Germany or Austria.

If you obtained your copy of the SOFTWARE in Germany or Austria, and you usually reside in such country, then, in accordance with German law, ABBYY warrants that the SOFTWARE provides the functionalities set forth in its documentation (the “agreed upon functionalities”) for the limited warranty period following receipt of the SOFTWARE copy when used on the recommended hardware configuration. As used in this article, “limited warranty period” means one (1) year if you are a business user or legal entity, and two (2) years if you are not a business user. Non-substantial variation from the agreed upon functionalities shall not be considered and does not establish any warranty rights. This limited warranty does not apply to the SOFTWARE provided to you free of charge, for example, updates, pre-release versions, “Trial” versions, product samples, “Not for Resale” (“NFR”) copies of the SOFTWARE, or the SOFTWARE that has been altered by you, to the extent such alterations caused a defect. To make a warranty claim, during the limited warranty period, you must return, at ABBYY’s expense, the SOFTWARE and proof of purchase to the location where you obtained it. If the functionalities of the SOFTWARE vary substantially from the agreed upon functionalities, ABBYY is entitled (by way of re-performance and at its own discretion) to repair or replace the SOFTWARE. If this fails, you are entitled to a reduction of the purchase price (reduction) or to cancel the purchase agreement (rescission). For further warranty information, please contact ABBYY’s Customer Support Department in Germany: ABBYY Europe GmbH, Anglerstrasse 6, 80339, Munich, tel.: +49 (0)89 51 11 590, fax: +49 (0)89 51 11 5959.

17. Limitation of Liability

17.1. In no event will ABBYY be liable to you for any damages, business interruption, loss of data or information of any kind, business or otherwise, claims or costs whatsoever, or any consequential, indirect, incidental damage, or any lost profits or lost savings resulting from and/or relating to the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE, even if an ABBYY representative has been advised of the possibility of such loss, damages, claims or costs, or for any claim by any third party. The foregoing limitations and exclusions apply to the extent permitted by applicable law in your jurisdiction. ABBYY’s sole and aggregate liability under or in connection with this EULA shall be limited to the purchase price originally paid for the SOFTWARE, if any. Nothing contained in this EULA limits ABBYY’s liability to you in the event of death or personal injury resulting from ABBYY’s negligence or for the tort of deceit (fraud). For further information, please see the jurisdiction-specific information in Section 19 of this EULA.

17.2. Limitation of Liability for Users Residing in Germany or Austria:

If you obtained your copy of the SOFTWARE in Germany or Austria, and you usually reside in such country, then:

17.2.1. Subject to the provisions in article 17.2.2, ABBYY’s statutory liability for damages shall be limited as follows: (i) ABBYY shall be liable only up to the amount of damages as typically foreseeable at the time of entering into the purchase agreement in respect of damages caused by a slightly negligent breach of a material contractual obligation and (ii) ABBYY shall not be liable for damages caused by a slightly negligent breach of a non-material contractual obligation.

17.2.2. The limitation of liability set forth in 17.2.1 shall not apply to any mandatory statutory liability, in particular, to liability for culpably caused personal injuries.

17.2.3. You are required to take all reasonable measures to avoid and reduce damages, in particular to make backup copies of the SOFTWARE and your computer data subject to the provisions of this EULA.

18. Export Rules

18.1. The SOFTWARE shall not be exported or re-exported in violation of any export provisions in the laws of the country in which this SOFTWARE was purchased or otherwise acquired. In addition, you represent and warrant that you are not prohibited under applicable laws from purchasing or receiving the SOFTWARE.

19. Governing Law

19.1. If the SOFTWARE was purchased in the United States, Canada, Mexico, Taiwan or Japan, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Santa Clara County, State of California, United States of America.

19.2. If the SOFTWARE was purchased in Austria, Belgium, Denmark, Finland, France, Germany, Greece, Ireland, Italy, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in articles 19.3, and/or 19.4 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Munich, the Federal Republic of Germany.

19.3. If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan or any other country of the CIS, except for Ukraine and Moldova, or if the SOFTWARE was purchased in Latvia, Lithuania or Estonia, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

19.4. If the SOFTWARE was purchased in Albania, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Serbia, Montenegro, Ukraine or Moldova, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

19.5. In the cases described in articles 19.1-19.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

19.6. If the SOFTWARE was purchased in a country other than the countries specified in articles 19.1-19.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which you purchased the SOFTWARE.

20. Miscellaneous

20.1. If you acquired the SOFTWARE via the Internet (including “Not for Resale”, “Trial”, and/or “Upgrade” versions), ABBYY shall not provide you with any printed materials, including the User’s Guide.

20.2. ABBYY guarantees that all the personal information you provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

20.3. ABBYY guarantees that all the information you provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

20.4. You agree to indemnify, hold harmless, and defend ABBYY from and against any claims, liabilities, losses, actions, damages and/or lawsuits, including any attorneys’ fees that may arise from or relate to the use of and/or reliance on the SOFTWARE.

20.5. If any part of this EULA is found void and unenforceable, it will not affect the validity of the balance of this EULA, which shall remain valid and enforceable according to its terms. This EULA shall not prejudice the statutory rights of any party dealing as a consumer.

21. Government Use

21.1. If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

22. Vorbis

22.1. The software uses the Vorbis format for sound compression. Xiph.org's Vorbis format libraries (hereunder “Vorbis software”) are licensed from Xiph.org Foundation.

  • Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met.

  • Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

  • Redistributions in binary form must reproduce the above copyright notice (Copyright © year of publication Xiph.org Foundation), this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

  • Neither the name of the Xiph.org Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

Vorbis software is provided by the copyright holders and contributors “as is” and any express or implied warranties, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose are disclaimed. In no event shall the regents or contributors be liable for any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not limited to, procurement of substitute goods or services; loss of use, data, or profits; or business interruption) however caused and on any theory of liability, whether in contract, strict liability, or tort (including negligence or otherwise) arising in any way out of the use of this software, even if advised of the possibility of such damage.


What's New in ABBYY Lingvo 12

What’s new in ABBYY Lingvo 12?

ABBYY Lingvo 12 is an electronic dictionary for the curious and the ambitious, for the inquisitive and the creative. ABBYY Lingvo 12 will help you find the precise translation or the right word within seconds. In this new version, more than 30 dictionaries are completely new or updated editions with over 1,250,000 new entries. Among them is the Collins English Dictionary, the 8th edition released by HarperCollins Publishers in 2006. Lingvo 12 has become even faster and its interface has been completely overhauled to make it easier for users to find the information they need. Now you can look up a word by simply hovering your mouse cursor over it. Translation has never been easier!

New and Updated Dictionaries

New in ABBYY Lingvo 12: Collins English Dictionary

ABBYY Lingvo 12 includes the 8th edition of the famous Collins English Dictionary.

The dictionary is a treasure-trove of information about the English language, with 120,000 clear and informative entries. A large number of illustrative examples will always help you find the right word and appreciate the fine shades of meaning.

Collins English Dictionary will help you speak and think English

ABBYY Lingvo Universal on the Lingvo 12 bookshelf is the most up-to-date general English-Russian dictionary

ABBYY Lingvo Universal is a general English-Russian dictionary created and constantly revised by ABBYY’s lexicographers in the course of the last sixteen years.

In our constantly changing world, where borders are becoming more and more ephemeral and advances in technology are giving rise to new concepts and terms, we need dictionaries that are constantly updated so as not to fall behind.

ABBYY Lingvo Universal is constantly updated to include the latest new terms and concepts.

In the years 2004-2006, the dictionary has been completely revised in collaboration with Russkiy Yazyk Publishers. 10,000 entries have been updated to include new word senses and examples.

Now you can find this revised and updated edition of ABBYY Lingvo Universal on the Lingvo 12 bookshelf.

Examples of new entries: prequel, poi (sense II)

19 new dictionaries, 1,263,000 new entries

Engish: 4 new dictionaries

  • Collins English Dictionary, 8th Edition first published in 2006 © HarperCollins Publishers
    The dictionary contains 120,000 entries with clear and informative definitions. A large number of illustrative examples will always help you find the right word and appreciate the fine shades of meaning.
  • The New Comprehensive Russian-English Dictionary by D.I. Yermolovich, 2004
    The Dictionary contains 110,000 words and phrases of contemporary Russian and is the most comprehensive Russian-English dictionary currently available on the market. The dictionary also contains words that came into the Russian language in the course of the last two decades, including colloquial and everyday words and phrases.
  • The Comprehensive English-Russian Phraseological Dictionary by A.V. Kunin, 2006
    The dictionary contains about 20,000 idioms copiously illustrated with examples from the works of British and American classical and contemporary writers.
  • The Russian-English Dictionary of Religious Terminology by A.A. Azarov, 2002
    The Dictionary contains 14,000 entries covering the terminology of the world’s religions (Christianity, Islam, Buddhism, Judaism, etc). The dictionary covers the terms used in religious rites, icon painting, applied arts, and the history of religion.

Deutsch: 5 new dictionaries

  • The German-Russian Dictionary of Contemporary Idioms by D.G. Malzewa, 2004
    The dictionary contains about 1,400 idioms that are widely used in current German. Each idiom is provided with usage examples. New German spelling is used throughout.
  • The Dictionary of Art (German Russian and Russian-German) by I.W. Kozyrewa, 2002
    The Dictionary contains, in each part, about 9,000 terms related to painting, graphic arts, architecture, sculpture, applied arts, restoration, etc.
    Additionally, the Dictionary covers the following subjects: “Art Styles and Epochs”, “Museums and Galleries”, “Foreign Names of Painters” and some others.
  • The Dictionary of Beer (German-Russian and Russian-German) by E.S. Anjuschkin, 2005
    The dictionary contains, in each part, over 15,000 terms related to beer brewing, storage, transportation, ingredients testing methods, sampling, bottling, and packing.
    Also included are the names of national, European and international organizations servicing the beer industry and the names of the most popular beer brands.
    First published in 2005.

Français: 1 new dictionary

  • Recorded pronunciations
    Now you can hear 5,000 most common French words pronounced for you by a French language teacher from Toulouse University. Synthesized speech produced by text-to-speech engines is often not the safest model to imitate by language learners. ABBYY Lingvo 12 offers you authentic French as it is really spoken.

Italiano: 1 new dictionary

  • The New Comprehensive Russian-Italian Dictionary by A.B. Kanestri, 2006
    The dictionary contains 220,000 words and phrases of contemporary Russian and their Italian equivalents. The compiler aimed to include as many word senses, collocations and set expressions as the space allowed. Wide coverage is given to scientific, technical, business, and socio-political terms.

Español: 1 new dictionary

  • The Spanish-Russian Dictionary of Latin America by N.M. Firsova, 2004
    The dictionary contains 50,000 words in common use in the Spanish-speaking countries of Latin America. It includes not only words which belong to standard Spanish as spoken in Latin America but also colloquial, demotic, and slang words and expressions.

Lingua latina:1 new dictionary

  • The Latin-Russian Dictionary by I.Kh. Dvoretsky, 2005
    The Dictionary contains over 200,000 words and phrases, including words from Vulgar Latin texts, and can be used to read and translate all the major surviving literary works, historical texts, legal documents, the most important texts of Christian patristic writings, and some works that were written in Latin before the second half of the 7th century.

Український: 5 new dictionaries

  • The Polytechnical Dictionary (Ukrainian-Russian and Russian-Ukrainian) by N.G. Zubkov, 2005, 100,000 entries in each part
  • Economics, Finance, Banks, Investments, Credits (English-Ukrainian and Ukrainian-English) by S.Ya. Yermolenko, V.I. Yermolenko, 2003, 12,500 entries in each part
  • The Comprehensive Dictionary of the Contemporary Ukrainian Language, Perun Publishers, 2005, 250,000 entries

Русский: 1 новый словарь для русского языка

  • The Popular Dictionary of the Russian Language by A.P. Guskova, B.V. Sotin, 2004
    The dictionary contains 5,000 entries reflecting contemporary Russian usage, names of mythological creatures, characters in folk tale characters and religious texts, and names of geographical regions.

The New Edition of the Comprehensive Dictionary of the Contemporary Russian Language by T.F. Yefremova

ABBYY Lingvo 12 includes a completely revised and updated version of the dictionary due to be released as a print volume at the end of 2006 or at the beginning of 2007. The dictionary contains over 180,000 entries 10,000 of which are new words or word senses. The dictionary includes such new additions to the language as ребрендинг, хостес, арте повера, to name but a few.

New Features

Point to Translate

This fast and easy way of looking up unfamiliar words is particularly convenient when browsing the Web, reading books on-screen, reviewing documents, or chatting with friends online. You no longer need to open the dictionary to see what a particular word means. Simply rest your mouse on an unfamiliar word and a translation appears in a pop-up window. You can still open the full dictionary entry by following a link in the pop-up widow.

Wildcard Search for Word Which You Are not Sure How to Spell

If you are not sure how to spell a word, you can use the new wildcard search facility. Type in the letters you know and use the "?" character for any one unknown letter or the "*" character for any number of unknown letters.

For example, typing "so*ted" in the search field will produce:

If you are not sure whether you should write receive or receive, you can type "rec??ve":

Lingvo Tutor for Pocket PC Devices

PDA versions of ABBYY Lingvo 12 come in one package with the desktop version. ABBYY Lingvo 12 for Pocket PC now includes ABBYY Lingvo Tutor. You can take ABBYY Lingvo Tutor wherever you go to be able to learn new words at your convenience.

Several types of exercises are used to facilitate memorizing new words:

Overhauled Interface and Search

In ABBYY Lingvo 12, search results are displayed in one window as a list of dictionary entries where the search term has been found. A navigation panel to the right makes switching among dictionaries easier.

If your search term has not been found among the entry headwords, ABBYY Lingvo 12 will automatically launch a full-text search to look for the word in the entire text of its dictionaries.


ABBYY Lingvo Dictionaries

English-Russian and Russian-English

Icon Short name Full name

Accounting
(En-Ru) 		The New English-Russian Dictionary of Accounting and Audit. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 5,000 entries.

Americana
(En-Ru) 		AMERICANA II: English-Russian Encyclopedic Dictionary. Edited by Prof. G.V. Chernov. © M.V. Vasyanin, O.N. Grishina, I.V. Zubanova, A.N. Natarov, Y.B. Sannikova, O.A. Tarkhanova, G.V. Chernov, S.G. Chernov; 2005. 21,000 entries.

Auto
(En-Ru) 		The English-Russian and Russian-English Automobile Dictionary. © RUSSO, 2005, M.V. Tveritnev. 28,000 entries (15,000 in the English-Russian part, 13,000 in the Russian-English part).

Biology
(En-Ru) 		The New English-Russian Biological Dictionary. © RUSSO, 2003, O.I. Chibisova, N.N. Smirnov et al. 72,000 entries.

Building
(En-Ru) 		The English-Russian Dictionary of Construction and New Constructional Technologies. © Russkiy Yazyk - Media, 2003, V.V. Bykov, A.A. Pozdnyakov. 65,000 words and expressions.

Computers
(En-Ru) 		The English-Russian Dictionary of Computers, Internet, and Programming. © E.M. Proydakov, L.A. Teplitsky, 1998-2006. 13,800 entries.

Engineering
(En-Ru) 		The English-Russian Dictionary of Mechanical Engineering and Industrial Automation. © RUSSO, 2003, B.S. Voskoboinikov, V.L. Mitrovich. 110,000 words and expressions.

Essential
(En-Ru) 		The Universal English-Russian Dictionary (Concise Edition). © ABBYY Software, 2003. 39,000 entries.

FinancialManagement
(En-Ru) 		The New English-Russian Dictionary of Financial Management. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 5,000 entries.

FinancialMarkets
(En-Ru) 		The New English-Russian Dictionary of Financial Markets. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 9,000 entries.

GreatBritain
(En-Ru) 		The Dictionary of Great Britain. © Russkiy Yazyk - Media, 2003, Adrian R.W. Room. 10,000 entries.

Idioms
(En-Ru) 		The Comprehensive English-Russian Phraseological Dictionary. © Russkiy Yazyk - Media, 2006, A.V. Kunin. 20,000 entries.

Informal
(En-Ru) 		The New Dictionary of Contemporary Informal English. © Russkiy Yazyk - Media, 2003, S.A. Glazunov. 16,000 entries.

Law
(En-Ru) 		The English-Russian Law Dictionary. © RUSSO, 2003, S.N. Anrdianov, A.S. Berson et al. 50,000 words and expressions.

LingvoComputer
(En-Ru) 		The English-Russian Dictionary of Computer Science. 6th ed., revised and updated. © ABBYY Software, 2006; © Y.K. Maslovsky, 2006. 47,000 entries.

LingvoEconomics
(En-Ru) 		The English-Russian Dictionary of Economics. © ABBYY Software, 2001. 50,000 entries.

LingvoGrammar
(En-Ru) 		The Grammatical English-Russian Dictionary. © ABBYY Software, 2004. 500 entries.

LingvoScience
(En-Ru) 		The English-Russian Scientific Dictionary. © ABBYY Software, 2006. 156,000 entries.

LingvoUniversal
(En-Ru) 		The Universal English-Russian Dictionary. © ABBYY Software, 2006. 100,000 entries.

Management
(En-Ru) 		The New English-Russian Dictionary of Management and Labour Economics. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 8,500 entries.

Marketing
(En-Ru) 		The New English-Russian Dictionary of Marketing and Commerce. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 12,000 entries.

MechanicalEngineering
(En-Ru) 		The Modern English-Russian Dictionary of Mechanical Engineering and Automation. © RUSSO, 2003, B.S. Voskoboinikov. 15,000 entries.

Medical
(En-Ru) 		The New English-Russian Medical Dictionary. © RUSSO, 2004, V.L. Rivkin. 75,000 words and expressions.

OilAndGas
(En-Ru) 		The English-Russian Dictionary on Oil and Gas. © VNIIGAZ, RAO Gazprom, 1998. 52,000 entries.

Patents
(En-Ru) 		The English-Russian Dictionary of Patents and Trademarks. © S.V. Glyadkov, 2004. 11,000 entries.

Physics
(En-Ru) 		The English-Russian Index to the Russian-English Dictionary of Physics*. 81,000 entries.

Polytechnical
(En-Ru) 		The Comprehensive English-Russian Scientific and Technical Dictionary. © RUSSO, 1997. 200,000 words and expressions.

Telecoms
(En-Ru) 		The English-Russian Dictionary of Telecommunications. © RUSSO, 2004, A.V. Alexandrov. 34,000 entries.; The English-Russian Dictionary of Abbreviations in Telecommunications. © RUSSO, 2002, A.V. Alexandrov. 5,500 abbreviations.

Wine
(En-Ru) 		The English-Russian Dictionary of Wine. © Ekonomicheskaya shkola, 2005. 940 entries.

Auto
(Ru-En) 		The English-Russian and Russian-English Automobile Dictionary. © RUSSO, 2005, M.V. Tveritnev. 28,000 entries (15,000 in the English-Russian part, 13,000 in the Russian-English part).

Biology
(Ru-En) 		The Russian-English Index to the New English-Russian Biological Dictionary*. 72,000 entries.

Building
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Construction and New Constructional Technologies*. 41,000 entries.

Computers
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Computers, Internet, and Programming*. 11,000 entries.

Engineering
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Mechanical Engineering and Industrial Automation*. 44,000 entries.

Essential
(Ru-En) 		The Universal Russian-English Dictionary (Concise Edition). © ABBYY Software, 2003. 43,000 entries.

Law
(Ru-En) 		The Russian-English Index to the English-Russian Law Dictionary*. 20,000 entries.

LingvoComputer
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Computer Science*. 47,000 entries.

LingvoEconomics
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Economics*. 35,000 entries.

LingvoScience
(Ru-En) 		The Russian-English Index to the English-Russian Scientific Dictionary*. 146,000 entries.

MechanicalEngineering
(Ru-En) 		The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering and Automation*. 17,000 entries.

Medical
(Ru-En) 		The Comprehensive Russian-English Medical Dictionary. © RUSSO, 2004, M.S. Benyumovich, V.P. Rivkin et al. 70,000 words and expressions.

OilAndGas
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary on Oil and Gas*. 35,000 entries.

Patents
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Patents and Trademarks*. 12,000 entries.

PhraseBook
(Ru-En) 		The Russian-English Phrase Book. © ABBYY Software, 2002. 500 entries.

Physics
(Ru-En) 		The Russian-English Dictionary of Physics. © RUSSO, 2004, V.D. Novikov et al. 76,000 entries.

Polytechnical
(Ru-En) 		The Russian-English Index to the Comprehensive English-Russian Scientific and Technical Dictionary*. 125,000 entries.

Religion
(Ru-En) 		The Russian-English Dictionary of Religious Terminology. © RUSSO, 2002, A.A. Azarov. 14,000 entries.

Telecoms
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Telecommunications. The Russian-English Index to the English-Russian Dictionary of Abbreviations in Telecommunications*. 34,000 entries. 5,500 abbreviations.

Universal
(Ru-En) 		The New Comprehensive Russian-English Dictionary. © Russkiy Yazyk - Media, 2004, D.I. Yermolovich, T.M. Krasavina. 110,000 words and phrases.

German-Russian and Russian-German

Icon Short name Full name

Active
(De-Ru) 		The German-Russian Active Dictionary. © Russkiy Yazyk - Media, 2003, Z.M. Liubimowa. 20,000 words and phrases.

Art
(De-Ru) 		The German-Russian Dictionary of Art. © RUSSO 2002, I.W. Kozyrewa. 9,000 entries.

Austria
(De-Ru) 		The Dictionary of Austria. © Russkiy Yazyk - Media, 2003, N.W. Murawlewa, E.N. Murawlewa. 5,000 entries.

Auto
(De-Ru) 		The German-Russian Index to the Russian-German Automobile Dictionary*. 13,000 entries.

AutoService
(De-Ru) 		The German-Russian Automobile and Automotive Service Dictionary. © RUSSO, 2003, E.A. Dormidontow. 31,000 entries.

Banks
(De-Ru) 		The German-Russian and Russian-German Dictionary of Business and Banking. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko. 30,000 words and expressions.

Beer
(De-Ru) 		The German-Russian Dictionary of Beer. © RUSSO, 2005, E.S. Anjuschkin. 15,000 entries.

Chemistry
(De-Ru) 		The German-Russian Dictionary of Chemistry and Chemical Technology. © RUSSO, 2000, T.B. Schukowa, M.M. Melnikowa, et al. 56,000 entries.

Economics
(De-Ru) 		The German-Russian Dictionary of Economics. © RUSSO, 2001, J.I. Kukolew. 50,000 entries.

Essential
(De-Ru) 		The Modern German-Russian Dictionary. © E.L. Rimaschewskaja, 5th impression, 1999. 60,000 words and expressions.

Food
(De-Ru) 		The German-Russian Dictionary of Food Industry and Culinary Processes. © RUSSO, 1999, E.S. Aniuschkin, W.I. Daschewskij, W.A Popow, W.M. Stefanowskij, B.M. Togunow. 55,000 entries.

Idioms
(De-Ru) 		The German-Russian Dictionary of Contemporary Idioms. © Russkiy Yazyk - Media, 2004, D.G. Malzewa. 1,400 entries.

Law
(De-Ru) 		The German-Russian Law Dictionary. © RUSSO, 2004, P. I Grischajew, L.I. Donskaja et al. 46,000 words and expressions.

Medical
(De-Ru) 		The Russian-German and German-Russian Medical Dictionary. © RUSSO, 2004, A.J. Bolotina. 70,000 entries (32,000 in the Russian-German part, 38,000 in the German-Russian part).

Polytechnical
(De-Ru) 		The German-Russian Polytechnical Dictionary. © RUSSO, 2004, G.M. Bardischew et al. 110,000 entries.

Universal
(De-Ru) 		The Comprehensive German-Russian Dictionary. © Russkiy Yazyk - Media, 2004, E.I. Leping, N.P. Strachowa, N.I. Filitschewa et al. Edited by O.I. Moskalskaja. 180,000 entries.

Art
(Ru-De) 		The Russian-German Index to the German-Russian Dictionary of Art*. 9,000 entries.

Auto
(Ru-De) 		The Russian-German Automobile Dictionary. © RUSSO, 2002, E.A. Dormidontow. 13,000 entries.

AutoService
(Ru-De) 		The Russian-German Index to the German-Russian Automobile and Automotive Service Dictionary*. 31,000 entries.

Banks
(Ru-De) 		The German-Russian and Russian-German Dictionary of Business and Banking. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko. 30,000 words and expressions.

Beer
(Ru-De) 		The Russian-German Index to the German-Russian Dictionary of Beer*. 15,000 entries.

Chemistry
(Ru-De) 		The Russian-German Index to the German-Russian Dictionary of Chemistry and Chemical Technology*. 40,000 entries.

Economics
(Ru-De) 		The Russian-German Index to the German-Russian Dictionary of Economics*. 30,000 entries.

Essential
(Ru-De) 		The Modern Russian-German Dictionary. © E.L. Rimaschewskaja, 5th impression, 1999. 40,000 words and expressions.

Food
(Ru-De) 		The Russian-German Index to the German-Russian Dictionary of Food and Culinary Processes*. 55,000 entries.

Law
(Ru-De) 		The Russian-German Index to the German-Russian Law Dictionary*. 20,000 entries.

Medical
(Ru-De) 		The Russian-German and German-Russian Medical Dictionary. © RUSSO, 2004, A.J. Bolotina. 70,000 entries (32,000 in the Russian-German part, 38,000 in the German-Russian part).

PhraseBook
(Ru-De) 		The Russian-German Phrase Book. © ABBYY Software, 2002. 500 entries.

Polytechnical
(Ru-De) 		The Russian-German Index to the German-Russian Polytechnical Dictionary*. 95,000 entries.

Universal
(Ru-De) 		The Russian-German Dictionary. © Russkiy Yazyk - Media, 2005, M.J. Zwilling. 150,000 words and expressions.

French-Russian and Russian-French

Icon Short name Full name

Business
(Fr-Ru) 		The French-Russian and Russian-French Dictionary of Business. © RUSSO, 2002, R. Giraud. 26,000 entries (13,000 in the French-Russian part, 13,000 - in the Russian-French part).

Chemistry
(Fr-Ru) 		The French-Russian Dictionary of Chemistry and Chemical Technology. © RUSSO, 1999, O.L. Altakh et al. 65,000 entries.

Essential
(Fr-Ru) 		The French-Russian Dictionary (Concise Edition). © O.V. Raievskaia, 2001. 20,000 entries.

Idioms
(Fr-Ru) 		The New Comprehensive French-Russian Phraseological Dictionary. © Russkiy Yazyk - Media, 2005, V.G. Gak. 50,000 entries.

Law
(Fr-Ru) 		The French-Russian Law Dictionary. © RUSSO, 2004, G.I. Matchkovsky. 35,000 entries.

Medical
(Fr-Ru) 		The French-Russian Medical Dictionary. © RUSSO, 2000, E.I. Borsiak et al. 56,000 entries.

OilAndGas
(Fr-Ru) 		French-Russian Dictionary of Oil and Gas. © RUSSO, 2005, A.I. Boulatov. 24,000 entries.

Technical
(Fr-Ru) 		The French-Russian Technical Dictionary. © RUSSO, 2004, A.A. Bolotin. 80,000 words and expressions.

Universal
(Fr-Ru) 		The New French-Russian Dictionary. © Russkiy Yazyk - Media, 2004, V.G. Gak, K.A. Ganchina. 70,000 entries.

Business
(Ru-Fr) 		The French-Russian and Russian-French Dictionary of Business. © RUSSO, 2002, R. Giraud. 26,000 entries (13,000 in the French-Russian part, 13,000 - in the Russian-French part).

Chemistry
(Ru-Fr) 		The Russian-French Index to the French-Russian Dictionary of Chemistry and Chemical Technology*. 55,000 entries.

Essential
(Ru-Fr) 		The Russian-French Dictionary (Concise Edition). © O.V. Raievskaia, 2000. 15,000 entries.

Law
(Ru-Fr) 		The Russian-French Index to the French-Russian Law Dictionary*. 20,000 entries.

Medical
(Ru-Fr) 		The Russian-French Index to the French-Russian Medical Dictionary*. 56,000 entries.

OilAndGas
(Ru-Fr) 		The Russian-French Index to the French-Russian Dictionary of Oil and Gas*. 17,000 entries.

PhraseBook
(Ru-Fr) 		The Russian-French Phrase Book. © ABBYY Software, 2002. 500 entries.

Technical
(Ru-Fr) 		The Russian-French Index to the French-Russian Technical Dictionary*. 55,000 entries.

Universal
(Ru-Fr) 		The Comprehensive Russian-French Dictionary. © Russkiy Yazyk - Media, 2004, L. Scerba, M. Matoussevitch, T.P. Vorontsova et al. 200,000 words and expressions.

Italian-Russian and Russian-Italian

Icon Short name Full name

Auto
(It-Ru) 		The Italian-Russian Automobile Dictionary. © RUSSO, 2003, S.S. Procopovitch. 16,000 entries.

Economics
(It-Ru) 		Italian-Russian And Russian-Italian Dictionary of Economics. © Russkiy Yazyk - Media, 2005, P. Gallana. 30,000 words and expressions.

Essential
(It-Ru) 		The Russian-Italian and Italian-Russian Dictionary. © Russkiy Yazyk - Media, 2005, V.F. Kovalev. 25,000 entries.

Medical
(It-Ru) 		The Italian-Russian Medical Dictionary. © RUSSO, 2003, S.S. Procopovitch. 30,000 entries.

Polytechnical
(It-Ru) 		The Italian-Russian Index to the Russian-Italian Polytechnical Dictionary*. 90,000 entries.

Universal
(It-Ru) 		The New Comprehensive Italian-Russian Dictionary. © Russkiy Yazyk - Media, 2004, G.F. Zorco. 300,000 words and expressions.

Auto
(Ru-It) 		The Russian-Italian Index to the Italian-Russian Automobile Dictionary*. 16,000 entries.

Economics
(Ru-It) 		Italian-Russian and Russian-Italian Dictionary of Economics. © Russkiy Yazyk - Media, 2005, P. Gallana. 30,000 words and expressions.

Essential
(Ru-It) 		The Russian-Italian and Italian-Russian Dictionary. © Russkiy Yazyk - Media, 2005, V.F. Kovalev. 25,000 entries.

Medical
(Ru-It) 		The Russian-Italian Index to the Italian-Russian Medical Dictionary*. 30,000 entries.

PhraseBook
(Ru-It) 		The Russian-Italian Phrase Book. © ABBYY Software, 2002. 500 entries.

Polytechnical
(Ru-It) 		The Russian-Italian Polytechnical Dictionary. © RUSSO, 2003, B.I. Avramenko et al. 110,000 entries.

Universal
(Ru-It) 		The New Comprehensive Russian-Italian Dictionary. © Russkiy Yazyk - Media, 2006, A.B. Kanestri. 220,000 words and phrases.

Spanish-Russian and Russian-Spanish

Icon Short name Full name

Economics
(Es-Ru) 		The Spanish-Russian Dictionary of Economics. © RUSSO, 1996, S.N. Lobantsova. 25,000 entries.

Essential
(Es-Ru) 		The Spanish-Russian Dictionary (Concise Edition) based on the Comprehensive Spanish-Russian Dictionary. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaya, N.N. Kurchatkina et al. 50,000 words and expressions.

LatinAmerican
(Es-Ru) 		The Spanish-Russian Dictionary of Latin America. © Russkiy Yazyk - Media, 2004, N.M. Firsova. 50,000 words and phrases.

Law
(Es-Ru) 		The Spanish-Russian Law Dictionary. © Russkiy Yazyk - Media, 2005, A.P. Scurijin. 25,000 entries.

ModernUsage
(Es-Ru) 		The Spanish-Russian Dictionary of Modern Usage. © Russkiy Yazyk - Media, 2005, A.V. Sadikov, B.P. Narumov. 100,000 words and expressions.

Universal
(Es-Ru) 		The Comprehensive Spanish-Russian Dictionary. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaia, N.N. Kurchatkina et al. Edited by B.P. Narumov. 150,000 words and expressions.

Economics
(Ru-Es) 		The Russian-Spanish Index to the Spanish-Russian Dictionary of Economics*. 15,000 entries.

Essential
(Ru-Es) 		The Russian-Spanish Dictionary (Concise Edition) based on the Comprehensive Russian-Spanish Dictionary. © Russkiy Yazyk - Media, 2004, G. Turover, J. Nogueira. 50,000 words and expressions.

Law
(Ru-Es) 		The Russian-Spanish Index to the Spanish-Russian Law Dictionary*. 14,000 entries.

PhraseBook
(Ru-Es) 		The Russian-Spanish Phrase Book. © ABBYY Software, 2002. 500 entries.

Universal
(Ru-Es) 		The Comprehensive Russian-Spanish Dictionary. © Russkiy Yazyk - Media, 2005, G. Turover, J. Nogueira. Edited by Prof. G. Turover. 200,000 words and expressions.

Turkish-Russian and Russian-Turkish

Icon Short name Full name

Building
(Tr-Ru) 		The Turkish-Russian and Russian-Turkish Dictionary of Construction and Architecture. © V.I. Makarov, 2005. 27,500 words and expressions.

Universal
(Tr-Ru) 		The Turkish-Russian Dictionary. © Russkiy Yazyk – Media, 2005, R.R. Yusipova. 80,000 words and expressions.

Building
(Ru-Tr) 		The Turkish-Russian and Russian-Turkish Dictionary of Construction and Architecture. © V.I. Makarov, 2005. 27,500 words and expressions.

Universal
(Ru-Tr) 		The Comprehensive Russian-Turkish Dictionary. © Russkiy Yazyk – Media, 2005, V.G. Shcherbinin. 100,000 words and expressions.

Chinese-Russian and Chinese-Chinese

Important!
To be able to work Chinese dictionaries, you must first install a font that supports Chinese characters.
Icon Short name Full name

Universal
(Ch-Ru) 		The New Chinese-Russian Dictionary. © Russkiy Yazyk – Media, 2004, A.V. Kotov. 4,100 hieroglyphs and 26,000 entries.

PhoneticList
(Ch-Ch) 		The Dictionary of Pronunciations for the New Chinese-Russian Dictionary. © Russkiy Yazyk – Media, 2004, A.V. Kotov. 23,000 entries.

Latin-Russian and Russian-Latin

Icon Short name Full name

LatinProverbs
(La-Ru) 		The Dictionary of Latin Proverbs and Sayings. © Russkiy Yazyk – Media, 2003, N.T. Babichev, Y. M. Borovsky. 2,500 entries.

Universal
(La-Ru) 		The Latin-Russian Dictionary. © Russkiy Yazyk - Media, 2005, I.Kh. Dvoretsky. 200,000 words and phrases.

LatinProverbs
(Ru-La) 		The Russian-Latin Index to the Dictionary of Latin Proverbs and Sayings. © Russkiy Yazyk – Media, 2003, N.T. Babichev, Y. M. Borovsky. 3,000 entries.

Russian-Russian

Icon Short name Full name

Explanatory
(Ru-Ru) 		The Comprehensive Dictionary of the Contemporary Russian Language. © 2006, T.F. Yefremova. 180,000 entries.

LingvoThesaurus
(Ru-Ru) 		The Thesaurus of Russian Business Words. © ABBYY Software, 2004. 16,000 entries.

Popular
(Ru-Ru) 		The Popular Dictionary of the Russian Language. © Russkiy Yazyk - Media, 2003. A.P. Guskova, B.V. Sotin. 5,000 entries.

English-English

Icon Short name Full name

Collins
(En-En) 		Collins English Dictionary. 8th Edition first published in 2006 © HarperCollins Publishers 1979, 1986, 1991, 1994, 1998, 2000, 2003, 2005, 2006. 120,000 entries.

Ukrainian-Russian and Russian-Ukrainian

Icon Short name Full name

Polytechnical
(Uk-Ru) 		The Ukrainian-Russian Index to the New Russian-Ukrainian Polytechnical Dictionary*. 100,000 entries.

Universal
(Uk-Ru) 		The Ukrainian-Russian Dictionary. © 2004, G.P. Izhakevich, V.N. Kalyuzhnaya, O.L. Palamarchuk, N.N. Pilinsky, L.G. Skripnik, T.K. Chertorizhskaya. 65,000 entries.

Polytechnical
(Ru-Uk) 		The New Russian-Ukrainian Polytechnical Dictionary. © 2005, N.G. Zubkov. 100,000 entries.

Universal
(Ru-Uk) 		The Russian-Ukrainian Dictionary. © 2004, N.Y. Lozovaya, N.G. Ozerova, L.M. Stoyan, V.B. Fridrak. 60,000 entries.

Ukrainian-English and English-Ukrainian

Icon Short name Full name

Business
(En-Uk) 		The English-Ukrainian Dictionary. Economics, Finance, Banking, Investments, Bank Loans. © 2002, S. Ya. Yermolenko, V. I. Yermolenko. 12,500 entries.

Universal
(En-Uk) 		The New English-Ukrainian Dictionary. © 2004, N.I. Balla. 140,000 words and phrases.

Business
(Uk-En) 		The Ukrainian-English Dictionary. Economics, Finance, Banking, Investments, Bank Loans. © 2003, S. Ya. Yermolenko, V. I. Yermolenko. 12,500 entries.

Universal
(Uk-En) 		The Comprehensive Ukrainian-English Dictionary. © 2005, Y.F. Popov, N.I. Balla. 160,000 words and phrases.

Ukrainian-Ukrainian

Icon Short name Full name

Explanatory
(Uk-Uk) 		The Comprehensive Dictionary of the Contemporary Ukrainian Language. © Perun Publishers, 2005. 250,000 words and phrases.

Important! The actual set of dictionaries in your ABBYY Lingvo 12 may vary depending on your edition. To see which dictionaries are available in other editions of ABBYY Lingvo 12, please visit http://www.abbyy.com/lingvo/dictionaries.


Installing and Running ABBYY Lingvo

This chapter contains information about installing and removing ABBYY Lingvo 12. Here you will find detailed instructions on how to install and remove ABBYY Lingvo 12, run the program, and add or remove installed components.

Chapter Contents

  • Software and Hardware Requirements
  • Installing ABBYY Lingvo
  • Network Installation
  • Running ABBYY Lingvo
  • Removing ABBYY Lingvo and Adding/Removing Installed Components


System Requirements

  1. PC with 400 MHz or faster Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ or compatible processor
  2. Microsoft® Windows® 2000/XP

    Note: If your operating system is different from those specified above, ABBYY Lingvo may not work properly.

    Important!

    • Cyrillic support required to work with the Russian interface.
    • To be able to work with Chinese dictionaries, you must first install a font that supports Chinese characters.
  3. Memory: at least 64 MB RAM
  4. Free hard disk space: 100 MB to install the program in minimal configuration (selecting more components to install will require additional hard disk space)

    Note: If there is not enough space on your hard disk, the setup program will display a message asking you to free up disk space and telling you how much space should be freed. You can also obtain this information by clicking the Space button in the Custom Setup dialog box. In the case of Custom Setup, the program will create temporary files on your computer. Typically, the program will need 150 MB to store temporary files (including 35 MB in the Temp folder).

  5. Sound card, headphones or loudspeakers to listen to pronunciations

  6. Microsoft Internet Explorer 6.0

    Note: If you are using a more recent version of Microsoft Internet Explorer, ABBYY Lingvo may not work properly.

  7. CD-ROM drive to install the product
  8. Internet connection to activate the product


Installing ABBYY Lingvo

To install ABBYY Lingvo 12 on your computer:

  1. Insert the CD-ROM disk into the CD-ROM drive. The setup program will run automatically.
  2. Follow the setup program instructions.

Note:

  1. You can only install ABBYY Lingvo 12 from the original media.

  2. If the setup program does not run automatically, install ABBYY Lingvo via the Control Panel by double-clicking the Add or Remove Programs icon.

  3. When you first run ABBYY Lingvo, the program will prompt you to activate the installed dictionaries.

  4. For correct operation of ABBYY Lingvo, the earlier versions of the following programs should be removed from your system/

Installation modes

You can select between full and custom installation:

  • Full: All system components and dictionaries are installed.
  • Custom: You can select the components and dictionaries to be installed. You may also install/remove components later. By default, all the dictionaries are selected. You can save disk space by choosing not to install some of the dictionaries. You can always install the required dictionaries later. Specify whether you wish to install the recorded pronunciations, to install ABBYY Lingvo on your Pocket PC device, Palm device or smartphone, to integrate ABBYY Lingvo with other applications, or to install ABBYY Lingvo Tutor.


Network Installation (For System Administrators Only)

Installation of ABBYY Lingvo 12 on a network server can only be carried out by the system administrator. The installation has two stages:

Installing ABBYY Lingvo on the server

  1. Insert the CD-ROM labelled Disk 1 into the CD-ROM drive.
  2. Run setup.exe from the installation CD-ROM with the /a command-line option.
  3. Follow the instructions of the setup program.

Installing ABBYY Lingvo on workstations

The following methods can be used:

  • Active Directory
  • Microsoft System Management Service (SMS)
  • Task Scheduler
  • the command line
  • manually in interactive mode

For more information about installing ABBYY Lingvo on workstations, working with the Licence Manager, and working with the program in a local area network, please refer to the "System Administrator's Guide" which can be found in the Administrator's Guide folder on the server where Lingvo was installed.


Running ABBYY Lingvo

To launch ABBYY Lingvo, do one of the following:

  • Click [image] (ABBYY Lingvo) on the taskbar, or

  • Select ABBYY Lingvo 12 (Start>Programs>ABBYY Lingvo 12).

The ABBYY Lingvo main window will open.

Starting ABBYY Lingvo in another application

To launch ABBYY Lingvo from within another application:

  1. Select a word or phrase in the text of the application.
  2. Do one of the following:
    • Press Ctrl+Ins+Ins or Ctrl+C+C
    • Click [image] (ABBYY Lingvo) on the toolbar of the application (available in Microsoft Word)
    • On the shortcut menu, select Translate with ABBYY Lingvo... (available in Microsoft Word and Microsoft Internet Explorer)

An ABBYY Lingvo card with the translation will open.

Important! If ABBYY Lingvo is already running on your computer, you can also look up words in other applications by pointing your mouse pointer to the desired word.


Removing ABBYY Lingvo; Adding/Removing Installed Components

Removing ABBYY Lingvo

To remove ABBYY Lingvo from your system:

  1. Select Add or Remove Programs (Start>Settings>Control Panel).
  2. In the list of installed programs, select ABBYY Lingvo 12 and click Remove.

Adding/Removing Installed Components

To add or remove components:

  1. Select Add or Remove Programs (Start>Settings>Control Panel).
  2. In the list of installed programs, select ABBYY Lingvo 12 and click Change.
  3. In the Program Maintenance dialog box, select Modify and then click Next.
  4. In the Custom Setup dialog box that opens, select the components you wish to install and clear the components you wish to remove and then click Next.
  5. Follow the instructions of the InstallShield Wizard.


Activation and Registration

This chapter contains information about activating dictionaries and registering ABBYY Lingvo 12.

After you install ABBYY Lingvo 12, the dictionaries are running in trial mode. You need to activate the dictionaries to use them in full mode.

Any additional dictionaries you purchase and add to the ABBYY Lingvo Bookshelf also require activation to be used in full mode.

Registration is optional and provides a number of benefits.

Chapter Contents

  • Activating the Dictionaries When You First Run ABBYY Lingvo
  • Activating the Dictionaries While Working With ABBYY Lingvo
  • Registering ABBYY Lingvo
  • ABBYY Privacy Policy
  • Trial Mode Restrictions


Activating Dictionaries when You First Run ABBYY Lingvo

Activation takes very little time and is carried out with the help of an Activation Wizard that is built into the program. The Activation Wizard has a friendly interface and is used for sending the necessary activation information to ABBYY.

Activation information is sent as a code (Product ID), which is generated on the basis of information about the computer on which ABBYY Lingvo 12 is installed. No personal information about the user or computer is used for generating this code and this code cannot be used for identifying the user.

Activating dictionary

When you first run ABBYY Lingvo 12, the program prompts you to activate the installed dictionary.

Show me the dialog box
  1. Click Activate Dictionary (serial number required). The ABBYY Lingvo 12 Activation Wizard will be launched.
    Note: If you choose not to activate the dictionary at first launch, you can activate the dictionary at a later time.
    Show me the dialog box
  2. In the dialog box that opens, enter your serial number and click Next>.
    Show me the dialog box
  3. Select an activation method:

via the Internet

Activation is carried out automatically and takes only seconds to complete. An Internet connection is required for this method.

If, for some technical reason, activation via the Internet fails to complete successfully, launch the Activation Wizard from Help>Activate Dictionary. In the dialog box that opens, select by fax or otherwise.

by e-mail

The program will prompt you to send an e-mail message to ABBYY containing the information required to activate the dictionary. The e-mail message will be generated automatically. You will receive an Activation Code in reply.

Important! Be sure not to alter the subject field and the body of the generated e-mail message.

by phone

Select your country in the corresponding dialog box of the Activation Wizard. The wizard will show the telephone numbers of the nearest ABBYY office or partner in your area.

Communicate the serial number and the Product ID of your copy to the technical support manager (you will see this information displayed in the Activation Wizard).

Important! Activation Codes may be as long as 60 characters and take some time to dictate over the phone.

by fax or otherwise

In most countries, you can also activate your dictionary by fax. The text of the fax containing the required information will be generated automatically. The wizard will ask you to print out this text and send it to the fax number indicated on the form. Be sure to write or type in your own fax number, to which your Activation Code will be sent.

You can also obtain your Activation Code, at any time, on the program Web site at http://www.lingvo.com.
Type the serial number and the Product ID of your copy in the corresponding field of the on-line form (you will see this information displayed in the Activation Wizard).

  4. Once you have received your Activation Code by phone, fax or e-mail, enter this code in the corresponding dialog box of the Activation Wizard.

    If you interrupted the activation process, you can launch the Activation Wizard again by going to Help>Activate Dictionary. Enter your serial number again and then select the Enter Activation Code option.

    Show me the dialog box

    Note: When activating via the Internet, you do not have to enter any Activation Code.

  5. Click Next>. In the dialog box that opens, enter your registration data.
  6. Follow the instructions of the Activation Wizard to complete the activation.

Once the activation is complete, the dictionary can be used in full mode on the computer where it is installed.

You can re-install ABBYY Lingvo 12 on one and the same computer, using the same Activation Code, as many times as you need. However, if you make substantial changes to your system configuration, format your hard disk or re-install the operating system, you will need to activate the product anew.

See also:

Activating Dictionaries While Working with ABBYY Lingvo

Trial Mode Restrictions

How to Buy ABBYY Lingvo?


Activating Dictionaries While Working with ABBYY Lingvo

If you chose not to activate ABBYY Lingvo dictionaries at first launch, they will run in trial mode. You need to activate them to be able to run them in fill mode.

Activating a dictionary

  1. To activate a dictionary while working with ABBYY Lingvo, do one of the following:
    • On the Help menu, select Activate Dictionary... or
    • Right-click the dictionary and select Activate Dictionary... on the shortcut menu.

  2. In the dialog box that opens, enter the serial number and click Next>.
    Show me the dialog box
  3. Select an activation method:
    Show me the dialog box

via the internet

Activation is carried out automatically and takes only seconds to complete. An Internet connection is required for this method.

If, for some technical reason, activation via the Internet fails to complete successfully, launch the Activation Wizard from Help>Activate Dictionary. In the dialog box that opens, select by fax or otherwise.

by e-mail

The program will prompt you to send an e-mail message to ABBYY containing the information required to activate the dictionary. The e-mail message will be generated automatically. You will receive an Activation Code in reply.

Important! Be sure not to alter the subject field and the body of the generated e-mail message.

by phone

Select your country in the corresponding dialog box of the Activation Wizard. The wizard will show the telephone numbers of the nearest ABBYY office or partner in your area.

Communicate the serial number and the Product ID of your copy to the technical support manager (you will see this information displayed in the Activation Wizard).

Important! Activation Codes may be as long as 60 characters and take some time to dictate over the phone.

by fax or otherwise

In most countries, you can also activate your dictionary by fax. The text of the fax containing the required information will be generated automatically. The wizard will ask you to print out this text and send it to the fax number indicated on the form. Be sure to write or type in your own fax number, to which your Activation Code will be sent.

You can also obtain your Activation Code, at any time, on the program Web site at http://www.lingvo.com.
Type the serial number and the Product ID of your copy in the corresponding field of the on-line form (you will see this information displayed in the Activation Wizard).

  4. Once you have received your Activation Code by phone, fax or e-mail, enter this code in the corresponding dialog box of the Activation Wizard.

    If you interrupted the activation process, you can launch the Activation Wizard again by going to Help>Activate Dictionary. Enter your serial number again and then select the Enter Activation Code option.

    Show me the dialog box

    Note: When activating via the Internet, you do not have to enter any Activation Code.

  5. Click Next>. In the dialog box that opens, enter your registration data.
  6. Follow the instructions of the Activation Wizard to complete the activation.

Once the activation is complete, the dictionary can be used in full mode on the computer where it is installed.

You can re-install ABBYY Lingvo 12 on one and the same computer, using the same Activation Code, as many times as you need. However, if you make substantial changes to your system configuration, format your hard disk or re-install the operating system, you will need to activate the product anew.

See also:

Activating Dictionaries While Working with ABBYY Lingvo

Trial Mode Restrictions

How to Buy ABBYY Lingvo?


Registering ABBYY Lingvo

We invite you to register your copy of ABBYY Lingvo 12. Registration is optional, but registered users of ABBYY products receive the following benefits:

  • free technical support for ABBYY Lingvo 12
  • notifications about new ABBYY products and releases

If you have not registered the program during the activation, you can always do it later.

Registering your copy of the program

To register your copy of the program, do one of the following:

  • Fill in the registration card displayed when activating the dictionary
    Show me the prompt dialog box

  • Select the Register Now command on the Help menu

  • Visit the ABBYY Web site and register your copy on the product registration page

  • Contact ABBYY by phone at +7 495 783-37-00 from 9 AM to 6 PM Monday to Friday


ABBYY Privacy Policy

Activation

When you activate your product, no personal information is sent to ABBYY. Activation is completely anonymous.

During activation, the ABBYY Lingvo Activation Wizard creates a unique Product ID that represents the configuration of your PC at the time of activation. The Product ID does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The Product ID identifies the PC solely for the purpose of activation. Together with the Product ID, the wizard will send to the ABBYY activation server the name, serial number, version number, and interface language of your copy of ABBYY Lingvo. This information will only be used for selecting the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

Registration

ABBYY guarantees that it will not disclose your personal information to any third parties without your consent.

This information may be used by the ABBYY Group to notify you about new releases, price changes or special offers, but only if you have agreed to receive such notifications by selecting the corresponding option in the registration dialog box.

By sending the Registration Form containing your personal information to ABBYY you consent that the personal information you provide may be gathered, processed, and used in accordance with the Privacy Policy and applicable legislation. The personal information you provide will only be used within the ABBYY Group and will not be disclosed to any third parties unless required by law. This information may be used by the ABBYY Group to notify you about new releases, price changes or special offers, but only if you have agreed to receive such notifications by selecting the corresponding option in the registration dialog box.


Trial Mode Restrictions

When using non-activated dictionaries in ABBYY Lingvo 12, the following applies:

  • Non-activated dictionaries are marked with [image] in the card window.

    Show me the dialog box
  • The trial period lasts 30 days.
  • The countdown of the trial period starts when you first launch ABBYY Lingvo after you have installed the program.

    Important! Typically, when you buy the program you receive a set of several dictionaries. During custom installation you may choose not to install some of the dictionaries. However, the trial period will start when you first run ABBYY Lingvo with any of the installed dictionaries from the set. I.e. the trial period is the same for all the dictionaries in the dictionary set and a dictionary from the set may expire even if you have not installed it.

    Example:     A user has purchased ABBYY Lingvo 12 English Edition and during custom installation chooses to install only LingvoUniversal (En-Ru). The user first launches ABBYY Lingvo with LingvoUniversal (En-Ru) on January 1, 2007, and the trial period starts. Now, if on January 29, 2007 the user decides to install the rest of the dictionaries from the set supplied with ABBYY Lingvo 12 English Edition, they will only run for one day, as their trial period started on January 1, 2007, together with the first launch of LingvoUniversal (En-Ru).
    Show me the dialog box
  • Once the activation is complete, all the dictionaries will run in full mode.
    Information about the dictionaries in your copy of ABBYY Lingvo     is available via the About Dictionary dialog box (Help    > About ABBYY Lingvo, More About Dictionaries... button).
  • To be able to add a user dictionary onto the Bookshelf, you need at least one system dictionary installed (running either in full or in trial mode) with the same pair of languages as used in the user dictionary. See the Supported Languages table for a full list of languages that are supported by ABBYY Lingvo 12. Note that if the system dictionary in question is running in trial mode, the user dictionary will become unavailable once the trial period expires.

    Example: A user is running ABBYY Lingvo 12 Multilingual Edition in trial mode. This edition includes dictionaries for Russian, English, Spanish, and other languages. The user can add user dictionaries for the same languages onto the Bookshelf. However, once the trial period expires, all the dictionaries, both system and user, will become unavailable unless the user activates the system dictionaries of ABBYY Lingvo 12 Multilingual Edition.

  • If none of the dictionaries have been activated, ABBYY Lingvo 12 will cease to function once the trial period is over.
    Show me the dialog box

To continue using an expired dictionary, you need to activate it.

Detailed information about the activated and non-activated dictionaries is available via the About Dictionary dialog box (Help> About ABBYY Lingvo, More About Dictionaries... button).

See also:

How to Buy ABBYY Lingvo


About ABBYY Lingvo

HISTORY

ABBYY Lingvo is a software product of ABBYY, a leading developer of linguistic, OCR, and document capture software.

In 1989 David Yang, then an undergraduate student of the Moscow Institute of Physics and Technology, and the programmer Alexander Moskalyov started work on an electronic dictionary - a computer program that would translate English words and phrases into Russian. In a radical break with tradition, they conceived an innovative system of dictionary cards, i.e. independent windows used to display dictionary entries. One year later Lingvo (the word means "language" in Esperanto) hit the bookshelves and became ABBYY’s first commercial product. 17 years on, ABBYY Lingvo has grown into a high-quality multifunctional translation tool which is used for work and study by more than 5 million people. To read more about the history of the project, please visit www.Lingvo.ru.

ABOUT ABBYY LINGVO 12

ABBYY Lingvo is an electronic dictionary with the most comprehensive and up-to-date databases for 10 languages: English, German, French, Italian, Spanish, Chinese, Turkish, Ukrainian, Russian, and Latin. It includes over a hundred general and specialist dictionaries which are the most authoritative reference books for their respective subject domains. ABBYY Lingvo is the easiest way to get an accurate translation for any word.

Each Lingvo entry provides comprehensive information about its headword - translations, definitions, stress, pronunciation, usage examples, and inflected forms.

Lingvo has been designed with the needs of the language learner in mind. Its dictionary cards provide translations accompanied with numerous usage examples, show the correct pronunciation and stress for the headwords, and list the inflected forms to prevent errors in grammar. Lingvo includes a handy flash-card utility called Lingvo Tutor which will help learners memorize new words.

Lingvo can be installed on desktop computers, notebooks, PDAs, and smartphones.

MAIN FEATURES

10 languages: English, German, French, Italian, Spanish, Chinese, Turkish, Ukrainian, Russian, and Latin

Dictionary of the English language (monolingual)

General, specialist and encyclopaedic dictionaries

Dictionary of the Russian language (monolingual)

Most up-to-date and continually updated databases

Detailed entries

Language study tools

Words pronounced by native speakers

Over 130 free additional dictionaries

Can be installed on desktop computers, notebooks, PDAs, and smartphones

ABBYY Lingvo 12 editions

The ABBYY Lingvo 12 product line includes several editions, each with a different set of dictionaries and languages, to suit the needs of professional language users and beginners. For more information about Lingvo 12 editions, please visit www.Lingvo.ru.

WEB LINKS

  • http://www.Lingvo.ru/ - The official ABBYY Lingvo Web site
  • http://www.ABBYY.ru - The ABBYY Web site
  • http://www.LingvoDA.ru/ - The Web site of the Lingvo Dictionary Association offering a vast collection of free additional dictionaries for Lingvo
  • http://forum.lingvo.ru/ - The ABBYY Lingvo forums for translators and Lingvo users
  • http://WAP.Lingvo.ru - The multilingual WAP version of ABBYY Lingvo


Introducing ABBYY Lingvo

This chapter provides a brief overview of ABBYY Lingvo 12.

Here you will learn how to translate words and phrases, view the grammatical forms of a word, play recorded pronunciations, and add user dictionaries to the Lingvo Bookshelf.

Chapter Contents

  • Translating Words and Phrases
  • Translating Text Fragments
  • Searching for Information in ABBYY Lingvo
  • Listening to Pronunciations
  • Viewing Word Forms
  • Adding User Dictionaries to ABBYY Lingvo


Translating Words and Phrases

With ABBYY Lingvo, you can instantly look up a word or phrase:
  • directly in ABBYY Lingvo
  • while working in another application
    When looking up words in another application, you can set up ABBYY Lingvo to display pop-up translations or full entries.

In ABBYY Lingvo:

To look up a word or phrase, select it in the word list or type it in the search field and click [image] .

See also:

Translating Words, Phrases, and Text Fragments in ABBYY Lingvo

In another application:

ABBYY Lingvo can significantly reduce the time you spend on looking up unfamiliar words when reading a Word document, surfing the Internet, or working with texts in other applications. ABBYY Lingvo allows you to look up words and phrases without leaving your current application.

You can set up ABBYY Lingvo to display:

  • pop-up translations
  • full entries

Pop-up translation

This brief translation mode provides the most basic information about the selected word. The translations are retrieved form the first dictionary on the Bookshelf which contains a matching entry.

To see a pop-up translation:

  • Point your mouse pointer onto the word you wish to look up.

Note: If no pop-up window appears, make sure that:

  • ABBYY Lingvo is running
  • The feature is enabled: In the ABBYY Lingvo main window, select Tools>Options... and on the Translation tab, select the option Show pop-up translation when I point to a word.
Full entry

To open a full entry:

  • Holding down the ALT key on your keyboard, click a word, or
  • Select a word or phrase in the text and then press Ctrl+Ins+Ins.

    Note: If the selected word or phrase has no matching headword in the word list, a full-text search will be launched automatically.

See also:

Running ABBYY Lingvo

Translating Words and Phrases in Other Applications


Translating Text Fragments

With ABBYY Lingvo, you can translate text fragments. The word-by-word translation feature will provide translations for each word and set expression in a selected text fragment. The results will be displayed in a separate window.

To get a word-by-word translation

  • Enter a text fragment into the ABBYY Lingvo search field and click Enter, or
  • Select a text fragment in another application and, without switching to ABBYY Lingvo, press Ctrl+Ins+Ins.

See also:

Word-by-Word Translation


Searching for Information in ABBYY Lingvo

In ABBYY Lingvo, you can search for a word not only in the word list, but also in other parts of the entries - in translations, examples or comments.

You can also use the wildcard characters * and ? when performing searches (note, however, that wildcard search will only search in the word list, not in the entire text of the dictionaries). Wildcard searches are useful when you do not know the exact spelling of a word or if you wish to find all the words with a particular ending, beginning or root.

Below you will find practical examples for each type of search.

Full-text search

In ABBYY Lingvo, you can search for a word or phrase in the entire text of the dictionaries, i.e. in the headwords, translations, examples, and comments. To perform a full-text search, type the text to search in the search field and click [image].

Note: You may wish to adjust the full-text search options in Tools>Options>Search.

You can also set up ABBYY Lingvo to perform a full-text search automatically whenever you click [image] or press Enter and there are no matches for your search term in the word list (i.e. when there are no entry headwords corresponding to your query). To enable this feature, select the option Automatically search for words not found in the word list in Tools>Options>Search. Please note that this auto search feature has been pre-configured for optimal performance and its settings cannot be changed. The following factory settings are used for auto searches:

  • "Find cards containing all of the words"
  • "Find all word forms"
  • "Match order"
  • "Maximum distance between words is 0"
  • The "Comments" zone is ignored to produce more relevant search results

Note: The search options you select in Tools>Options>Search do not affect auto search. Consequently, the number of search results for the same search term may differ depending on whether the results have been obtained by running a full-text search manually or whether ABBYY Lingvo has initiated an auto search.

Example
Type nice thing in the search field and click [image] or press Ctrl+F. The Search Results dialog box will open, displaying the sections of the entries where your search term has been found.

To try out the auto search feature, make sure Automatically search for words not found in the word list is selected in Tools>Options>Search and click [image] or press Enter. Since there are no matches for nice thing in the word list, a full-text search will be initiated automatically and the results will be displayed in the Search Results dialog box.

Wildcard search

You can use wildcard searches to find words with the same endings, roots, etc. This type of search is also helpful when you are not sure how to spell a word. Simple type ? in place of each one unknown letter or * in place of one or more unknown letters.

Note: The * character stands for any string of characters, including spaces. For this reason, a wildcard search involving this character may return not only separate words but also word combinations.

Example
Suppose you need to find all words that end in -ious. In the search field, type *ious and then press Ctrl+F3 or select Translate>Wildcard Search. A Wildcard Search Results dialog box will open listing all the words ending in -ious.

See also:

Wildcard Search


Listening to Pronunciations

To hear a word pronounced by a native speaker:

  1. Open the card of the word you wish to hear.
  2. Click [image] next to the phonetic transcription.

Important!

  • Recorded pronunciations are only available for the English-Russian dictionary LingvoUniversal (En-Ru), for the German-Russian dictionary Universal (De-Ru) and for the French-Russian dictionary Universal (Fr-Ru). The sound files can be installed either during the installation of the program or later.
  • You need a sound card and headphones or loudspeakers for this feature to work.

See also:

Recorded Pronunciations


Viewing Word Forms

ABBYY Lingvo allows you to view the grammatical forms of a word.

Suppose you are not sure which is the correct form: "25 гектар" or "25 гектаров".

Enter the word you wish to check into the search field and click [image]. In the dialog box that opens, you will see the list of all the valid grammatical forms of the word, including the form of the genitive case plural: "гектаров".

See also:

Word Forms


Adding User Dictionaries to ABBYY Lingvo

You can add user dictionaries onto the Lingvo Bookshelf. You can create user dictionaries yourself or obtain them from other ABBYY Lingvo users (e.g. by downloading dictionaries from the www.LingvoDA.ru).

To add a user dictionary to the ABBYY Lingvo Bookshelf, select Tools>Add Dictionary... and in the dialog box that opens, select the required dictionary file and click Open.

See also:

Working with User Dictionaries


ABBYY Lingvo Interface

This chapter provides an overview of the ABBYY Lingvo interface, including the main window, cards, and toolbars.

Chapter Contents

  • Main Window

Main Window Overview

Main Window Toolbars

  • Card Window

Card Window Overview

Card Window Toolbar


Main Window Overview

When you launch ABBYY Lingvo, its main window is displayed.

Show me the main window

The menu bar includes the following menus: Translate, Tools, and Help.

The Languages and Groups bar displays the current source and target languages and the name of the currently selected dictionary group. Use this bar to switch between languages, translation directions, and dictionaries.

The Bookshelf displays all the dictionaries available in the current group. Each dictionary has its own icon on the Bookshelf. Clicking a dictionary icon will enable or disable the dictionary.

The word list displays the words from all the enabled dictionaries of the current group arranged alphabetically.

The search field is the field where you type words, phrases or text fragments to be translated.
Clicking the arrow to the right will display the last ten searches and the History command which open the History dialog box. Click any word in the list to copy it to the search field. The translation direction and the word list will change accordingly.

The command bar displays the buttons for the most commonly used commands.

Tip:

  1. You can show/hide any of the above bars by selecting/deselecting them on the View menu or on the context menu of the corresponding bar.
  2. You can change the interface language on the General tab and fonts, font sizes and colour on the General and View tabs of the Options dialog box (Tools>Options).
  3. All the available dictionaries of the selected dictionary group are displayed on the Bookshelf. You can hide the Bookshelf by clicking [image] on the Languages and Groups bar.


Main Window Toolbars

Languages and Groups bar

The Languages and Groups bar displays the current translation direction and the name of the currently selected dictionary group.

To select a different translation direction, click the source language (on the left) or the target language (on the right) [image] and select the required language in the drop-down list.

To swap the source and target languages, click [image] (Reverse translation direction).

Clicking the name of the current dictionary group displays the list of all dictionary groups available in Lingvo and the Create a new group... command which opens the New Group dialog box. To select a different dictionary group, click the name of the current dictionary group and select a new group in the drop-down list that opens. The Bookshelf displays all the dictionaries of the selected dictionary group. You can hide the Bookshelf by clicking [image].

Bookshelf

The Bookshelf displays all of the dictionaries of the selected dictionary group. Each dictionary has its own icon on the Bookshelf. Clicking a dictionary icon will make the dictionary active or inactive.

To the right of the last dictionary on the Bookshelf, a [image] button is located. Use this button to add dictionaries to the group and to remove dictionaries from the group. Clicking [image] opens:

  1. The list of all the installed dictionaries of the current translation direction. The dictionaries with a tick next to them are part of the group and are displayed on the Bookshelf.

  2. The Edit… command which opens the Languages and Dictionaries dialog box.

Command bar

The command bar contains the buttons for the most commonly used commands: Translate, Find (initiates a full-text search), Show Word Forms, Create/Edit Card, Close Temporary Cards and Dialog Boxes, and Run ABBYY Lingvo Tutor.

Button | Description
Translate (Enter) | Translates the word or phrase you typed in the search field.
Search (Ctrl+F) | Carries out a full-text search in the enabled dictionaries of the current translation direction.
Show Word Forms (Ctrl+W) | Displays the grammatical forms of the word you typed in the search field.
Create/Edit Card... (Ctrl + Num+) | Opens the Create/Edit Card dialog box, where you can create and edit cards in your user dictionaries.
Close Temporary Cards and Dialog Boxes (Shift+Esc) | Closes all temporary cards (i.e. cards for which the [image] button is disabled).
Run ABBYY Lingvo Tutor | Runs ABBYY Lingvo Tutor.


Card Window Overview

A card window displays the translations of the word or phrase and additional information about the word, such as synonyms, antonyms, usage comments, and examples. A card is only displayed if there is in an entry in one of the enabled dictionaries which corresponds to the word or phrase you typed in the search field or selected in another application.

Show me a card window

The title bar displays the headword of the entry and the translation direction.

The card toolbar displays the command buttons which are used to set up the card properties, change the appearance of the card, and add words to a Tutor dictionaries.

The navigation panel displays the list of dictionaries where the word has been found, the Maximize All/Minimize All commands, and the Search button (initiates a full-text search).

The entries. In many cases, ABBYY Lingvo will find a word in more than one dictionaries. The corresponding entries will be displayed in the card window in the order corresponding to the order of their dictionaries on the Bookshelf. Click the names of the dictionaries in the navigation panel to jump to the entry from the desired dictionary.

The text of an entry may have several zones:

  • Headword - The headword of the entry (this may be a single word or a phrase). The name of the dictionary where the entry has been found and the translation direction are displayed to the right of the headword.
  • Translations zone - Displays the translations of the headword.

    Note: Transcriptions are only shown for single-word headwords in LingvoUniversal. In other dictionaries, a transcription is only provided if the headword has an unusual pronunciation.

  • Examples zone - Displays illustrative examples for the headword and its strong collocations, if any.
  • Comments zone - Displays grammar and usage labels, grammatical forms, synonyms, antonyms, and comments.

To view the entire text of an entry:

  • Click [image] in the corresponding entry, or
  • Click the name of the corresponding dictionary in the navigation panel, or
  • Click the Maximize All command at the bottom of the navigation panel.

Use the ALT+ [↓] and ALT + [↑] combinations to navigate the entries.

See also:

Setting Up the Appearance of the Program Windows


Card Window Toolbar

The card window has the following elements:

  • Card window toolbar
  • Navigation panel

Card window toolbar

The toolbar displays the buttons for the most frequently used commands.

Show me the card window toolbar
Description of the toolbar buttons:
Button | Description
Show Word Forms (Ctrl+W) | Displays all the grammatical forms of the headword. Note: This feature is only available only for one-word headwords.
Find in Card (Ctrl+F) | Allows you to find a text fragment in all the entries displayed in the card window.
/ Show Brief/Full Translation (Ctrl+Num*) | Shows/hides comments and examples.
Send to Search Field (Ctrl+S) | Copies the headword to the search field. If the main window was hidden, it will be restored. The translation direction may change depending on the language of the headword.
Copy to Lingvo Tutor | Creates an ABBYY Lingvo Tutor card for the headword of the current ABBYY Lingvo card. The first translation in the card will be used.
/ Show/Hide Navigation Panel | Shows or hides the navigation panel, which lists the dictionaries where the search word has been found. The navigation panel also contains the Find command (initiates a full-text search for the headword in all the enabled dictionaries) and the Expand All/Collapse All commands (expand or collapse the dictionary entries displayed in the card window).

Navigation panel

The navigation panel lists the dictionaries where the search word has been found. The navigation panel also contains the Find button (initiates a full-text search for the headword in all the enabled dictionaries) and the Expand All/Collapse All commands (expand or collapse the dictionary entries displayed in the card window). To close the navigation panel, click ( [image]).

Show me the navigation panel

Description of the navigation panel:

Button | Description
 | The list of dictionaries where the search word has been found. The entries from the dictionaries are displayed in the card window. To switch to the required entry, click its respective dictionary in the list.
 | Click this command to find the headword in the text of all the enabled dictionaries.
 | Click one of these commands to expand or collapse all of the entries in the card window.

See also:

Card: Shortcut Menu


Working with the Program

This chapter contains detailed instructions on setting up ABBYY Lingvo, translating words, phrases and sentences, working with system and user dictionaries, carrying out full-text searches, viewing the grammatical forms of a word, and listening to recorded pronunciations.

Chapter Contents

  • Translation
  • Search
  • Dictionaries
  • Word Forms
  • Recorded Pronunciations
  • ABBYY Lingvo Settings
  • Displaying Chinese Characters


Getting Translations

ABBYY Lingvo allows you to translate words and phrases, or translate text fragments word-by-word.

In this chapter you will learn how to:

  • Set up the translation direction
    First, you need to specify the source and target languages.

  • Translate words, phrases, and text fragments in ABBYY Lingvo
    In ABBYY Lingvo, there are several ways to get a translation for a word or phrase. Use the method which suits you best.

  • Translate words, phrases, and text fragments when working in other applications
    You can look up words and translate phrases as you read a text in a foreign language. You can set up ABBYY Lingvo to display translations either when you point your mouse pointer on an unfamiliar word or when you press the hot keys.

  • Get a word-by-word translation of a text fragment
    Read this section to learn how ABBYY Lingvo can help you quickly translate entire text fragments.


Translation Direction

The Translation direction is the current pair of languages (the source language and the target language) displayed on the Languages and Groups bar.

ABBYY Lingvo uses the dictionaries of the current translation direction to translate your queries.

To change the translation direction:

  • On the Languages and Groups bar, click the source language (on the left) or the target language (on the right).
  • In the drop-down list that opens, select the required source or target language.

To reverse the translation direction, click the [image] (Reverse translation direction) button located between the source and target languages.


Translating Words, Phrases, and Text Fragments in ABBYY Lingvo

Typing words, phrases, and text fragments in the search field

This method allows you to translate words, phrases, and text fragments.

To translate a word or phrase:

  1. Type in the word, phrase or text fragment you wish to translate.
  2. Do one of the following:
  • Press Enter or click [image] on the command bar
  • Select the Translate command on the Translate menu

Note: If the selected word or phrase is not found in the headwords of entries, the program will automatically start a full-text search in all the enabled dictionaries.

To get a word-by-word translation of a text fragment:

  1. Type in the text fragment you wish to translate.

    Important! The text fragment to be translated must not be longer than 32 words.

  2. Select the Translate Text in Search Field command on the Translate menu or on the shortcut menu of the word list. Alternatively, you can press Ctrl+Enter on your keyboard.

Browsing the word list

You can quickly look up a word or phrase in ABBYY Lingvo.

  1. In the word list, select the word or phrase you wish to look up.
  2. Do one of the following:
  • Double-click the selected word or phrase
  • Select the Open Card command on the Translate menu
  • Press Shift+Enter on your keyboard

Note: If Display selected term in search field when browsing is selected (Tools>Options>General), the word or phrase which is selected in the word list will be automatically displayed in the search field.

Translating words and phrases in the card window

When reading entries in the card window, you can translate any words or phrases in the entries:
  • Double-click the word you wish to translate
  • Select the word or phrase and select the Translate command on the shortcut menu of the card window
  • Select the word or phrase and select the Send to Search Field command on the shortcut menu of the card window, then press Enter

Note: If the selected word or phrase is not found in the headwords of entries, the program will automatically start a full-text search in all the enabled dictionaries.


Translating Words and Phrases in Other Applications

You can get translations for unfamiliar words not only directly in the ABBYY Lingvo main window, but also when reading texts in other applications. You can get:

  • pop-up translations
  • full entries

By default, ABBYY Lingvo will look for translations in the enabled dictionaries of the current language pair, in both translation directions. You can also set up the program to look for translations in the enabled dictionaries of all the language pairs available.

To look for translations in all the enabled dictionaries:

  1. In the Options (Tools>Options... ) dialog box, click the Translation tab.
  2. Under When translating words in other applications, use, select the All language pairs option.

Pop-up translation

A pop-up window displaying brief translations can be invoked in almost any application. The window displays minimum information about a word. This information comes form the first enabled dictionary on the Bookshelf where the program has been able to find the translation for the search word.

To get a brief translation:

  • Hover your mouse pointer over the word you wish to translate.

The pop-up window with a brief translation contains some words in a blue font. Clicking any of these words will open the corresponding entries from the enabled dictionaries of the current dictionary group. Alternatively, you can open the card window with a full entry by clicking the "..." character.

You can set up translation options by clicking the Options link in the pop-up window.

Note:

  1. If no pop-up window appears, make sure that:
  • ABBYY Lingvo is running
  • The feature is enabled: In the ABBYY Lingvo main window, select Tools>Options... and on the Translation tab, select the option Show pop-up translation when I point to a word.
  2. Pop-up translation is not available in some applications (for example, in Adobe Acrobat).

Tip: If required, go to Tools>Options...>Translation and select Show pop-up translation when I point to a word while holding down this button: and specify a button. This feature allows you to get a pop-up translation for a word when you hover your mouse pointer over a it while holding down the specified button.

Full entries

Using the mouse to get a translation

To open an ABBYY Lingvo entry with the help of the mouse:

  • While holding down ALT on your keyboard, click the word you wish to translate.

Note: Make sure that the full entry feature is enabled: In the ABBYY Lingvo main window, select Tools>Options... and on the Translation tab, select the option Open a full entry when I click a word

Tip: Select a convenient button in the drop-down list below.

Using this method, you can invoke the card window with a full dictionary entry almost in any application.

Using the hot keys to get a translation

To open an ABBYY Lingvo card with the help of the hot keys:

  • Select the word, phrase or text fragment you wish to translate and press Ctrl+Ins+Ins.

Important! The text fragment to be translated must not be longer than 32 words.

You can specify the hot keys on the Translation tab (Tools>Options...).

Using this method, you can translate words, phrases, and text fragments in any text application.

Note: If the selected word or phrase is not found in the headwords of entries, the program will automatically start a full-text search in all the enabled dictionaries.

Other translation methods
  1. Select the word or phrase you wish to translate.
  2. Do one of the following:
  • Click [image] (ABBYY Lingvo) on the toolbar (available in Microsoft Word)
  • On the shortcut menu, select Translate with Lingvo... (available in Microsoft Word and Microsoft Internet Explorer)
  • Drag and drop the text fragment onto the ABBYY Lingvo main window


Word-by-Word Translation

ABBYY Lingvo allows you to translate not only separate words or phrases but entire text fragments.

To get a word-by-word translation of a text fragment:

  1. Type the text you wish to translate in the search field.
  2. Press CTRL+Shift+Enter.

Word-by-word translation is initiated automatically whenever a phrase you are trying to translate is not found neither in the word list nor in the entire text of the dictionaries.

Suppose you need to translate the following sentence into Russian: He dropped his bag.

In general, the algorithm is as follows:
  1. Select the text fragment you wish to translate.

    Important! The text fragment must not be longer than 32 words.

  2. Press either Ctrl+Ins+Ins or Ctrl+C+C.

    Note: If auto search is on (Tools>Options>Search>Auto search) and the text fragment has no matches in the word list, the program will automatically search for the text fragment in the text of all the enabled dictionaries.

  3. The Search Results dialog box will open, where you can see the translation of the text fragment. If the text fragment is not found in the text of the dictionaries, the Word-by-Word Translation dialog box with translations of separate words and phrases will open.

More about the Word-by-Word Translation dialog box

Show me the Word-by-Word Translation dialog box

For each word or phrase in the left-hand column, its translation from the enabled dictionaries is displayed in the right-hand column. If you hover your mouse pointer over a translation, a tip is displayed indicating the dictionary where the entry has been found.

Clicking a word or phrase in blue font or the "..." sign in the right-hand column, opens all the entries of the enabled dictionaries which correspond to this word or phrase.

For words which have not been found in any of the dictionaries, ABBYY Lingvo will offer a set of spelling suggestions.

Tip: To move to the next link in the dialog box, press Tab; to follow the link, press Enter.


Performing Searches

ABBYY Lingvo allows you to search for words which occur in the text of dictionary entries and for words which you are not sure how to spell.

This chapter describes the following types of search:

  • Full-text search
    The full-text search feature allows you to find occurrences of the selected word or phrase in any part of a dictionary entry.
  • Wildcard search
    Wildcard search employs special symbols which stand for one or more unknown characters. This search mode allows you to find words that you are not sure how to spell, words with particular endings, set expressions containing a specific word, etc.


Full-Text Search

ABBYY Lingvo allows you to carry out full-text searches to find occurrences of a particular word or phrase in any part of dictionary entries, not necessarily headwords.

ABBYY Lingvo will look for a search term in the translations, examples, and comments sections of all dictionary entries (searches will be carried out in the enabled dictionaries of the current language pair, in both translation directions).

Running a full-text search

In the ABBYY Lingvo main window:

  1. In the search field, type the word or phrase you wish to find.

Note: You can type words in any grammatical form.

2. Do one of the following:
  • Select the Find command on the Translate menu
  • Click [image] on the command bar
  • Press CTRL+F on the keyboard

3. In the Search Results dialog box that opens, select the entry which offers the most suitable translation for your word or phrase.

Note:

  1. If you disable all the dictionaries of the current translation direction, the search will be carried out in the enabled dictionaries of the reverse translation direction.
  2. If the word you are trying to translate by clicking [image] or by pressing Enter is not in the word list and the option Automatically search for words not found in the word list is selected in Tools>Options>Search, auto search is initialized. Auto search will automatically try to find the word in the following card zones: headwords, translations, and examples. The full-text search options do not affect auto search. The following factory settings are used for auto searches:
    • "Find cards containing all of the words"
    • "Find all word forms"
    • "Match order"
    • "Maximum distance between words is 0"
    • The "Comments" zone is ignored to produce more relevant search results

You can also carry out full-text searches for the headword of a dictionary entry: in the card window, click the Find link on the navigation panel.

To make your full-text searches more efficient, you may wish to adjust the search options on the Search tab of the Options dialog box (Tools>Options...).

Full-text search in all enabled dictionaries

  1. Type the word or phrase you wish to translate in the search field.
  2. Do one of the following:
  • Select Find in All Languages on the Tools menu, or
  • Press Ctrl + Shift + F.


Wildcard Search

Wildcard searches employ special symbols that stand for one or more 'unknown' characters and apply only to the items in the word list.

You may wish to use wildcard search in the following situations:

  • you do not know the exact spelling of a word
  • you wish to create a list of words with a specific root, prefix or postfix

Wildcard characters

Wildcard search uses two wildcard characters: ? and *.

  • The ? character stands for any character.
    Thus, a wildcard search for we?t will find weet, weft, welt, went, wept, west.

  • The * character stands for any sequence of characters (or no characters at all).
    Thus, a wildcard search for summ*r will find both words, e.g. summer and summator, and set expressions, e.g. summable filter, summing counter, etc.

Running a wildcard search:

To run a wildcard search in all the enabled dictionaries of the current dictionary group:

  1. In the search field, type the necessary pattern using wildcard characters.
  2. Do one of the following:
    • Select the Wildcard Search command on the Translate menu
    • Press Ctrl+F3
  3. In the Wildcard Search Results dialog box that opens, review the list of matches and click the word or phrase that you wish to look up.
    The maximum number of search results displayed in the Wildcard Search Results dialog box is 1000.

Note: To move to the next link in the dialog box, use Tab. To follow the link, press Enter.


Dictionaries

ABBYY Lingvo makes working with dictionaries easy and enjoyable.

The dictionaries can be joined into subject groups to suit the subject matter of the texts you are translating.

In this chapter you will learn about:

  • System dictionaries
    System dictionaries are supplied together with ABBYY Lingvo. You can install and remove individual system dictionaries to suit your needs.
  • User dictionaries
    You can create and edit your own dictionaries.
  • Dictionary groups and how to work with them
    At each moment, only one dictionary group is active. All system dictionaries have already been divided into groups. You can create your own groups and re-arrange the dictionaries on the Bookshelf in any order that is most convenient for you.
  • Enabling a dictionary in a group
    Only enabled ABBYY Lingvo dictionaries are used for looking up words and phrases and for full-text searches.
  • Working with the Grammar Dictionary
    The Grammar Dictionary is a system dictionary which contains essential information about English grammar.
  • Using the phrase books
    ABBYY Lingvo includes a number of phrase books which provide translations for the most commonly used day-to-day phrases. The phrases are grouped under topics which are displayed in a table of contents.


System Dictionaries

System dictionaries are supplied together with ABBYY Lingvo. You cannot edit system dictionaries or add words to them.

When working in ABBYY Lingvo you can:

  • Install a system dictionary if it was not installed or if it was removed at some point
  • Remove a system dictionary which you think you won't need in the near future
Installing/removing system dictionaries

To install/remove system dictionaries:

  1. Select Start>Settings>Control Panel and double-click the Add or Remove Programs icon.
  2. In the Add or Remove Programs dialog box that opens, select the version of ABBYY Lingvo installed on your computer and click Change.
  3. In the dialog box that opens, select Change and click Next.
  4. In the Custom Setup dialog box, select the dictionaries you wish to install and click Next.
  5. Follow the instructions of the setup program.


User Dictionaries

A user dictionary is a dictionary created by a Lingvo user or received from other sources.

The following two types of user dictionary are supported:

  • Editable dictionaries. These dictionaries can be created and edited on the fly directly from the Lingvo shell. Cards in such dictionaries have a simple structure and may contain only headwords and their translations.
  • Non-editable dictionaries. These dictionaries are created outside the Lingvo shell by means of DSL Compiler. DSL Compiler is particularly convenient when creating large dictionaries containing thousands of words.

    Cards in non-editable dictionaries have the same structure as the cards in other Lingvo dictionaries: they allow for complex formatting (bold-face fonts, italics, underlined text, colour fonts, indents) and may contain multimedia (sound and images) and hyperlinks to other cards. You can also mark certain zones in the cards as translation zones, comments zones and examples zone.

See also:

Working with User Dictionaries


Dictionary Groups

In ABBYY Lingvo, you can group dictionaries by subject and use a particular dictionary group for the kind of text for which it was created. ABBYY Lingvo comes with several pre-defined dictionary groups. You can:

  • Combine dictionaries and create new groups of your own
  • Select a dictionary group that best suits your translation purposes at the moment
    The All Dictionaries group contains all the dictionaries available in the program.

    To select a dictionary group, click the Languages and Groups bar and then select the required group from the drop-down list that opens.

The dictionaries will be displayed on the Bookshelf in the order in which they were arranged when creating the dictionary group. Dictionary entries in the card window will also be displayed in this order.

Creating a dictionary group
There are two ways of creating a new dictionary group:

Method 1

  1. Select the Languages and Dictionaries.. command on the Tools menu.
  2. In the Languages and Dictionaries dialog box, click the Dictionary Groups tab.
  3. Select the required translation direction and click [image] (New Group).
  4. In the New Group dialog box that opens, type a name for your new group and click OK.
  5. The name of the new group will be displayed in the Group name field.
  6. In the Available dictionaries column, select the dictionaries that you would like to add to the group and click the [image] button to move them to the Selected dictionaries column.
  7. The dictionaries of the new group will be displayed on the Bookshelf in the order in which they are arranged in the Selected dictionaries column.

    Tip: To change the order of the dictionaries in this column, select a dictionary and move it up or down by clicking the [image] or [image] button respectively.

    You can change the order of the dictionaries directly on the Bookshelf. Hold down the Alt key and use your mouse to drag dictionary icons to the desired location.

Method 2

  1. Click the Languages and Groups bar and select <Create New Group..> in the drop-down list that opens.
  2. In the New Group dialog box that opens, type a name for your new group and click OK.

The name of the new group will be displayed on the Languages and Groups bar.

Important! This method creates an empty dictionary group. To add dictionaries to your new group, click [image] on the Bookshelf and in the list that opens, click the dictionary that you wish to add to the group. A tick will appear next to the dictionary name and the dictionary will be added to the group.
Removing a dictionary group
  1. Select the Languages and Dictionaries... command on the Tools menu.
  2. In the Languages and Dictionaries dialog box, click the Dictionary Groups tab.
  3. Select the group that you wish to remove and click [image] (Remove Group).
Adding a dictionary to a group
  1. Select a dictionary group in the drop-down list of the Languages and Groups bar.
    The dictionaries comprising this group will now be displayed on the Bookshelf.
  2. Do one of the following:
    • On the Bookshelf, click [image] and in the list that opens, click the dictionary that you wish to add to the group. A tick will appear next to the dictionary name and the dictionary will be added to the group.
    • Open the Languages and Dictionaries dialog box (Tools>Languages and Dictionaries...). On the Dictionary Groups tab, use the [image] button to move the dictionary from the Available dictionaries column to the Selected dictionaries column.
    • Drag and drop the required dictionary file (*.adc, *.lsd or *.lud) onto the Bookshelf. In this case the dictionary will be added to the dictionary group of the corresponding translation direction which was used last.
      If this is a monolingual dictionary, it will also be added to the dictionary groups whose source language is the same as the language of this monolingual dictionary. If a dictionary group already contains this dictionary, it will not be added.

      Important! If a dictionary with this name and translation direction is already present in some dictionary group, the dictionary will not be added to the Bookshelf.
Removing a dictionary from a group
  1. Select the group from which you wish to remove a dictionary.
  2. Do one of the following:
  • Open the Languages and Dictionaries dialog box (Tools>Languages and Dictionaries...). On the Dictionary Groups tab, use the [image] button to move the dictionary from the Selected dictionaries column to the Available dictionaries column.
  • On the Bookshelf, click [image] and in the list that opens, click the dictionary that you wish to remove from the group. The tick next to the dictionary name will disappear and the dictionary will be removed from the group.
  • Hold down the Alt key and drag the dictionary outside of the Bookshelf.


Enabled Dictionaries

Important! Only enabled dictionaries are used for looking up words and phrases and for full-text searches.

Enabling dictionaries on the Bookshelf

Do one of the following:

  • Click the icon of a disabled dictionary on the Bookshelf.
  • Open the Languages and Dictionaries dialog box (Tools>Languages and Dictionaries...). In the Selected dictionaries column on the Dictionary Groups tab, select the checkboxes next to the names of the dictionaries you wish to enable.

To enable/disable all the dictionaries in a group, select the Enable All Dictionaries or Disable All Dictionaries command on the shortcut menu of the Bookshelf.

Disabling all dictionaries but one

If you need to find a translation in a specific dictionary, you can quickly disable all the dictionaries except the one that you need. To do this:

  • Place the mouse pointer over the selected dictionary on the Bookshelf. On the shortcut menu, select the Enable Dictionary command.


Grammar Dictionary

Starting from version 8.0, ABBYY Lingvo includes an electronic grammar reference book on its Bookshelf, LingvoGrammar (En-Ru). The dictionary contains about 500 entries which cover:

  1. Major grammar topics
  2. Common grammatical patterns and differences (if any) between similar constructions such as give me this and give this to me
  3. English usage, including differences between British and American English
Show me a grammar entry

Using LingvoGrammar

You can use LingvoGrammar just like any other dictionary on the Bookshelf. Note, however, that cards in this dictionary provide not translations of headwords but descriptions of the grammatical phenomena that they name.

To open the Grammar Dictionary, type Grammar in the search field and press Enter. A card window with the table of contents of the Grammar Dictionary will open.

The structure of the Grammar Dictionary

The table of contents consists of the following sections (main topics):

  1. Parts of speech
  2. Syntax
  3. Speech situations
  4. American and British English
  5. Spelling
  6. Punctuation

These topics include smaller sub-topics. Individual grammar entries contain links to their mother entries and may also contain links to child entries and related entries.

Show me an example

Suppose you need to select the correct translation for this Russian sentence.

Russian sentence: Проходя мимо кухни, он остановился, чтобы выпить стакан воды.
English sentences:
  • Passing the kitchen, he stopped to drink a glass of water.
  • Passing the kitchen, he stopped drinking a glass of water.

You can use LingvoGrammar to select the correct variant:

  1. Use the full-text search function to find entries which deal with infinitives and ing-forms. The search returns two relevant cards - Verb + to-infinitive or ing-form? and stop, go on + to-infinitive or ing-form.
  2. From Verb + to-infinitive or ing-form? you can learn that some verbs combine in one of their meanings with to-infinitives and others with ing-forms. The verb stop is such a verb, and the entry provides a link to the corresponding grammar entry.
  3. Clicking this link opens the entry stop, go on + to-infinitive or ing-form. (You could also open this card by clicking it in the Search Results dialog box.) From this entry you can learn that stop may be followed by an infinitive of purpose which denotes a subsequent action or by a gerund which denotes the action which has been stopped.
  4. The original Russian sentence means purpose, and so you must use an infinitive after stop.
  5. It follows that the correct variant is:

    Passing the kitchen, he stopped to drink a glass of water.


Phrase Books

ABBYY Lingvo includes five phrase books which provide translations for most commonly used day-to-day phrases. The phrase books provide translations from Russian into the following five languages:

  • English,
  • German,
  • French,
  • Italian,
  • Spanish.

For the sake of convenience, the phrases are grouped under topics which are displayed in the table of contents.

Each phrase book has about 500 entries which provide translations for phrases commonly used when meeting people, ordering a meal in a cafe, buying a ticket, etc.

The structure of the phrase books

The root entry is _РАЗГОВОРНИК, which links to the major entries such as Встреча, Хобби, Погода, etc.

Show me the _РАЗГОВОРНИК entry
Phrase book entries include a Russian sentence and its translations into the target language. Sometimes variants are provided.
Show me a phrase book entry

Using the phrase books

You can use the phrase books just like any other dictionary on the Bookshelf. To find a translation for a phrase, do one of the following:

  1. Make sure that the right phrase book is currently enabled on the Bookshelf and try translating your phrase in ABBYY Lingvo,
  2. Open the root entry _РАЗГОВОРНИК of the corresponding phrase book, find the topic which may contain the phrase or a phrase similar to it. This way of browsing the phrase book is particularly convenient if you do not know how exactly the idea is formulated in the phrase book.

Note: To open the root entry, double-click the word _РАЗГОВОРНИК in the word list.


Word Forms

ABBYY Lingvo can display all the grammatical forms of a given word (e.g. go, going, gone, went, etc.).

You may wish to view the grammatical forms of a word if:

  • you have encountered an unfamiliar word form

  • you need to use a word form which you are not sure how to write

Note: Grammatical forms are not available for French reflexive verbs, such as se coucher, etc.

Viewing grammatical forms in the ABBYY Lingvo main window

To view the grammatical forms of a word in the main program window:

  1. Type the word in the search field.

    Note: Be sure to select the source language that corresponds to the language of the word whose forms you wish to see. This is important because some words may be written similarly in different languages.

  2. Do one of the following:
    • Select the Show Word Forms command on the Tools menu.

    • Click [image] on the command bar.

Viewing the grammatical forms of a headword

To view all the grammatical forms of the headword of an entry:

  • Click [image] on the toolbar of the card window.
  • Right-click the headword and select Show Word Forms on the shortcut menu.

Viewing the grammatical forms of any word in the body of an entry

To view all the grammatical forms of any word in the body of an open card:

  1. Right-click a word in the entry and select Show Word Forms on the shortcut menu

    Note: You can also use this method to:

    • view the word forms of any individual word making up the headword of the entry,

    • view the forms of a selected fragment of a compound word.

Copying and printing grammatical forms

You can copy and print the tables with grammatical forms displayed in the Word Forms dialog box:
  1. Select the text you wish to copy or print off.
  2. Do one of the following:
    • To copy the selected text, select the Copy command on the shortcut menu of the Word Forms dialog box
    • To print the selected text, select the Print command on the shortcut menu of the Word Forms dialog box
Note: The language of the commands on the shortcut menu will be the same as the interface language of Internet Explorer.


Recorded Pronunciations

In ABBYY Lingvo, you can hear some of the words in the English-Russian dictionary LingvoUniversal (En-Ru), in the German-Russian dictionary Universal (De-Ru), and in the French-Russian dictionary Universal (Fr-Ru) pronounced by native speakers.

Installing the sound files

The sound files may be installed either together with the program or later.

To install the sound files:

  1. Double-click the Add or Remove Programs icon in Start>Settings>Control Panel.
  2. In the Add or Remove Programs dialog box that opens, select ABBYY Lingvo and then click Change.
  3. In the dialog box that opens, select the Change box and click Next.
  4. In the Custom Setup dialog box that opens, either select Sound or one of the subitems:
  • English words
  • French words
  • German words

Playing pronunciations

To hear a word pronounced:

  1. Open the card of the word you wish to hear in LingvoUniversal (En-Ru), Universal (De-Ru) or Universal (Fr-Ru).
  2. Click [image] (loudspeaker) or press CTRL+P on your keyboard.

Important!
You need a sound card and headphones or loudspeakers to be able to listen to pronunciations.

Note: ABBYY Lingvo uses the Vorbis compression format to compress the sound files.


ABBYY Lingvo Settings

ABBYY Lingvo allows you to adjust numerous program settings to make your work with the dictionary more comfortable and enjoyable.

In this chapter you will learn:

  • to set up the appearance and position of the main window, card windows, and ABBYY Lingvo dialog boxes
  • to set up the translation features in ABBYY Lingvo


Changing the Appearance of Program Windows

ABBYY Lingvo allows you to change the appearance and position of the main program window, card windows, and program dialog boxes.

The appearance and position of the main window
Changing the interface language
You can select the necessary interface language on the General tab of the Options dialog box (Tools>Options... ).

You need to restart ABBYY Lingvo for the changes to take effect.
Changing the size of the main window

  1. Rest the mouse pointer on one of the window borders (the mouse pointer will change its shape to a double-headed arrow).

  2. Hold down the left mouse button and drag the border to the desired location.

The size of the main window will be preserved even if you quit the current ABBYY Lingvo session.
Changing the position of the main window
Click in the ABBYY Lingvo window, hold down the left mouse button and drag the window to the desired location. The position of the main window will be preserved even if you quit the current Lingvo session.

If you wish the main window to dock to a screen border, select the Dock window option on the General tab of the Options dialog box (Tools>Options...).

If you wish the ABBYY Lingvo window to be positioned above all other windows, click the [image] button.
Showing/hiding main window toolbars

To show/hide a toolbar, select/clear the corresponding bar on the Tools>Toolbars menu. You can also call this menu by right-clicking any toolbar.

You can hide the Bookshelf by clicking [image] on the Languages and Groups bar. Similarly. Click [image] to show the Bookshelf again.
Changing the size of a card window or dialog box
To change the size of a card window or dialog box:

  1. Rest the mouse pointer on one of the borders of a card window or dialog box (the mouse pointer will change its shape to a double-headed arrow).

  2. Hold down the left mouse button and drag the border to the desired location.

The size of the card window or dialog box will be preserved even if you quit the current ABBYY Lingvo session.

Adjusting the transparency of the main window

You can change the transparency of the main window from 0% (non-transparent) to 90% on the View tab of the Options dialog box (Tools>Options...). Alternatively, you can right-click the main window and select a transparency value on the shortcut menu (Transparency item).

Important! This option is not available under Microsoft® Windows® 98/Me.
Changing fonts and font sizes in the main window
You can change the font and font size of the word list in the main program window on the View tab of the Options dialog box(Tools>Options...).
The appearance and position of card windows and dialog boxes
Making a card window or dialog box permanent
Each time you open a new card window or dialog box, it replaces the previously opened card window or dialog box. To prevent this from happening, a card window or dialog box can be made permanent. Simply click the [image] button located in the right-hand corner of the card window or dialog box. Permanent card windows and dialog boxes can only be closed by clicking the Close button located in the upper right corner of the card or dialog box.
Closing all the open card windows and dialog boxes
If there are multiple card windows and dialog boxes open on your screen and you want to close all of them:

  • Click [image] on the command bar or select the Close Temporary Cards and Dialog Boxes command on the Tools menu to close all temporary cards and dialog boxes.

  • Select the Close All Cards and Dialog Boxes on the Tools menu to close all cards and dialog boxes, both temporary and permanent.
Changing fonts, font size and font colour in card windows and dialog boxes
You can change the size and colour of the font and the colour of hyperlinks, labels and optional text in card windows on the View tab of the Options dialog box (Tools>Options...).
Arranging card windows

To arrange several card windows which have been opened in various parts of the screen, select the Arrange Cards command on the Tools menu, or press CTRL+A. The cards will be arranged in a cascade relative to the first card in the order in which they were opened.
Showing/hiding the navigation panel
To hide the navigation panel in a card window, click the [image] button which is located on the toolbar of the card. To show the navigation panel, click [image].
Adjusting the transparency of a card window

You can change the transparency of a card window from 0% (non-transparent) to 90% on the View tab of the Options dialog box (Tools>Options...). To use this option, you must first select the Apply transparency settings to cards option in the ABBYY Lingvo Main Window group.
Showing stress in entries

To highlight stressed vowels in the text of entries, select the Show stress option on the View tab of the Options dialog box (Tools>Options...). You can select a colour for stressed vowels or choose to show stress only in headwords.


Translation Options

ABBYY Lingvo allows you to adjust numerous program settings to suit your needs.

Languages and dictionaries
Selecting languages
You can select only those languages that you need for your translation work. This will speed up searches in all active dictionaries and language detection when translating words from within other applications.

You can select the required languages in the Languages and Dictionaries dialog box (Tools>Languages and Dictionaries...).
Selecting dictionaries
You can select only those dictionaries that you currently need for your translation work:
  • When you translate specialist texts, you can select a dictionary group comprising the required specialist dictionaries. The name of the selected group is displayed on the Languages and Groups bar of the main program window. To select a different dictionary group, click the name of the dictionary group, and select a new group in the drop-down list that opens.

All enabled dictionaries of the selected dictionary group are displayed on the Bookshelf. Only enabled dictionaries are used for looking up words and phrases and for full-text searches.

  • You can add a dictionary to a group. To do this, click [image] on the Bookshelf. In the list that opens, click the dictionary that you wish to add to the group. A tick will appear next to the dictionary name and the dictionary will be added to the group. The icon of the dictionary will appear on the Bookshelf.
  • To disable a dictionary, click the icon of the dictionary on the Bookshelf.
Translation and search
Changing the translation direction
To change the current translation direction, on the Languages and Groups bar, click the source language (on the left) or ] target language (on the right) [image] and select a new language in the drop-down list that opens.

To reverse the translation direction, click the button [image] (Reverse translation direction).
Setting up one-click translation from other applications
You can set up the behaviour of the program when translating from other applications on the Translation tab of the Options dialog box (Tools>Options...).
Setting up full-text search

You can select full-text search options on the Search tab of the Options dialog box (Tools>Options...)


Displaying Chinese Characters

To be able to view Chinese characters, you need a corresponding font.

  • For the Chinese characters in the word list to display correctly, select a font which supports Chinese symbols on the View tab of the Options dialog box (Tools>Options...).
  • For the hieroglyphs in the dictionary cards to display correctly, go to Tools>Options>Card View and select a font that supports Chinese characters.

One of the fonts that supports Chinese characters is Arial™ Unicode™ MS, which is installed together with Microsoft Windows XP, Microsoft Office 2000, Microsoft Office XP, and Microsoft Office 2003.

When installing one of the Microsoft Office applications indicated above, Arial Unicode MS is installed automatically if standard setup is selected. If you did not install Arial Unicode MS when installing Microsoft Office, you can install it later:

  1. Select Start>Settings>Control Panel and then click Add or Remove Programs.
  2. In the Add or Remove Programs dialog box that opens, select the version of Microsoft Office installed on your system and click Change.
  3. In the Microsoft Office 2003 Setup dialog box that opens, select Add or Remove Features and click Next.
  4. Select the option named Choose additional customization of applications and click Next.
  5. In the Advanced Customization dialog box, select Universal Font (Office Shared Features>International Support) and then select the required installation mode.

Note: As a general rule, you can use any font that supports both Chinese and Cyrillic characters.


Working with User Dictionaries

This chapter contains detailed instructions on creating, editing, and adding user dictionaries to the Bookshelf

Chapter Contents
  • Creating and Editing User Dictionaries
  • Creating DSL Dictionaries
  • Adding User Dictionaries to the Bookshelf


Creating Editable Dictionaries

Creating an editable dictionary

There are two ways of creating an editable user dictionary:

Method 1

  1. On the Dictionaries tab of the Languages and Dictionaries dialog box (Tools>Languages and Dictionaries...), click Create...
  2. In the New Dictionary dialog box that opens, type a name for your new dictionary, select its source and target languages, and provide additional information in the About the dictionary field if required. Click OK.

Method 2

  1. Click [image] on the command bar or select the Create/Edit Card... command on the Tools menu. The Create/Edit Card dialog box will open.
  2. In the Dictionary drop-down list, select <Create...>.
  3. In the New Dictionary dialog box that opens, type a name for your new dictionary, select its source and target languages, and provide additional information in the About the dictionary field if required. Click OK.
  4. Now you can add entries to the newly created dictionary.

The icon of your newly created dictionary will appear on the Bookshelf.

Making changes to a dictionary

Creating a dictionary entry

  1. Select Create/Edit Card... on the Tools menu or click [image] on the command bar;
  2. In the Create/Edit Card dialog box that opens, select the required dictionary from the Dictionary drop-down list or select <Create...> to create a new user dictionary;
  3. In the user dictionary window that opens, type the headword of the entry and then click [image].
  4. In the Create Card dialog box that opens, type a translation in the Translation field and click Save.

Note: If you need to enter text in a language other than the target language, you must specify this language manually. Select the fragment written in a non-target language, right-click it and on the shortcut menu select:

  • The target language of the dictionary;

  • Other language..., to open the Language dialog box, where you can select the language of the text fragment.

Editing a dictionary entry

  1. Select Create/Edit Card... on the Tools menu or click [image] on the command bar.
  2. In the Create/Edit Card dialog box that opens, select the required dictionary from the Dictionary drop-down list.
  3. In the word list of the user dictionary that opens, select the required headword and then click [image] (Edit Card).
  4. In the Edit Card dialog box that opens, make the necessary changes and click Save.

Deleting a dictionary entry

  1. Select Create/Edit Card... on the Tools menu or click [image] on the command bar.
  2. In the Create/Edit Card dialog box that opens, select the required dictionary from the Dictionary drop-down list.
  3. In the word list of the user dictionary that opens, select the required headword and then click [image] (Delete Card).

See also:

Creating DSL Dictionaries

Adding User Dictionaries to the Bookshelf


Creating DSL Dictionaries

In ABBYY Lingvo you can create your own dictionaries which "look and feel" exactly like the system dictionaries. Such dictionaries must be written in the DSL language.

You can format DSL dictionary entries to suit your lexicographic needs (e.g. you can use bold, italic, and underlined fonts, text colours, and indents), add links to sound or image files, and cross-references to other entries. Each entry may have several zones: translations, comments, and examples.

To create a DSL dictionary:

  1. Write the dictionary entries in the DSL language. (You can use any text editor to create a simple *.txt file.)
  2. Save the text in ANSI or Unicode.
  3. Change the extension of the file to .dsl.
  4. Compile the DSL dictionary.

See also:

Your First DSL Dictionary

Note: If you decide to use your own user language, ABBYY Lingvo will treat it as English, but morphology support will not be available for such a language.


Adding User Dictionaries to the Bookshelf

ABBYY Lingvo allows you to place user dictionaries (i.e. dictionaries which you created yourself or obtained from other sources, e.g. downloaded from www.LingvoDA.ru) on to the Bookshelf.

Adding an editable user dictionary or a DSL dictionary to the Bookshelf

To add a user dictionary, do one of the following:

  • On the Tools menu, select the Add Dictionary... command, or
  • In the Languages and Dictionaries dialog box (Tools>Languages and Dictionaries>Add...), select the required dictionary and click OK, or
  • In Windows Explorer, drag and drop the required dictionary onto the ABBYY Lingvo Bookshelf.

The dictionary will be added to the Bookshelf and included into the current group for the corresponding translation direction. A monolingual dictionary will also be included into the default dictionary group. However, if a dictionary with this name is already in a dictionary group, it will not be added.

Note: If you are adding dictionaries which were created in ABBYY Lingvo 11 or earlier, these dictionaries are automatically converted to the new format.

Important! User dictionaries created in ABBYY Lingvo 12 cannot be used in ABBYY Lingvo 11 or earlier.

Indexing a DSL dictionary

If you wish an added DSL dictionary to be used for full-text searches, you must include the dictionary into the overall index. Newly added dictionaries can be indexed:

  • by clicking the Update Index... button on the Dictionaries tab of the Languages and Dictionaries dialog box (Tools>Languages and Dictionaries),
  • automatically when you first run a full-text search on the new dictionary.

See also:

Creating and Editing User Dictionaries

Creating DSL Dictionaries


About ABBYY Lingvo Tutor

ABBYY Lingvo Tutor is a handy utility which helps you memorize new words when learning a foreign language.

In ABBYY Lingvo Tutor, you can:

  • Create your own word lists, or Tutor dictionaries, in any languages
  • Use ABBYY Lingvo dictionary entries when compiling your own Tutor dictionaries
  • Set up various exercise options to make the learning process more efficient


Installing/Removing ABBYY Lingvo Tutor

Installing ABBYY Lingvo Tutor

You can install ABBYY Lingvo Tutor together either when installing ABBYY Lingvo or later.

To install ABBYY Lingvo Tutor after you have installed ABBYY Lingvo:

  1. Select Start>Settings>Control Panel and then double-click the Add or Remove Programs icon.
  2. In the Add or Remove Programs dialog box that opens, select ABBYY Lingvo 12 and then click Change.
  3. In the dialog box that opens, click Change and then click Next.
  4. In the Custom Setup dialog box that opens, select ABBYY Lingvo Tutor™.

Removing ABBYY Lingvo Tutor

To remove ABBYY Lingvo Tutor:

  1. Select Start>Settings>Control Panel and then double click the Add or Remove Programs icon.
  2. In the Add or Remove Programs dialog box that opens, select ABBYY Lingvo and then click Change.
  3. In the Program Maintenance dialog box, select Modify and then click Next.
  4. In the Custom Setup dialog box that opens, select This feature will not be available for ABBYY Lingvo Tutor™.


Launching and Quitting ABBYY Lingvo Tutor

Launching ABBYY Lingvo Tutor

You can launch ABBYY Lingvo Tutor by selecting the corresponding item on the Windows Start menu, by clicking its icon on the command bar, or by selecting the Run ABBYY Lingvo Tutor... item on the Tools menu in ABBYY Lingvo.

To launch ABBYY Lingvo Tutor from the Windows Start menu, select Start>Programs>ABBYY Lingvo 12>ABBYY Lingvo Tutor.

To launch ABBYY Lingvo Tutor from ABBYY Lingvo:

  1. Run ABBYY Lingvo.
  2. Do one of the following:
  • Select Run Lingvo Tutor... on the Tools menu, or
  • Click [image] on the command bar.

Quitting ABBYY Lingvo Tutor

To exit ABBYY Lingvo Tutor, click the х button in the upper right-hand corner of the dictionary window .

Important! If the Display ABBYY Lingvo Tutor icon on taskbar option is selected ( Tools>Options>General), you can close the program by right-clicking the ABBYY Lingvo Tutor icon in the notification area and selecting the Exit command.


Dictionary Window

The dictionary window displays the word list of the current Tutor dictionary. The name of the dictionary and its translation direction are displayed in the title bar of the window.

Show me the dictionary window

The menu bar contains the following menus: Edit, Actions, Tools, and Help.

The word list displays the headwords of the cards sorted alphabetically. The vertical columns provide information about the status of the card, how well the word has been learnt (in percentage points), and the translations of the headword. Double-clicking any of the words in the word list opens the Dictionary Card dialog box for the selected card.

The entry field is a box where you type words you wish to find in the word list, translate with ABBYY Lingvo, or for which you wish to create a card.

Note: To open the card of the word or phrase typed in the entry field, press Enter. If there is no such card in the current Tutor dictionary, Lingvo Tutor will create a new card with the new word typed in the Word field.

The Tools toolbar contains buttons for the most commonly used commands.

The Lingvo Tutor Toolbar

The toolbar of the dictionary window contains the buttons for the most commonly used commands: Start Exercise, Create Card, Edit Card, Delete Card, Print, Add Words from History and Scheduler, that opens the Schedule tab of the Options dialog box.

Show me the dictionary window toolbar
Button | Description
Exercise | Opens the exercise window, where you can learn words and phrases from the selected dictionary.
Create Card (Ctrl+N) | Opens the Dictionary Card dialog box, where you can create a new card.
Edit Card (Ctrl+E) | Opens the selected card for editing.
Delete Card (Ctrl+D) | Deletes the selected cards from the Tutor dictionary.
Print (Ctrl+P) | Prints out the selected cards as two columns -- the left-hand column contains words and phrases to be learnt, the right-hand column contains their translations.
Add Words from History | Adds words and phrases from ABBYY Lingvo history.
Schedule | Opens the Schedule tab of the Options dialog box, where you can set the times when exercises must start.


Exercise Window

The ABBYY Lingvo Tutor exercise window is where you learn words and phrases from the selected Tutor dictionary.

Show me the exercise window

You can switch between the full and brief views by clicking the [image] and [image] buttons.

Exercise window elements

The current word or phrase is highlighted in bold.

Below is the field where you type the translation.

The [image] button opens the dictionary window.

The [image] button checks the translation.

The [image] button displays the first letter of the translation as a cue.

Other buttons:

The [image] button (Word Forms) displays the grammatical forms of the current word.

The [image] button (Play Sound) plays the pronunciation of the current word or phrase. This button is only available if the current word or phrase was added from an ABBYY Lingvo card for which sound is available.

The Transcription field displays the pronunciation of the current word or phrase. Note: Transcriptions must be 23 symbols or less. Longer transcriptions will not be displayed.

The Card Status field displays the status of the current word or phrase. You can change the status by clicking the arrow to the right.

The Example field provides illustrative examples for the current word or phrase.


Dictionary Card Window

In the Dictionary Card window, you can create or edit cards.

Show me the Dictionary Card window

You can switch between the full and brief views of the Dictionary Card window by clicking More >> and Less <<.

Dictionary Card window elements

The Word field is the field where you type the word or phrase you wish to add into the dictionary.

The Translation field contains the translation of the word or phrase typed in the field above.

The [image] button (Translate with ABBYY Lingvo) opens the corresponding cards from ABBYY Lingvo dictionaries.

The Save button saves the changes you have made to the card.

The Cancel button closes the Dictionary Card window without saving the changes.

The [image] button (Word Forms) displays the grammatical forms of the current word.

The [image] button (Play Sound) plays the pronunciation of the current word or phrase. The button is enabled only if the word or phrase was added from an ABBYY Lingvo card which had the sound facility.

The Transcription field displays the transcription of the current word or phrase.

Note:

  • For the correct display of transcription characters, add transcriptions from Lingvo cards, rather than typing them manually.
  • Transcriptions must be 23 symbols or less. Longer transcriptions will not be displayed in the exercise window.

The Card status field shows the status of the card of the current word or phrase. You can change the status by clicking the arrow to the right.

The Example field contains illustrative examples for the current word or phrase.


Learning Words

The instructions below will help you get to grips with ABBYY Lingvo Tutor. Go through the seven easy steps below to learn about Tutor dictionaries, exercises, and how to make the learning process more efficient and enjoyable.

Step 1. Running Lingvo Tutor

Click [image] (Run Lingvo Tutor) on the command bar:

Depending on the current settings, one of the two windows will open:

1. Welcome to ABBYY Lingvo Tutor dialog box

Note: Clear the Show Welcome to ABBYY Lingvo Tutor dialog box on startup option if you wish to skip this dialog box next time you run Lingvo Tutor. With the Welcome... dialog box disabled, clicking [image] will open the dictionary window.

Click [image]. The dictionary window will open.

2. The dictionary window with a list of words from one of the Tutor dictionaries supplied with the program. The pair of languages will be the same as the current pair in ABBYY Lingvo. If you wish to select another dictionary, go to Step 2. If you wish to learn words from the current dictionary, go to Step 3.

Step 2. Selecting a Tutor dictionary

On the Tools menu, select the Dictionaries... command. The Dictionaries dialog box will open listing the available dictionaries for the current pair of languages. To select a dictionary for a different pair of languages:
  1. On the languages bar, select the desired source language in the left-hand field and the desired target language in the right-hand field.
  2. Select the desired Tutor dictionary in the list and click Select.

Important! The dictionaries supplied with the program are only samples. You can edit and update them as you wish or create your own Tutor dictionaries.

More:

Tutor Dictionaries

Adding Words to Tutor Dictionaries

Step 3. Starting an exercise

Click [image] on the toolbar of the dictionary window. The card with the first word or phrase will open.

Step 4. Typing a translation

In the exercise window that opens, type a translation for the word or phrase. The following may help you:

  • The first letter of the translation can be displayed by clicking
  • The grammatical forms of the word to be translated (available by clicking [image])
  • The transcription and usage examples
  • Recorded pronunciations (available in some of the Tutor dictionaries)

You can type only part of the translation.

Step 5. Checking the translation

Once you have typed in the translation, click [image].

Animated image will tell you whether your answer is correct or not:

- correct translation

- incorrect translation

You can disable animation and exclamations in the Options dialog box (Tools>Options).

Step 6. Going to the next word

To go to the next word or phrase, click [image].

Step 7. Finishing the exercise

During the first exercise, Lingvo Tutor will ask you to translate 10 words, after which the [image] button will change to [image].

You can change the number of words in one exercise and adjust other Tutor settings on the Exercise tab of the Options dialog box (Tools>Options).

Additionally, you can schedule ABBYY Lingvo Tutor to run at specific times.

If you wish to finish the lesson without going through all the ten words, click [image]. This will bring back the dictionary window.

Note: The Statistics dialog box (Actions>Statistics...) displays the number of cards in the selected dictionary, the number of cards you have learnt, and the cards with the To learn, Edit and Postponed statuses (for more information about card statuses, see the Card Statuses section).


Card Statuses

A card may have one the four statuses:

Cards which have not yet been provided with translations have the Edit status.

Cards that can be used in exercises have the To learn status.

Cards that have been displayed in an exercise and to which the user has given the specified number of correct answers have the Learnt status.

Cards that have been postponed have the Postponed status.

The status of a card changes automatically during exercises, but can also be changed manually by the user.

Important!

  • The Edit status can only be changed automatically by adding a translation to the card.
  • The Postponed status can only be given to a card by the user.

Automatic change of status

ABBYY Lingvo Tutor automatically changes the status of a card during an exercise:

  • When you add a translation to a card with the Edit status, its status automatically changes to To learn.
  • Once you have provided the specified number of correct translations during an exercise, the status of the card automatically changes to Learnt.

Manual change of status

You can change the status of a card manually:

  1. Select the card whose status you wish to change.
  2. Do one of the following:
  • Double-click the name of the card in the list.
  • Select the Edit Card command on the Dictionary menu.
  • Click [image] on the toolbar.

3. In the Dictionary Card dialog box that opens, select the required status from the Card status drop-down list.


Tutor Dictionaries

Creating a Tutor dictionary

To create a Tutor dictionary:

  1. In the dictionary window, select Tools>Dictionaries...
  2. In the Dictionaries dialog box that opens, provide a path to the folder where your new dictionary will be stored.
  3. Click the Create... button.
  4. In the New Dictionary dialog box that opens, provide a name for your new dictionary, select the source and target languages, and click OK.
The newly created dictionary will be added to the list in the Dictionaries dialog box. Add words to the new dictionary an start an exercise.

Adding Tutor dictionaries

To add a Tutor dictionary:

  1. In the dictionary window, select Tools>Dictionaries...
  2. In the Dictionaries dialog box that opens, click the Add... button.
  3. In the Add Dictionaries dialog box that opens, select the desired dictionary and click Open.

Important! You can only add dictionaries whose languages are supported by ABBYY Lingvo.

The added dictionary will be displayed in the Dictionaries dialog box.

Note: To delete a dictionary, select it in the Dictionaries dialog box and click the Remove Dictionary button.

Selecting a Tutor Dictionary

You can select any of the added Tutor dictionaries for an exercise.

To select a Tutor dictionary:

  1. In the dictionary window, select Tools>Dictionaries...
  2. In the Dictionaries dialog box that opens, select the desired dictionary in the list and click the Select button.

The title bar of the dictionary window will display the name of the selected dictionary and its pair of languages.


Adding Words to Tutor Dictionaries

Adding new words to Tutor dictionaries means creating cards for these words in the dictionary window. To switch to the dictionary window, click the Open Dictionary... button in the exercise window.

A Tutor dictionary card contains a word to be learnt, its translations, transcription and usage examples.

To create a card, you can use:

the Create Card command on the Actions menu
To create a card in ABBYY Lingvo Tutor:
  1. Select the Create Card... command on the Actions menu or click [image] on the toolbar.
  2. In the Dictionary Card dialog box that opens, fill in the required fields and click Save.

Note:

  • You can use the Translate with ABBYY Lingvo command to add translations to the card. This method will only work if there is a card in ABBYY Lingvo for the word in question. You can type several translations, separating them by commas.
  • Once you have added a translation, the status of the card changes to To learn. You can change the status if required.
a similar card from ABBYY Lingvo
You can add words and phrases to a Tutor dictionary from ABBYY Lingvo. In ABBYY Lingvo, open the card of the word or phrase you wish to add. You can open ABBYY Lingvo cards directly from ABBYY Lingvo Tutor, without launching ABBYY Lingvo. Do one of the following:
  • Type the word or phrase you wish to add in the entry field and select the Translate with ABBYY Lingvo... command on the Tools menu.
  • When creating a card in the Tutor dictionary, enter the word or phrase you wish to add in the Word field and click [image] (Translate with ABBYY Lingvo).

In the ABBYY Lingvo card that opens:

  • Click [image] (Add to Tutor Dictionary) on the card toolbar. The headword from the Lingvo card will be copied to the Word field of the Tutor dictionary card. The fields Translation, Transcription, Example, and Part of Speech will be filled in automatically: the Lingvo will copy the first translation, transcription, etc. from its card into the Tutor card.
  • Select the Add to Tutor Dictionary... command on the shortcut menu of the card. This will place the headword of the ABBYY Lingvo card into the Word field and the selected word into the Translation field (if no words are selected, Lingvo will copy the word on which you placed the mouse pointer).

Note: If the ABBYY Lingvo card has the Sound facility, the sound will be automatically added to the Tutor card.

Only the Word field will be completed in the cards of the newly added words. Once you have entered their translations in the Translation field, the cards will be available for exercises.

the History facility of ABBYY Lingvo

You can add words from ABBYY Lingvo History:

  1. Select the Add Cards from Lingvo History command on the Tools menu or click the "..." button on the toolbar in the dictionary window.
  2. In the Add Cards from Lingvo History dialog box, select the words and phrases you wish to add and click Add >>. The added words will be displayed in the word list window.
  3. Click the Add to Dictionary button.

Only the Word field will be completed in the cards of the newly added words. Once you have entered their translations in the Translation field, the cards will be available for exercises.


Printing Cards

You can print a Tutor dictionary or part of a Tutor dictionary:

  1. Select the words and phrases you wish to print.
  2. Do one of the following:
  • Select the Print... command on the Dictionary menu
  • Click [image] on the toolbar

3. The printed document will have two columns:

  • The left-hand column will contain card headwords (words or phrases to be learnt)
  • The right-hand column will contain their translations


Exercise Options

To make the learning process more effective, ABBYY Lingvo Tutor offers a number of exercise options.

On the Exercise tab of the Options dialog box (Tools>Options) you can specify:

  • the number of cards to be displayed during one exercise
  • the number of cards to be randomly selected from a Tutor dictionary
  • the number of correct answers you must give for a card to be marked as Learnt
  • whether ABBYY Lingvo Tutor should consider beginnings of translations as valid answers
  • whether you wish to learn translations from language A to language B, from language B to Language A, or both

Note: If you wish, you can customize ABBYY Lingvo Tutor sound and animation which indicate the correctness of your answers.

On the Schedule tab of the Options dialog box (Tools>Options...), you can set the times when exercises must start:

  • specific days of the week
  • specific time of the day
  • at specific time intervals

Important! For the program to start exercises at regular intervals, the dictionary window must be minimized or closed (in the latter case, the Display Lingvo Tutor icon on taskbar option must be selected).


Changing Sound and Animated Images in ABBYY Lingvo Tutor

To replace the sound and animated image of ABBYY Lingvo Tutor with your own files:

  1. Close ABBYY Lingvo Tutor.
  2. In the Program Files\ABBYY Lingvo 12 folder, create the Resources subfolder and place your files with sound or animation there. To play animation, you will need three files named No.avi, Yes.avi and Neutral.avi; to play sound, you will need seven files with the following names: No_0.wav, No_1.wav, Yes_0.wav, Yes_1.wav, Yes_2.wav, Yes_3.wav and Yes_4.wav.
  3. Run regedit.exe (Start>Run...>Regedit).
  4. In the HKEY_CURRENT_USER\Software\ABBYY\TrainingUtility\2.0\Resources folder, set True as the value for the useExternalResources field.

Note: The number, names and format of sound and image files must be identical to the ones specified in this text. Otherwise we cannot guarantee that you will get the wanted result or that the program will run properly.


Changing Styles for the Word Forms Dialog Box

The appearance of the Word Forms dialog box, when it is displayed in the browser window (fonts and colours of headers, hyperlinks, table parameters, etc.) are determined by the styles sheets which are specified in the Paradigm.css file. This file is located in the installation folder of ABBYY Lingvo. You can change the appearance of the dialog box by creating new display rules for its elements in the Paradigm.css file.

Basic font

The properties of the basic font of the Word Forms dialog box are specified in the body element:

  • font (font type and size). In the current version of ABBYY Lingvo, the messagebox type is selected
  • color (font colour). In the current version of ABBYY Lingvo, the #000000 colour is selected
  • background-color (background colour). In the current version of ABBYY Lingvo, the #ffffff colour is selected

Hyperlinks

The colour of hyperlinks in the Word Forms dialog box is specified in the following elements:

  • a:link (normal hyperlink colour). In the current version of ABBYY Lingvo, the #000080 colour is selected
  • a:visited (visited hyperlink colour). In the current version of ABBYY Lingvo, the #0066FF colour is selected
  • a:active (colour of hyperlinks as they are clicked). In the current version of ABBYY Lingvo, the #0000FF colour is selected
  • a:hover (hyperlink colour when mouse pointer is held over it). In the current version of ABBYY Lingvo, the #800080 colour is selected

Headword

Headword properties are specified in the h3 element:

  • margin-top (top margin). In the current version of ABBYY Lingvo, the 0.2em value is selected
  • margin-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.2em value is selected
  • font (font type and size). In the current version of ABBYY Lingvo, the caption type is selected

Labels

The properties of labels are specified in the h2 element:

  • margin-top (top margin). In the current version of ABBYY Lingvo, the 0.2em value is selected
  • margin-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.2em value is selected
  • font (font type and size). In the current version of ABBYY Lingvo, the caption type is selected
  • color (labels colour). In the current version of ABBYY Lingvo, the #800080 colour is selected

Tables

General table parameters for the Word Forms dialog box are specified in the table element where you can select values for the following properties:

  • background (table background colour). In the current version of ABBYY Lingvo, the #999999 colour is selected
  • font (type and size of table text font). In the current version of ABBYY Lingvo, the messagebox type is selected
  • width (table width). In the current version of ABBYY Lingvo, the parameter is set to 300px

Table header parameters are specified in the th element:

  • text-align (horizontal text alignment). In the current version of ABBYY Lingvo, the parameter defaults to left alignment (left)
  • background (header background colour). In the current version of ABBYY Lingvo, the #cccccc color is selected
  • vertical-align (vertical text alignment). In the current version of ABBYY Lingvo, the parameter defaults to bottom alignment (bottom)
  • padding-top (top margin). In the current version of ABBYY Lingvo, the 0.3em value is selected
  • padding-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.3em value is selected

Table row parameters are specified in the tr element:

  • vertical-align (vertical text alignment). In the current version of ABBYY Lingvo, the parameter defaults to top alignment (top).

Table column parameters are specified in the td element:

  • background (background colour). In the current version of ABBYY Lingvo, the #ffffff colour is selected
  • vertical-align (vertical text alignment). In the current version of ABBYY Lingvo, the parameter defaults to top alignment (top)
  • padding-top (top margin). In the current version of ABBYY Lingvo, the 0.3em value is selected
  • padding-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.3em value is selected

Table cell parameters are specified in the hr element:

  • margin-top (top margin). In the current version of ABBYY Lingvo, the -.4em value is selected
  • margin-bottom (bottom margin). In the current version of ABBYY Lingvo, the -.4em value is selected


Using the style sheet for viewing Tutor dictionaries

Using the Style Sheet When Viewing Tutor Dictionaries

ABBYY Lingvo Tutor dictionaries are XML documents. You can view and print them by using any application that can work with XML files (e.g. Microsoft Internet Explorer).

To make viewing Tutor dictionaries by means of external applications more convenient, we recommend using an XSL style sheet. A sample XSL style sheet is located in the Style sheet folder on Disk 2. Use this sample XSL style sheet or create your own style sheets.

To apply the XSL style sheet to a Tutor dictionary:

  1. Copy the <dictionary.xsl> and <dictionary.css> files to the folder in which your Tutor dictionary resides.
  2. Exit Lingvo Tutor (make sure that the Lingvo Tutor icon is not displayed on the taskbar).
  3. Open the dictionary file in any text editor supporting UTF-16 (e.g. Notepad).
  4. Find the <?xml version='1.0' encoding='utf-16'?> string and add <?xml-stylesheet type="text/xsl" href="dictionary.xsl"?> after it.
  5. Save the file and open it for viewing and printing.


Hot Keys

  • Edit menu
  • Actions menu
  • Tools menu
  • Help Menu

Edit menu

Cut | Cuts the selected text from the entry field and places it into the Clipboard. | Ctrl+X
Copy | Copies the text selected in the entry field to the Clipboard. | Ctrl+C; Ctrl+Ins
Paste | Pastes the text stored in the Clipboard into the entry field. | Ctrl+V; Shift+Ins

Actions menu

Start Exercise... | Start an exercise so that you can learn the words from the selected Tutor dictionary. | Ctrl+S
Print... | Prints out the words selected in the word list. | Ctrl+P
Create Card... | Opens the Dictionary Card dialog box, where you can create a new card. | Ctrl+N
Edit Card... | Opens the Dictionary Card dialog box, where you can edit the selected card. | Ctrl+E
Delete Card... | Deletes the selected card from the Tutor dictionary. | Ctrl+D

Tools menu

Translate with ABBYY Lingvo... | Translates the word or phrase typed in the entry field by means of ABBYY Lingvo. | Ctrl+L
Dictionaries... | Opens the Dictionaries dialog box, where you can select a new Tutor dictionary, create a new dictionary, or delete a dictionary. | Ctrl+G
Options... | Opens the Options dialog box. | Ctrl+O

Help menu

Help Opens ABBYY Lingvo Tutor Help, which contains a detailed description of the program and its features and step-by-step instructions. Use the contents to browse Help or click the Search tab and type in the key words. F1


Edit

Item | Description
Cut Ctrl+X | Cuts the word selected in the entry field and places it into the Clipboard.
Copy Ctrl+C | Copies the word selected in the entry field to the Clipboard.
Paste Ctrl+ | Pastes the word stored in the Clipboard into the entry field.


Actions

Item | Description
Start Exercise... | Starts an exercise, during which words to be learnt are displayed and you are asked to provide their translations.
Print... | Prints the words selected in the word list.
Export to File... | Exports the text of the current Tutor dictionary to a *.csv file.
Create Dictionary... | Creates a new Tutor dictionary.
Create Card... | Creates a new card in the Tutor dictionary.
Edit Card... | Opens the Dictionary Card dialog box, where you can edit the selected card.
Add Cards from History... | Adds cards from the History facility of ABBYY Lingvo.
Delete Card | Deletes the selected cards.
Copy to Another Dictionary... | Copies the selected dictionary cards into another Tutor dictionary.
Statistics... | Opens the Statistics window, where you can view the statistics for the current Tutor dictionary.


Tools

Item | Description
Translate with ABBYY Lingvo... Ctrl+L | Translates the word or phrase typed in the entry field by means of ABBYY Lingvo.
Dictionaries... Ctrl+G | Opens the Dictionaries dialog box, where you can select, add, or remove Tutor dictionaries.
Options... Ctrl+O | Opens the Options dialog box, where on the General and Exercise tabs you can set up the learning process.


Help

Item | Description
Help | Opens the ABBYY Lingvo Tutor help file, which provides detailed information about the program and its functionality. You can browse the contents or use the search facility to retrieve the required information.
About... | Opens the About ABBYY Lingvo Tutor dialog box, which provides brief information about the program.


Dictionary Window / Shortcut Menu

Item | Description
New Card... | Opens the Dictionary Card dialog box, where you can create a new card.
Edit... | Opens a dictionary card for editing.
Delete | Deletes the selected dictionary cards.
Copy to Another Dictionary... | Copies the selected dictionary cards into another ABBYY Lingvo Tutor dictionary.
Print... | Prints the words selected in the current dictionary.
Translate with ABBYY Lingvo... | Looks up the selected word or phrase in ABBYY Lingvo.
Postponed | Assigns Postponed status to the selected cards.
To learn | Assigns To learn status to the selected cards.
Learnt | Assigns Learnt status to the selected cards (see Card Statuses for details).


ABBYY Lingvo Tutor Icon on Taskbar / Shortcut Menu

If you checked the Display Lingvo Tutor icon on taskbar box on the General tab of the Options dialog box, the Lingvo Tutor icon is displayed in the notification area of the taskbar. Right-clicking this icon will bring up a shortcut menu. Commands on the shortcut menu change as the current program status changes.

Program Status | Option | Description
The dictionary window is open or minimized | Start Exercise | Starts an exercise
 | Open Dictionary | Opens the dictionary window.
 | Exit | Quits ABBYY Lingvo Tutor (the Tutor icon will disappear from the taskbar).
The exercise window is open or minimized | Continue Exercise | Continues the exercise, if the exercise window has been minimized.
 | Switch to Dictionary | Switches to the dictionary window.
 | Cancel | Stops the exercise.
Both windows are closed | Exercise | Starts an exercise.
 | Open Dictionary | Opens the dictionary window.
 | Exit | Quits ABBYY Lingvo Tutor (the Tutor icon will disappear from the taskbar).


Options

General tab

Show me the General tab of the Options dialog box
Option | Description
Show Welcome to ABBYY Lingvo Tutor dialog box on startup | Select this option if you wish the Welcome to ABBYY Lingvo Tutor dialog box to be displayed when you launch Lingvo Tutor.
Display Lingvo Tutor icon on taskbar | Places the Lingvo Tutor icon in the notification area of the Windows taskbar when you minimize the program.
Hide Lingvo Tutor when minimized | Hides Lingvo Tutor when you minimize it. The option is available if Display Lingvo Tutor icon on taskbar is selected.
Automatically run Lingvo Tutor on Windows startup | Automatically runs Lingvo Tutor each time you start Windows.
Answer correctness identifier
Animated image with sound | Enables animation and recorded exclamations to show whether your answer is correct or not.
Animated image | Enables animation to show whether your answer is correct or not.
Sound | Plays recorded exclamations which show whether your answer is correct or not.

Exercise tab

Show me the Exercise tab of the Options dialog box
Option | Description
Number of cards in an exercise | Sets the number of cards which will be displayed in one exercise.
Number of correct answers to mark a card as learnt | Sets the number of correct answers which must be given by the user for Lingvo Tutor to mark the corresponding card as learnt. Cards with Learnt status will no longer be displayed in exercises.
Number of cards to learn | Sets the number of cards which will be automatically selected from the selected Tutor dictionary to be used in exercises.
Learn all cards | Select this option to include all the cards of the current dictionary into exercises.
Play recorded pronunciations | Select this option to play recorded pronunciations in those cards where it is available.
Accept incomplete translations | Select this option if you wish beginnings of words to be accepted as valid answers.
Learn to translate
From language A to language B | Select this option if you wish to learn translations from the source language into the target language.
From language B to language A | Select this option if you wish to learn translations from the target language into the source language.
Both from A to B and from B to A | Select this option if you wish to learn translations from the source language into the target language and back again.

Schedule tab

Show me the Schedule tab of the Options dialog box
Option Description
Enable scheduling Schedules exercises to start at specific times:
  • on specific days of the week
  • at specific times of the day
  • at regular time intervals
Schedule window | Lists the scheduled exercises.
Create... button | Opens the Exercise dialog box, where you can create a new exercise and set its start time.
Change... button | Changes the scheduling options of the selected exercise.
Delete button | Deletes the selected exercise from the list of scheduled exercises.


Dictionaries

Show me the Dictionaries dialog box
Option | Description
Languages bar | Selects the source and target languages. The list of available Tutor dictionaries in the dictionary window will change accordingly.
Dictionaries dialog box | Displays the list of installed Tutor dictionaries for the current pair of languages.
Add... | Opens the Add Dictionaries dialog box, where you can select one or more Tutor dictionaries and add them to the program.
Create... | Opens the New Dictionary dialog box, where you can create a new Tutor dictionary.
Remove | Removes the selected dictionaries from the list.
Statistics... | Opens the Statistics dialog box, which provides statistical data about the current Tutor dictionary.
Path to Tutor dictionaries | Specifies the path to the folder where Tutor dictionaries will be stored.
Select | Selects a dictionary from the list.
Close | Saves all the changes and switches back to the dictionary window.


New Dictionary

Show me the New Dictionary dialog box
Option | Description
Source language | Select the language you are learning from the drop-down list. The list displays all the languages supported by ABBYY Lingvo Tutor.
Target language | Select the translation language from the drop-down list. The list displays all the languages supported by ABBYY Lingvo Tutor.
Dictionary name | Specify a name for your new dictionary in this field.


Word Forms

The Word Forms dialog box displays the grammatical forms of a word from the source language.

Due to peculiarities of certain languages, this dialog can contain word from of multiple parts of speech. To switch to the page of another part of speech, click the corresponding link.

Note: To move to the next link in the dialog box, use Tab; to follow a link, press Enter.

.

Show me the Word Forms dialog box

The [image] button on the local menu prints out the information contained in the Word Forms dialog box .

Note: Word forms preceded by * are not used in actual speech, but are theoretically possible (for example - *showed).


Select Dictionary

Show me the Select Dictionary dialog box
Option | Description
Languages bar | Selects a translation direction for Tutor dictionaries. This list contains all the languages supported by ABBYY Lingvo Tutor.
Dictionary list | Selects a dictionary to which the card selected in the dictionary window will be copied.
OK | Saves all the changes and closes the dialog box.
Cancel | Discards all the changes and closes the dialog box.


Exercise

Schedule

Show me the Schedule dialog box
Enable scheduling | Start time
Daily | The exercise will start daily at the specified time.
During the day | The exercise will start at regular time intervals during the day.
Weekly | The exercise will start weekly on the specified day(s) at the specified time.


Statistics

Show me the Statistics dialog box

The Statistics dialog box displays the total number of cards in the selected Tutor dictionary and their statuses.

Clicking the Reset Statistics button will revert the status of all the cards in the current Tutor dictionary to To learn (the status of the cards which have the Edit status will not change). All the words and phrases in this dictionary will be considered as not learnt.


Add Cards from Lingvo History

Show me the Add Cards from Lingvo History dialog box
Option | Description
Search history | Displays the recent words and phrases you looked up in ABBYY Lingvo.
Words to learn | The list of words and phrases to be added to the Tutor dictionary.
Add | Adds words selected in the History window to the word list.
Remove | Removes selected words and phrases from the word list.
Show only foreign words | Displays only foreign words in the word list.
Add to Dictionary | Adds all words from the word list to the Tutor dictionary.
Cancel | Closes the dialog box without saving the changes.


ABBYY Lingvo 12 Pocket PC Help

 ABBYY Lingvo 12 Pocket PC

    Concepts
    About ABBYY Lingvo
    Interface
    Translation

    Working with the Program
     System Requirements
    Installing the Program
    Launching the Program
    Removing the Program
    Program Settings
    Installing/Removing Dictionaries
    Translating Words and Phrases
    Listening to Recorded Pronunciations

    Appendix
     List of Dictionaries
     Displaying Chinese Characters
    Technical Support
    ABBYY Offices

    About ABBYY Lingvo

    ABBYY Lingvo 12 Pocket PC is an electronic dictionary for Pocket PCs operating under Windows CE 3.0, Microsoft Pocket PC/Pocket PC 2002 and Windows Mobile 2003.

    You can install any number of system dictionaries on your Pocket PC device, this number being limited by the amount of free space available on your Pocket PC device or on memory cards.

    Program Interface

    Main Window
    Menu Commands
    Card Window
    Card Toolbar

    Main Window

    The ABBYY Lingvo 12 Pocket PC main window displays:

    • A word list, which includes all the words from all the enabled dictionaries of the current translation direction. The words are sorted alphabetically.
    • A search field, where you can type text to translate.
    • A toolbar, with
    1. Tools menu listing all the program commands.

    2. (Translate) button. Tap this button to translate the text in the search field.

    3. (Reverse Translation Direction) button. Tap this button to swap the source and target languages.

    4. The button displaying the current pair of languages. Tap this button to select languages.

    Note: If your handheld device is running under Pocket PC 2002 or above, tapping х in the right upper corner does not close the program but only minimizes it. To close the program, select the Close command on the в Tools menu.

    Menu Commands

    Translate Clipboard
    Select this item to place the text from the Clipboard into the search field and, if possible, open the relevant card with translations.

    Translate Text from Search Field
    Select this item either to translate the word typed in any form (using the morphology rules) or to open the Suggestions dialog box if the required word is not in the word list. Tap any word in the Suggestions dialog box to open its card.

    Suggest...
    Select this item to open Suggestions window. Tap any word in the Suggestions window to open its card.

    Paste
    Select this item to paste text fragment contained in the Clipboard to the search field.

    History...
    Select this item to see a list of cards that you have opened during the current session with ABBYY Lingvo.

    Dictionaries...
    Select this item to open the Dictionaries dialog box.

    Options...
    Select this item to open the Options dialog box.

    About...
    A brief information about the system is displayed.

    Exit
    Select this item to close the program.

    Card Window

    In this window, the card of the selected word is displayed.

    A card contains a header (which can be a word or a phrase) and its translations. Depending on the dictionary, a card can also display the pronunciation of the headword, grammatical and stylistic labels, usage examples, comments, synonyms, antonyms, and hyperlinks to related articles.

    A card can be opened from the Lingvo main window or from another card (by tapping a hyperlink or by translating a word from another card). When you open cards, Lingvo will remember all the cards you have opened.

    • Words highlighted in blue are hyperlinks. Tapping a hyperlink will open the corresponding card from one of the enabled dictionaries.
    • Words highlighted in green are labels. Tapping a label will open a tip with the full text of the label.

    Additionally, you can set up ABBYY Lingvo to highlight stressed vowels in card headwords and in the text of entries. (The default colour is red.)

    You can view cards in normal mode and in full-screen mode. To view cards in full-screen mode, select the Full Screen command on the Tools menu of the card. Tap [image] in the lower right corner of the card to switch back to normal view.

    See also:
    Card Toolbar
    Translating Words and Phrases in a Card

    Card Toolbar

    1. The Tools menu includes the following commands:

    • Find
      Opens the Find dialog box, where you can type text to find in the card.
    • Find Next...
      Finds the next occurrence of the text in the card.
    • Back to Suggestions
      Allows to return to the Suggestions window.
    • Copy
      Copies the text you have selected on the card to the Clipboard.
    • Full Screen
      Displays the card window so that it takes up the entire screen of your device.
    • Back to Word List
      Allows to return to Lingvo main window.

    Note: You can also close the card window by double-tapping somewhere in the window.

    2. Back. Shows the previously opened card.

    3. Forward. Shows the card you were working with before tapping the Back button.

    4. ( [image]) Show Brief/Full Translation. Hides/displays optional text (i.e. examples, hyperlinks, synonyms and antonyms).

    5. Previous Dictionary. Shows the card with the same headword from the previous dictionary (i.e. the dictionary with a higher priority than the current one).

    6. Next Dictionary. Shows the card with the same headword from the next dictionary (i.e. the dictionary with a lower priority than the current one).

    7. Dictionary. Opens a list of all the dictionaries that contain the given headword. The dictionary whose card is currently open will be marked. To look up your headword in other dictionaries, select the desired dictionary from the list.

    Note: You can also use the your Pocket PC's navigation button/jog wheel to navigate the dictionaries.

    Translation

    ABBYY Lingvo 12 Pocket PC can translate words and phrases either typed in the search field or words and phrases selected in other applications (Pocket Word, Pocket Excel, etc.).

    The program finds the base form of the word, detects set word combinations in the text fragment and suggest spelling variants in the Suggestions dialog box. If more than one dictionary cards have been found, the Translations dialog box is displayed listing all the cards matching the query.

    Note: If no translations have been found, you may have disabled the Translate word in all forms option (Tools >Options...) and typed a word not in its base form, or morphology support has not been installed for the current language.

    Options dialog box, General tab
    Option | Description
Copy the Word List item to Search Field during Word List browsing | Check this option if you wish the highlighted Word List item to be copied to the search field while you are browsing the Word List.
Translate word in all forms | Check this option if you wish to search required words in all word forms.
Assign Lingvo to program hardware button | Check this option if you wish to launch Lingvo by pressing a programmable hardware button on your Pocket PC device. You can select the desired hardware button from the drop-down list below this option.
List of buttons of your handheld device | Lists all the buttons of your handheld device and allows you to select a quick-launch button for ABBYY Lingvo.

    Options dialog box, Card tab
    Option | Description
View settings
Full card | Check this option if you want all usage examples and hyperlinks to be displayed
Brief card | Check this option if you want to see concise cards (i.e. without usage examples and hyperlinks).
Remember card view settings | Check this option if you want all your cards to look like the last opened card. By default, Lingvo will display cards in full view.
Colours To change the colour, tap the [image] button and in the colour selection dialog box that opens, select the desired colour and tap OK.
Hyperlinks | This option allows you to select the colour of the hyperlinks on the card.
Examples | This option allows you to select the colour of optional text (i.e. the colour of usage examples and synonyms and antonyms that are not hyperlinks).
Labels | This option allows you to select the colour of grammatical, stylistic and other labels.
Stress | This option allows you to select the colour of stressed vowels in card headwords and text.
Only in headwords | Select this option if you wish stress to be indicated only in headwords.

    Options dialog box, Fonts tab

    Option | Description
Card
Font | Changes the font in cards. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in cards.
Word List
Font | Changes the font in the word list. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in the word list.
Bold | Changes the font in the word list to bold.
Smooth fonts (Clear Type) | Makes letter edges smoother for more comfortable reading. Note: this option is not available if ABBYY Lingvo 12 is installed on a Pocket PC with activated font smoothing mode (ClearType).

    See also:
    Displaying Chinese characters

    Dictionaries dialog box

    Option | Description
Source language | Select the language from which you are going to translate.
Target language | Select the language into which you are going to translate.
Dictionaries | Lists all the installed dictionaries. The translation direction is indicated in brackets next to each dictionary. Selecting/clearing the box next to a dictionary enables/disables it.
Up | Moves the dictionary up in the list, raising its priority.
Down | Moves the dictionary down in the list, lowering its priority.
About dictionary | Displays brief information about the selected dictionary

    History dialog box

    In the History dialog box, you can see a list of the cards you have opened during the current session. You can open any card by tapping its headword. Tapping the Clear button will clear the list.

    Translation dialog box

    The Translation dialog box is displayed if two or more cards were found when translating the requested word or word combination.

    • To open a word card from the list, tap the word.

    • To return from the card to the Translation window, select the Return to Translation Window command or close the card.

    Suggestions dialog box

    The dialog displays spelling variants for the word typed in the search field. The variants are selected from the initial language dictionaries.

    In some cases the dialog displayed automatically during translation (if translation for the requested word has not been found).

    • To open the Suggestions dialog box, select Tools/Suggest... Use this command if you are not sure of word spelling.

    • To open the word card from the list, tap the word. The card with translation of the word (word combination) will be opened similar to translation of the word from the search field.

    • To return from the card to the Suggestions dialog box, select the Back to Suggestions command or close the card.

    Find dialog box

    In this dialog box, type the text you wish to find in the card. In the Direction group, select the desired search direction. Select the Match case option for the program to distinguish between upper-case and lower-case letters.

    Installing the Program

    ABBYY Lingvo 12 Pocket PC is installed on your Pocket PC device from the desktop PC. The interface language of the Pocket PC installer will be the same as the interface language of the desktop PC installer.

    To install ABBYY Lingvo 12 Pocket PC:

    1. Install ABBYY Lingvo 12 on your desktop PC.
    2. Connect your Pocket PC with your desktop PC.
    3. Start Microsoft® ActiveSync and make sure that the two computers are communicating.
    4. Run the PDA Setup Manager (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®)).

    Note: You can update Microsoft ActiveSync at www.microsoft.com.

    See also:
    System Requirements
    Launching the Program
    Removing the Program

    Removing the Program

    ABBYY Lingvo can be removed from your Pocket PC device either directly or via your desktop PC.

    To remove ABBYY Lingvo directly:

    1. On your Pocket PC device, select Start>Settings>System>Remove Programs.
    2. In the list of installed programs, select ABBYY Lingvo and then tap Remove.

    To remove ABBYY Lingvo via your desktop PC:

    1. On your desktop PC, select Pocket PC, Smartphone (Windows Mobile®) (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager).
    2. In the dialog box that opens, select Remove and then tap Next.

    See also:
    System Requirements
    Installing the Program
    Launching the Program

    Launching the Program

    To launch ABBYY Lingvo 12:

    • Tap the Start button, select Programs on the Start menu and select ABBYY Lingvo on the Programs menu.

    You can also launch ABBYY Lingvo by pressing a hardware button on your Pocket PC device. You need to assign a hardware button to ABBYY Lingvo before you can launch Lingvo this way.

    System Requirements

    1. Microsoft® Windows Mobile™ 5.0/Mobile 2003 SE/Mobile 2003/Pocket PC 2002/Pocket PC/CE 3.0.
    2. Memory: 6 MB in the main memory or on memory cards to store the files; 8 MB in main memory for program operation; 9-245 MB in main memory or on memory cards to store dictionaries; 5-46 MB in main memory or on memory cards to add morphology support; 140 MB for the sound files.
    3. Microsoft® ® ActiveSync 4.1 (for Microsoft Windows Mobile 5.0) or Microsoft ActiveSync 3.7 (for earlier versions of the operating system).

    Note:

    1. You can download an update for Microsoft ActiveSync from http://www.microsoft.com/.
    2. Chinese fonts require an additional 25 MB in main memory or on a memory card.

    See also:
    Installing the Program
    Launching the Program
    Removing the Program

    To assign a hardware button to Lingvo:

    To assign a hardware button on your Pocket PC device to ABBYY Lingvo:

    1. On the Tools menu, select Options...

    2. In the Options dialog box that opens, tap the General tab and select Assign Lingvo to a program hardware button

    3. Select a hardware button from the drop-down list.

    Program Settings

    1. Changing the interface language
    2. Changing the current translation direction
    3. Changing the appearance of cards and selecting text colour
    4. Changing the colour of stressed vowels.
    5. Changing the fonts in cards and in the word list
    6. Setting translation options
    7. Assigning a hardware button to ABBYY Lingvo.
    8. Installing/removing dictionaries
    9. Enabling/disabling dictionaries
    10. Changing dictionary priorities

    Changing the interface language

    The ABBYY Lingvo interface language can be changed via your desktop computer.

    To change the interface language:

    1. Click the Start button on the Windows taskbar and select Tools>Programs>ABBYY Lingvo 12>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®).
    2. In the dialog box that opens, select Modify and check the Interface language item.
    3. Click Next...
    4. Select the desired interface language.
    5. Follow the instructions of the setup program.

    Changing the current translation direction

    1. Tap the translation direction button (e.g. En-Ru) in the main window.
    2. In the drop-down list, select the required translation direction.

    You can reverse the translation direction by tapping [image] in the main window.

    Installing/removing dictionaries via the desktop computer

    To install/remove dictionaries:

    1. Close ABBYY Lingvo on your Pocket PC device by selecting Tools>Close.

    2. Make sure that your Pocket PC device and your desktop PC are communicating.

    3. Select the Pocket PC, Smartphone (Windows Mobile®) command (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager).

    4. In the dialog box that opens, click Modify, select the Dictionaries item and click Next...

    5. In the list of dictionaries that opens, select those dictionaries you wish to install and deselect the ones you wish to remove. In this dialog box, you can also provide a path to user dictionaries.

    6. Follow the instructions of the setup program.

    Note:

    • For optimal performance, we recommend that you do not install more than 15 dictionaries.
    • You can also install dictionaries on your Pocket PC device (either into the main memory or on a memory card) by copying the files of the required dictionaries from your desktop PC into the folder Program Files>ABBYY Lingvo>Dic.
    • Once you have selected the dictionaries to be installed on your Pocket PC device, the program will prompt you to install morphology support for these dictionaries. Select this option if you wish to be able to translate words not in their base form.
    • If there is insufficient disk space on your Pocket PC device, you can install some of the dictionaries on external memory cards.
    • You can also remove dictionaries from your Pocket PC device without running the PDA Setup Manager on the desktop PC.

    See also:
    Working with Dictionaries Stored on Memory Cards
     Enabled Dictionaries
    Dictionary Priorities

    Removing dictionaries without running the PDA Setup Manager on the desktop PC

    You can remove dictionaries from your Pocket PC device without connecting it to your desktop PC:

    1. On your Pocket PC device, browse to the folder where you installed the dictionaries (Program Files>ABBYY Lingvo>Dic).

    2. Select the dictionaries you wish to remove and on the shortcut menu, select the Remove command.

    Enabling/disabling dictionaries

    You can enable or disable dictionaries on your Pocket PC device. Disabled dictionaries will not be used for translation.

    To enable/disable your installed dictionaries, select Dictionaries... on the Tools menu and in the Dictionaries dialog box that opens, go to the Dictionaries group and check/uncheck those dictionaries you wish to enable/disable.

    See also:
    Installing/Removing Dictionaries
    Dictionary Priorities
    Working with Dictionaries Stored on External Memory Cards

    Changing dictionary priorities

    Dictionary priorities determine the order in which cards with the same headword but from different dictionaries are displayed.

    To change the priorities of the installed dictionaries, select Dictionaries... on Tools menu and in the Dictionaries dialog box that opens, go to the Dictionaries group, select the dictionary whose priority you wish to increase or decrease, and tap the Move Up or Move Down button respectively. The dictionary at the top of the list will have the highest priority.

    See also:
    Installing/Removing Dictionaries
    Enabled Dictionaries
     Working with Dictionaries Stored on External Memory Cards

    Working with dictionaries stored on memory cards

    If your Pocket PC device supports external memory cards, you may wish to store some or all of the dictionaries on memory cards rather than in onboard memory.

    To install dictionaries on a memory card, do one of the following:

    • Run the PDA Setup Manager on your desktop PC and specify a memory card as the destination folder.
    • On the memory card, create a folder and name it Program Files (unless such folder already exists). In this folder, create a folder named ABBYY Lingvo. In the ABBYY Lingvo folder, create a folder named Dic and copy the desired dictionaries into this folder by means of a Card Reader device or by using third-party applications. (The full path to the folder will be as follows: \SD Card\Program Files\ABBYY Lingvo\Dic.)

    To make the dictionaries stored on a memory card available to ABBYY Lingvo, close ABBYY Lingvo before plugging the card into you Pocket PC device. Alternatively, you can open the Dictionaries dialog box (Tools>Options...) after you have plugged in the card.

    Dictionaries installed on memory cards are used together with dictionaries stored in onboard memory. You can enable/disable these dictionaries and change their priorities.

    Once you unplug the memory card, the dictionaries stored on it will no longer be available to the system. To be able to use these dictionaries, you need to re-plug the card into the device.

    See also:
    Installing/Removing Dictionaries
    Enabled Dictionaries
    Dictionary Priorities

    Translating Words and Phrases

    To translate a word or phrase typed in the search field:

    Type a word or a phrase in the search field using the on-screen keyboard or by converting writing to text and tap Enter on the on-screen keyboard (you can also press your Pocket PC's navigation button/jog wheel or tap [image]. A card with translations will be displayed.

    See also:
    Browsing the word list
    Translating words and phrases in a card
    Translating words and phrases from the Clipboard
    Translating words and phrases in other applications

    Browsing the word list

    Tap a word or a phrase in the Word List and tap [image].

    Note: For quick navigation in the word list, you can type only the beginning of the word you wish to translate and the cursor will jump to the nearest match. Once the cursor is on the word you wish to translate, do one of the following:

    • Tap the word selected in the word list.
    • Tap Enter on the on-screen keyboard.
    • Press the centre of the navigation key.
    • Tap [image] (Translate) on the ABBYY Lingvo toolbar.

    See also:
    Using the search field to translate words and phrases
    Translating words and phrases in a card
    Translating words and phrases from the Clipboard
    Translating words and phrases in other applications

    Translating words and phrases from the Clipboard

    1. Copy to the Clipboard the text you wish to translate.
    2. Run ABBYY Lingvo from the Start menu.
    3. In the main window, select Translate Clipboard on the Tools menu.

    ABBYY Lingvo will translate words and phrases within the current language pair.

    See also:
    Using the search field to translate words and phrases
    Browsing the word list
    Translating words and phrases in a card
    Translating words and phrases in other applications

    Translating words and phrases in a card

    You can translate any words and phrases you may encounter while reading a card.

    To translate a word or a phrase from the card:

    • Tap and hold the desired text until a shortcut menu appears and select Translate.

    Lingvo will translate this text as if you were translating a word from the search field.

    Note:

    1. Words that are shown in blue are hyperlinks. Tapping these words will open their respective cards from the same dictionary.
    2. Words that are shown in green italics are labels. Tapping these words will bring up the full text of the labels.
    3. Any word from the card, with the exception of labels and hyperlinks, can be translated or copied to the Clipboard using the appropriate command on the shortcut menu.

    See also:
    Using the search field to translate words and phrases
    Browsing the word list
    Translating words and phrases from the Clipboard
    Translating words and phrases in other applications

    Translating words and phrases in other applications (Pocket Word, Pocket Excel, etc. )

    To translate a word or a phrase:

    • Select the word or phrase you wish to translate and press the programmable hardware button you have associated with Lingvo.

    If you have not associated Lingvo with any hardware buttons on your Pocket PC device, you can use the Clipboard to translate words and phrases while working with other applications.

    See also:
    Using the Search Field to Translate Words and Phrases
    Browsing the Word List
    Translating Words and Phrases in a Card

    Listening to Recorded Pronunciations

    To play a recorded pronunciations

    1. In LingvoUniversal (En-Ru), Universal (De-Ru) or Universal (Fr-Ru), open the card of the word that you wish to hear pronounced.
    2. Tap [image].

    Displaying Chinese Characters

    For the Chinese language, you need a font capable of displaying hieroglyphic characters. Such a font can be installed either into the main memory of your smartphone or onto a memory card. We recommend installing hieroglyphic fonts onto a memory card as they usually require considerable memory.

    To install a hieroglyphic font, do one of the following:

    • Copy the required font files from your desktop PC into the Pocket PC folder Program Files\ABBYY Lingvo\Fonts (this will install the font into the main memory) or <card name>\Program Files\ABBYY Lingvo\Fonts (this will install the font onto the selected memory card).
    • On a memory card, create a folder called Program Files (if it has not yet been created). Then in the Program Files folder, create a folder called ABBYY Lingvo, and in the ABBYY Lingvo folder create a folder called Fonts. Finally, copy the required font into the Fonts folder by means of a Card Reader device or a third-party application.

    To select the newly installed font, open the Options dialog box (Tools>Options) and select the Fonts tab.

    See also:
    Changing the fonts in cards and in the word list

    Dictionaries

    English-Russian and Russian-English
    German-Russian and Russian-German
    French-Russian and Russian-French
    Italian-Russian and Russian-Italian
    Spanish-Russian and Russian-Spanish
    Turkish-Russian and Russian-Turkish
    Chinese-Russian and Chinese-Chinese
    Latin-Russian and Russian-Latin
    Russian-Russian
    English-English
    Ukrainian-Russian and Russian-Ukrainian
    Ukrainian-English and English-Ukrainian
    Ukrainian-Ukrainian

    Important! The actual set of dictionaries in your ABBYY Lingvo 12 may vary depending on your edition. To see which dictionaries are available in other editions of ABBYY Lingvo 12, please visit http://www.abbyy.com/lingvo/dictionaries.

    English-Russian and Russian-English
    Short name | Full name
Accounting (En-Ru) | The New English-Russian Dictionary of Accounting and Audit. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 5,000 entries.
Americana (En-Ru) | AMERICANA II: English-Russian Encyclopedic Dictionary. Edited by Prof. G.V. Chernov. © M.V. Vasyanin, O.N. Grishina, I.V. Zubanova, A.N. Natarov, Y.B. Sannikova, O.A. Tarkhanova, G.V. Chernov, S.G. Chernov; 2005. 21,000 entries.
Auto (En-Ru) | The English-Russian and Russian-English Automobile Dictionary. © RUSSO, 2005, M.V. Tveritnev. 28,000 entries (15,000 in the English-Russian part, 13,000 in the Russian-English part).
Biology (En-Ru) | The New English-Russian Biological Dictionary. © RUSSO, 2003, O.I. Chibisova, N.N. Smirnov et al. 72,000 entries.
Building (En-Ru) | The English-Russian Dictionary of Construction and New Constructional Technologies. © Russkiy Yazyk - Media, 2003, V.V. Bykov, A.A. Pozdnyakov. 65,000 words and expressions.
Computers (En-Ru) | The English-Russian Dictionary of Computers, Internet, and Programming. © E.M. Proydakov, L.A. Teplitsky, 1998-2006. 13,800 entries.
Engineering (En-Ru) | The English-Russian Dictionary of Mechanical Engineering and Industrial Automation. © RUSSO, 2003, B.S. Voskoboinikov, V.L. Mitrovich. 110,000 words and expressions.
Essential (En-Ru) | The Universal English-Russian Dictionary (Concise Edition). © ABBYY Software, 2003. 39,000 entries.
FinancialManagement (En-Ru) | The New English-Russian Dictionary of Financial Management. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 5,000 entries.
FinancialMarkets (En-Ru) | The New English-Russian Dictionary of Financial Markets. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 9,000 entries.
GreatBritain (En-Ru) | The Dictionary of Great Britain. © Russkiy Yazyk - Media, 2003, Adrian R.W. Room. 10,000 entries.
Idioms (En-Ru) | The Comprehensive English-Russian Phraseological Dictionary. © Russkiy Yazyk - Media, 2006, A.V. Kunin. 20,000 entries.
Informal (En-Ru) | The New Dictionary of Contemporary Informal English. © Russkiy Yazyk - Media, 2003, S.A. Glazunov. 16,000 entries.
Law (En-Ru) | The English-Russian Law Dictionary. © RUSSO, 2003, S.N. Anrdianov, A.S. Berson et al. 50,000 words and expressions.
LingvoComputer (En-Ru) | The English-Russian Dictionary of Computer Science. 6th ed., revised and updated. © ABBYY Software, 2006; © Y.K. Maslovsky, 2006. 47,000 entries.
LingvoEconomics (En-Ru) | The English-Russian Dictionary of Economics. © ABBYY Software, 2001. 50,000 entries.
LingvoGrammar (En-Ru) | The Grammatical English-Russian Dictionary. © ABBYY Software, 2004. 500 entries.
LingvoScience (En-Ru) | The English-Russian Scientific Dictionary. © ABBYY Software, 2006. 156,000 entries.
LingvoUniversal (En-Ru) | The Universal English-Russian Dictionary. © ABBYY Software, 2006. 100,000 entries.
Management (En-Ru) | The New English-Russian Dictionary of Management and Labour Economics. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 8,500 entries.
Marketing (En-Ru) | The New English-Russian Dictionary of Marketing and Commerce. © ABBYY Software, 2006; © Ekonomicheskaya shkola, 2006. 12,000 entries.
MechanicalEngineering (En-Ru) | The Modern English-Russian Dictionary of Mechanical Engineering and Automation. © RUSSO, 2003, B.S. Voskoboinikov. 15,000 entries.
Medical (En-Ru) | The New English-Russian Medical Dictionary. © RUSSO, 2004, V.L. Rivkin. 75,000 words and expressions.
OilAndGas (En-Ru) | The English-Russian Dictionary on Oil and Gas. © VNIIGAZ, RAO Gazprom, 1998. 52,000 entries.
Patents (En-Ru) | The English-Russian Dictionary of Patents and Trademarks. © S.V. Glyadkov, 2004. 11,000 entries.
Physics (En-Ru) | The English-Russian Index to the Russian-English Dictionary of Physics*. 81,000 entries.
Polytechnical (En-Ru) | The Comprehensive English-Russian Scientific and Technical Dictionary. © RUSSO, 1997. 200,000 words and expressions.
Telecoms (En-Ru) | The English-Russian Dictionary of Telecommunications. © RUSSO, 2004, A.V. Alexandrov. 34,000 entries.; The English-Russian Dictionary of Abbreviations in Telecommunications. © RUSSO, 2002, A.V. Alexandrov. 5,500 abbreviations.
Wine (En-Ru) | The English-Russian Dictionary of Wine. © Ekonomicheskaya shkola, 2005. 940 entries.
Auto (Ru-En) | The English-Russian and Russian-English Automobile Dictionary. © RUSSO, 2005, M.V. Tveritnev. 28,000 entries (15,000 in the English-Russian part, 13,000 in the Russian-English part).
Biology (Ru-En) | The Russian-English Index to the New English-Russian Biological Dictionary*. 72,000 entries.
Building (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Construction and New Constructional Technologies*. 41,000 entries.
Computers (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Computers, Internet, and Programming*. 11,000 entries.
Engineering (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Mechanical Engineering and Industrial Automation*. 44,000 entries.
Essential (Ru-En) | The Universal Russian-English Dictionary (Concise Edition). © ABBYY Software, 2003. 43,000 entries.
Law (Ru-En) | The Russian-English Index to the English-Russian Law Dictionary*. 20,000 entries.
LingvoComputer (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Computer Science*. 47,000 entries.
LingvoEconomics (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Economics*. 35,000 entries.
LingvoScience (Ru-En) | The Russian-English Index to the English-Russian Scientific Dictionary*. 146,000 entries.
MechanicalEngineering (Ru-En) | The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering and Automation*. 17,000 entries.
Medical (Ru-En) | The Comprehensive Russian-English Medical Dictionary. © RUSSO, 2004, M.S. Benyumovich, V.P. Rivkin et al. 70,000 words and expressions.
OilAndGas (Ru-En) | The Russian-English Index to the English-Russian Dictionary on Oil and Gas*. 35,000 entries.
Patents (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Patents and Trademarks*. 12,000 entries.
PhraseBook (Ru-En) | The Russian-English Phrase Book. © ABBYY Software, 2002. 500 entries.
Physics (Ru-En) | The Russian-English Dictionary of Physics. © RUSSO, 2004, V.D. Novikov et al. 76,000 entries.
Polytechnical (Ru-En) | The Russian-English Index to the Comprehensive English-Russian Scientific and Technical Dictionary*. 125,000 entries.
Religion (Ru-En) | The Russian-English Dictionary of Religious Terminology. © RUSSO, 2002, A.A. Azarov. 14,000 entries.
Telecoms (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Telecommunications. The Russian-English Index to the English-Russian Dictionary of Abbreviations in Telecommunications*. 34,000 entries. 5,500 abbreviations.
Universal (Ru-En) | The New Comprehensive Russian-English Dictionary. © Russkiy Yazyk - Media, 2004, D.I. Yermolovich, T.M. Krasavina. 110,000 words and phrases.

    German-Russian and Russian-German
    Short name | Full name
Active (De-Ru) | The German-Russian Active Dictionary. © Russkiy Yazyk - Media, 2003, Z.M. Liubimowa. 20,000 words and phrases.
Art (De-Ru) | The German-Russian Dictionary of Art. © RUSSO 2002, I.W. Kozyrewa. 9,000 entries.
Austria (De-Ru) | The Dictionary of Austria. © Russkiy Yazyk - Media, 2003, N.W. Murawlewa, E.N. Murawlewa. 5,000 entries.
Auto (De-Ru) | The German-Russian Index to the Russian-German Automobile Dictionary*. 13,000 entries.
AutoService (De-Ru) | The German-Russian Automobile and Automotive Service Dictionary. © RUSSO, 2003, E.A. Dormidontow. 31,000 entries.
Banks (De-Ru) | The German-Russian and Russian-German Dictionary of Business and Banking. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko. 30,000 words and expressions.
Beer (De-Ru) | The German-Russian Dictionary of Beer. © RUSSO, 2005, E.S. Anjuschkin. 15,000 entries.
Chemistry (De-Ru) | The German-Russian Dictionary of Chemistry and Chemical Technology. © RUSSO, 2000, T.B. Schukowa, M.M. Melnikowa, et al. 56,000 entries.
Economics (De-Ru) | The German-Russian Dictionary of Economics. © RUSSO, 2001, J.I. Kukolew. 50,000 entries.
Essential (De-Ru) | The Modern German-Russian Dictionary. © E.L. Rimaschewskaja, 5th impression, 1999. 60,000 words and expressions.
Food (De-Ru) | The German-Russian Dictionary of Food Industry and Culinary Processes. © RUSSO, 1999, E.S. Aniuschkin, W.I. Daschewskij, W.A Popow, W.M. Stefanowskij, B.M. Togunow. 55,000 entries.
Idioms (De-Ru) | The German-Russian Dictionary of Contemporary Idioms. © Russkiy Yazyk - Media, 2004, D.G. Malzewa. 1,400 entries.
Law (De-Ru) | The German-Russian Law Dictionary. © RUSSO, 2004, P. I Grischajew, L.I. Donskaja et al. 46,000 words and expressions.
Medical (De-Ru) | The Russian-German and German-Russian Medical Dictionary. © RUSSO, 2004, A.J. Bolotina. 70,000 entries (32,000 in the Russian-German part, 38,000 in the German-Russian part).
Polytechnical (De-Ru) | The German-Russian Polytechnical Dictionary. © RUSSO, 2004, G.M. Bardischew et al. 110,000 entries.
Universal (De-Ru) | The Comprehensive German-Russian Dictionary. © Russkiy Yazyk - Media, 2004, E.I. Leping, N.P. Strachowa, N.I. Filitschewa et al. Edited by O.I. Moskalskaja. 180,000 entries.
Art (Ru-De) | The Russian-German Index to the German-Russian Dictionary of Art*. 9,000 entries.
Auto (Ru-De) | The Russian-German Automobile Dictionary. © RUSSO, 2002, E.A. Dormidontow. 13,000 entries.
AutoService (Ru-De) | The Russian-German Index to the German-Russian Automobile and Automotive Service Dictionary*. 31,000 entries.
Banks (Ru-De) | The German-Russian and Russian-German Dictionary of Business and Banking. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko. 30,000 words and expressions.
Beer (Ru-De) | The Russian-German Index to the German-Russian Dictionary of Beer*. 15,000 entries.
Chemistry (Ru-De) | The Russian-German Index to the German-Russian Dictionary of Chemistry and Chemical Technology*. 40,000 entries.
Economics (Ru-De) | The Russian-German Index to the German-Russian Dictionary of Economics*. 30,000 entries.
Essential (Ru-De) | The Modern Russian-German Dictionary. © E.L. Rimaschewskaja, 5th impression, 1999. 40,000 words and expressions.
Food (Ru-De) | The Russian-German Index to the German-Russian Dictionary of Food and Culinary Processes*. 55,000 entries.
Law (Ru-De) | The Russian-German Index to the German-Russian Law Dictionary*. 20,000 entries.
Medical (Ru-De) | The Russian-German and German-Russian Medical Dictionary. © RUSSO, 2004, A.J. Bolotina. 70,000 entries (32,000 in the Russian-German part, 38,000 in the German-Russian part).
PhraseBook (Ru-De) | The Russian-German Phrase Book. © ABBYY Software, 2002. 500 entries.
Polytechnical (Ru-De) | The Russian-German Index to the German-Russian Polytechnical Dictionary*. 95,000 entries.
Universal (Ru-De) | The Russian-German Dictionary. © Russkiy Yazyk - Media, 2005, M.J. Zwilling. 150,000 words and expressions.

    French-Russian and Russian-French
    Short name | Full name
Business (Fr-Ru) | The French-Russian and Russian-French Dictionary of Business. © RUSSO, 2002, R. Giraud. 26,000 entries (13,000 in the French-Russian part, 13,000 - in the Russian-French part).
Chemistry (Fr-Ru) | The French-Russian Dictionary of Chemistry and Chemical Technology. © RUSSO, 1999, O.L. Altakh et al. 65,000 entries.
Essential (Fr-Ru) | The French-Russian Dictionary (Concise Edition). © O.V. Raievskaia, 2001. 20,000 entries.
Idioms (Fr-Ru) | The New Comprehensive French-Russian Phraseological Dictionary. © Russkiy Yazyk - Media, 2005, V.G. Gak. 50,000 entries.
Law (Fr-Ru) | The French-Russian Law Dictionary. © RUSSO, 2004, G.I. Matchkovsky. 35,000 entries.
Medical (Fr-Ru) | The French-Russian Medical Dictionary. © RUSSO, 2000, E.I. Borsiak et al. 56,000 entries.
OilAndGas (Fr-Ru) | French-Russian Dictionary of Oil and Gas. © RUSSO, 2005, A.I. Boulatov. 24,000 entries.
Technical (Fr-Ru) | The French-Russian Technical Dictionary. © RUSSO, 2004, A.A. Bolotin. 80,000 words and expressions.
Universal (Fr-Ru) | The New French-Russian Dictionary. © Russkiy Yazyk - Media, 2004, V.G. Gak, K.A. Ganchina. 70,000 entries.
Business (Ru-Fr) | The French-Russian and Russian-French Dictionary of Business. © RUSSO, 2002, R. Giraud. 26,000 entries (13,000 in the French-Russian part, 13,000 - in the Russian-French part).
Chemistry (Ru-Fr) | The Russian-French Index to the French-Russian Dictionary of Chemistry and Chemical Technology*. 55,000 entries.
Essential (Ru-Fr) | The Russian-French Dictionary (Concise Edition). © O.V. Raievskaia, 2000. 15,000 entries.
Law (Ru-Fr) | The Russian-French Index to the French-Russian Law Dictionary*. 20,000 entries.
Medical (Ru-Fr) | The Russian-French Index to the French-Russian Medical Dictionary*. 56,000 entries.
OilAndGas (Ru-Fr) | The Russian-French Index to the French-Russian Dictionary of Oil and Gas*. 17,000 entries.
PhraseBook (Ru-Fr) | The Russian-French Phrase Book. © ABBYY Software, 2002. 500 entries.
Technical (Ru-Fr) | The Russian-French Index to the French-Russian Technical Dictionary*. 55,000 entries.
Universal (Ru-Fr) | The Comprehensive Russian-French Dictionary. © Russkiy Yazyk - Media, 2004, L. Scerba, M. Matoussevitch, T.P. Vorontsova et al. 200,000 words and expressions.

    Italian-Russian and Russian-Italian
    Short name | Full name
Auto (It-Ru) | The Italian-Russian Automobile Dictionary. © RUSSO, 2003, S.S. Procopovitch. 16,000 entries.
Economics (It-Ru) | Italian-Russian And Russian-Italian Dictionary of Economics. © Russkiy Yazyk - Media, 2005, P. Gallana. 30,000 words and expressions.
Essential (It-Ru) | The Russian-Italian and Italian-Russian Dictionary. © Russkiy Yazyk - Media, 2005, V.F. Kovalev. 25,000 entries.
Medical (It-Ru) | The Italian-Russian Medical Dictionary. © RUSSO, 2003, S.S. Procopovitch. 30,000 entries.
Polytechnical (It-Ru) | The Italian-Russian Index to the Russian-Italian Polytechnical Dictionary*. 90,000 entries.
Universal (It-Ru) | The New Comprehensive Italian-Russian Dictionary. © Russkiy Yazyk - Media, 2004, G.F. Zorco. 300,000 words and expressions.
Auto (Ru-It) | The Russian-Italian Index to the Italian-Russian Automobile Dictionary*. 16,000 entries.
Economics (Ru-It) | Italian-Russian and Russian-Italian Dictionary of Economics. © Russkiy Yazyk - Media, 2005, P. Gallana. 30,000 words and expressions.
Essential (Ru-It) | The Russian-Italian and Italian-Russian Dictionary. © Russkiy Yazyk - Media, 2005, V.F. Kovalev. 25,000 entries.
Medical (Ru-It) | The Russian-Italian Index to the Italian-Russian Medical Dictionary*. 30,000 entries.
PhraseBook (Ru-It) | The Russian-Italian Phrase Book. © ABBYY Software, 2002. 500 entries.
Polytechnical (Ru-It) | The Russian-Italian Polytechnical Dictionary. © RUSSO, 2003, B.I. Avramenko et al. 110,000 entries.
Universal (Ru-It) | The New Comprehensive Russian-Italian Dictionary. © Russkiy Yazyk - Media, 2006, A.B. Kanestri. 220,000 words and phrases.

    Spanish-Russian and Russian-Spanish
    Short name | Full name
Economics (Es-Ru) | The Spanish-Russian Dictionary of Economics. © RUSSO, 1996, S.N. Lobantsova. 25,000 entries.
Essential (Es-Ru) | The Spanish-Russian Dictionary (Concise Edition) based on the Comprehensive Spanish-Russian Dictionary. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaya, N.N. Kurchatkina et al. 50,000 words and expressions.
LatinAmerican (Es-Ru) | The Spanish-Russian Dictionary of Latin America. © Russkiy Yazyk - Media, 2004, N.M. Firsova. 50,000 words and phrases.
Law (Es-Ru) | The Spanish-Russian Law Dictionary. © Russkiy Yazyk - Media, 2005, A.P. Scurijin. 25,000 entries.
ModernUsage (Es-Ru) | The Spanish-Russian Dictionary of Modern Usage. © Russkiy Yazyk - Media, 2005, A.V. Sadikov, B.P. Narumov. 100,000 words and expressions.
Universal (Es-Ru) | The Comprehensive Spanish-Russian Dictionary. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaia, N.N. Kurchatkina et al. Edited by B.P. Narumov. 150,000 words and expressions.
Economics (Ru-Es) | The Russian-Spanish Index to the Spanish-Russian Dictionary of Economics*. 15,000 entries.
Essential (Ru-Es) | The Russian-Spanish Dictionary (Concise Edition) based on the Comprehensive Russian-Spanish Dictionary. © Russkiy Yazyk - Media, 2004, G. Turover, J. Nogueira. 50,000 words and expressions.
Law (Ru-Es) | The Russian-Spanish Index to the Spanish-Russian Law Dictionary*. 14,000 entries.
PhraseBook (Ru-Es) | The Russian-Spanish Phrase Book. © ABBYY Software, 2002. 500 entries.
Universal (Ru-Es) | The Comprehensive Russian-Spanish Dictionary. © Russkiy Yazyk - Media, 2005, G. Turover, J. Nogueira. Edited by Prof. G. Turover. 200,000 words and expressions.

    Turkish-Russian and Russian-Turkish
    Short name | Full name
Building (Tr-Ru) | The Turkish-Russian and Russian-Turkish Dictionary of Construction and Architecture. © V.I. Makarov, 2005. 27,500 words and expressions.
Universal (Tr-Ru) | The Turkish-Russian Dictionary. © Russkiy Yazyk – Media, 2005, R.R. Yusipova. 80,000 words and expressions.
Building (Ru-Tr) | The Turkish-Russian and Russian-Turkish Dictionary of Construction and Architecture. © V.I. Makarov, 2005. 27,500 words and expressions.
Universal (Ru-Tr) | The Comprehensive Russian-Turkish Dictionary. © Russkiy Yazyk – Media, 2005, V.G. Shcherbinin. 100,000 words and expressions.

    Chinese-Russian and Chinese-Chinese

    Important!
    To be able to work Chinese dictionaries, you must first install a font that supports Chinese characters.

    Short name | Full name
Universal (Ch-Ru) | The New Chinese-Russian Dictionary. © Russkiy Yazyk – Media, 2004, A.V. Kotov. 4,100 hieroglyphs and 26,000 entries.
PhoneticList (Ch-Ch) | The Dictionary of Pronunciations for the New Chinese-Russian Dictionary. © Russkiy Yazyk – Media, 2004, A.V. Kotov. 23,000 entries.

    Latin-Russian and Russian-Latin
    Short name | Full name
LatinProverbs (La-Ru) | The Dictionary of Latin Proverbs and Sayings. © Russkiy Yazyk – Media, 2003, N.T. Babichev, Y. M. Borovsky. 2,500 entries.
Universal (La-Ru) | The Latin-Russian Dictionary. © Russkiy Yazyk - Media, 2005, I.Kh. Dvoretsky. 200,000 words and phrases.
LatinProverbs (Ru-La) | The Russian-Latin Index to the Dictionary of Latin Proverbs and Sayings. © Russkiy Yazyk – Media, 2003, N.T. Babichev, Y. M. Borovsky. 3,000 entries.

    Russian-Russian
    Short name | Full name
Explanatory (Ru-Ru) | The Comprehensive Dictionary of the Contemporary Russian Language. © 2006, T.F. Yefremova. 180,000 entries.
LingvoThesaurus (Ru-Ru) | The Thesaurus of Russian Business Words. © ABBYY Software, 2004. 16,000 entries.
Popular (Ru-Ru) | The Popular Dictionary of the Russian Language. © Russkiy Yazyk - Media, 2003. A.P. Guskova, B.V. Sotin. 5,000 entries.

    English-English
    Short name | Full name
Collins (En-En) | Collins English Dictionary. 8th Edition first published in 2006 © HarperCollins Publishers 1979, 1986, 1991, 1994, 1998, 2000, 2003, 2005, 2006. 120,000 entries.

    Ukrainian-Russian and Russian-Ukrainian
    Short name | Full name
Polytechnical (Uk-Ru) | The Ukrainian-Russian Index to the New Russian-Ukrainian Polytechnical Dictionary*. 100,000 entries.
Universal (Uk-Ru) | The Ukrainian-Russian Dictionary. © 2004, G.P. Izhakevich, V.N. Kalyuzhnaya, O.L. Palamarchuk, N.N. Pilinsky, L.G. Skripnik, T.K. Chertorizhskaya. 65,000 entries.
Polytechnical (Ru-Uk) | The New Russian-Ukrainian Polytechnical Dictionary. © 2005, N.G. Zubkov. 100,000 entries.
Universal (Ru-Uk) | The Russian-Ukrainian Dictionary. © 2004, N.Y. Lozovaya, N.G. Ozerova, L.M. Stoyan, V.B. Fridrak. 60,000 entries.

    Ukrainian-English and English-Ukrainian
    Short name | Full name
Business (En-Uk) | The English-Ukrainian Dictionary. Economics, Finance, Banking, Investments, Bank Loans. © 2002, S. Ya. Yermolenko, V. I. Yermolenko. 12,500 entries.
Universal (En-Uk) | The New English-Ukrainian Dictionary. © 2004, N.I. Balla. 140,000 words and phrases.
Business (Uk-En) | The Ukrainian-English Dictionary. Economics, Finance, Banking, Investments, Bank Loans. © 2003, S. Ya. Yermolenko, V. I. Yermolenko. 12,500 entries.
Universal (Uk-En) | The Comprehensive Ukrainian-English Dictionary. © 2005, Y.F. Popov, N.I. Balla. 160,000 words and phrases.

    Ukrainian-Ukrainian
    Short name | Full name
Explanatory (Uk-Uk) | The Comprehensive Dictionary of the Contemporary Ukrainian Language. © Perun Publishers, 2005. 250,000 words and phrases.

    Technical Support

    If you have any questions while working with the program, please consult the help file and visit the technical support section on our Web site: www.abbyy.com/support.

    If you are unable to find answers to your questions there, please contact one of the ABBYY offices.

    ABBYY Offices

    Russia

    ABBYY Russia
    Tel.:     +7 495 783 3700
    Fax: +7 495 783 2663
    Address:     P.O. Box 54, Moscow 129301, Russia, ABBYY
    E-mail: sales@abbyy.com

    Technical Support:
     support@abbyy.ru
    http://www.abbyy.ru

    North/South Americas

    ABBYY USA
    Tel.: +1 510 226 6717
    Fax: +1 510 226 6069
    Address:     47221 Fremont Boulevard, Fremont, California 94538, USA
    E-mail: sales@abbyyusa.com

    Technical Support:
    E-mail:     support@abbyyusa.com
    http://www.abbyy.com

    Western Europe

    ABBYY Europe GmbH
    Tel.:     +49-(0)89-511 159 0
    Fax: +49-(0)89-511 159 59
    Address: Anglerstrasse 6, 80339 Munich, Germany
    E-mail: sales_eu@abbyy.com

    Technical Support:
    support_eu@abbyy.com
    http://www.abbyy.com

    Eastern Europe and the Mediterranean

    ABBYY Ukraine
    Tel.: +380 44 490 9999
    Fax: +380 44 490 9461
    Address:     Ukraine, 02002 Kiev, P.O. box 23
    E-mail: sales@abbyy.ua

    Technical Support:
    Tel.: +380 44 490 9463
     support@abbyy.ua
    http://www.abbyy.ua

    Japan

    ABBYY Japan
    Tel.:     +81 42 795 1901
    Fax:     +81 42 795 1901
    Address:     658-1 Tsuruma, Machida-shi, Tokyo 194-8510
    E-mail:     sales@abbyyusa.com

    Technical Support:
    support@abbyyusa.com
    http://www.abbyy.com

    The Rest of the World

    ABBYY Russia
    Tel.:     +7 495 783 3700
    Fax: +7 495 783 2663
    Address:     P.O. Box 54, Moscow 129301, Russia, ABBYY
    E-mail: sales@abbyy.com

    Technical Support:
     support@abbyy.ru
    http://www.abbyy.ru
    http://www.abbyy.com

    Buy Online
    In Russia: http://store.abbyy.ru/
    Other countries: http://buy.abbyy.com/


ABBYY Lingvo 12 Tutor for Pocket PC Help

ABBYY Lingvo Tutor for Pocket PC

Statistics

Program Settings
Selecting Exercises
Training Options

Adding Words to Tutor Dictionaries
Creating Cards in ABBYY Lingvo Tutor for Pocket PC
Adding Words from ABBYY Lingvo Dictionary Entries
Adding Words from ABBYY Lingvo History

Creating a Tutor Dictionary

Technical Support

ABBYY Offices

About the Program

ABBYY Lingvo Tutor for Pocket PC is a convenient mobile tool for learning new words. This application provides an interactive and entertaining learning environment which includes games and exercises of varying levels of difficulty. Tutor exercises will help you to build your vocabulary quickly and easily.

The vocabulary-building process is based on a flexible and efficient learning pattern: the program allows you to select words that you would like to learn and group these words into Tutor dictionaries.

Key Benefits

  • Various training modes
    Small exercises of varying levels of difficulty will help you to memorize both translations and pronunciations.
  • Ability to create your own Tutor dictionaries for any language
    You can create your own dictionaries of words you wish to learn and expand them to include new items.
  • Ability to fine-tune the learning process.
    You can easily set up ABBYY Lingvo Tutor for Pocket PC to suit your learning needs.

See also:
System Requirements
Installing the Program
Launching the Program
Removing the Program

System Requirements

1. Microsoft® Windows Mobile™ 5.0/Mobile 2003 SE/Mobile 2003.

2. 4 MB in the main memory to run the program

3. Free space in the main memory or on memory cards:

  • 3 MB to store the files
  • Up to 3 MB to store standard Tutor dictionaries

4. Microsoft® ActiveSync 4.1 (for Microsoft Windows Mobile 5.0) or Microsoft ActiveSync 3.7 for earlier operating systems

Note: You can update Microsoft ActiveSync at http://www.microsoft.com/.

See also:
Installing the Program
Launching the Program
Removing the Program

Installing the Program

To install ABBYY Lingvo Tutor for Pocket PC:

  1. Install ABBYY Lingvo on your personal computer and connect your Pocket PC to this computer.
  2. Make sure that Microsoft® ActiveSync is active and the two computers are communicating.
  3. Run the PDA Setup Manager (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®)).
  4. In the Custom Setup dialog box, make sure the ABBYY Lingvo Tutor for Pocket PC component is selected.
    Important! ABBYY Lingvo Tutor for Pocket PC can only be installed together with ABBYY Lingvo 12 Pocket PC.
  5. Follow the setup program instructions.

Note: You can update Microsoft ActiveSync at http://www.microsoft.com/

See also:
System Requirements
Launching the Program
Removing the Program

Launching the Program

To launch ABBYY Lingvo Tutor for Pocket PC, select ABBYY Lingvo Tutor for Pocket PC on the Start>Programs menu.

See also:
System Requirements
Installing the Program
Removing the Program

Removing the Program

You can remove ABBYY Lingvo Tutor for Pocket PC from your device by running the PDA Setup Manager on your desktop computer.

To remove ABBYY Lingvo Tutor for Pocket PC from your device:

  1. Connect your Pocket PC to your desktop computer.
  2. Make sure that Microsoft® ActiveSync is active and the two computers are communicating.
  3. Select the Pocket PC, Smartphone (Windows Mobile®) command on the Start>Programs>ABBYY Lingvo 12>PDA Setup Manager menu.
  4. In the Program Maintenance dialog box, select Modify and then click Next.
  5. In the Custom Setup dialog box that opens, select This feature will not be available for ABBYY Lingvo Tutor for Pocket PC.
  6. Follow the setup program instructions.

Important! If you remove ABBYY Lingvo 12 Pocket PC from your device, ABBYY Lingvo Tutor for Pocket PC will also be removed.

See also:
System Requirements
Installing the Program
Launching the Program

Learning New Words

ABBYY Lingvo Tutor for Pocket PC helps you learn new words by displaying flash cards with words from Tutor dictionaries.

A flash card contains a word and its translation. A lesson contains 10 cards which are selected at random from the current Tutor dictionary. If you translate a word in a card correctly several times, the card will be marked as "learnt" and will no longer be displayed. Another card will be randomly selected and displayed. The Intro stage allows you to preview the cards which will be displayed during exercises.

A flash card with the same word will be displayed several times during an exercise so that you can memorized the word well. By default, a card is marked as Learnt after you have correctly translated its word 10 times. You can change this threshold on the Training tab of the Tools>Options... dialog box.

A lessons consists of several exercises:

  • Intro
    At this stage, you are introduced to the list of words which are to be memorized.
  • Match-Up
    Two lists are displayed, one containing the words to be learnt and the other their translations. You need to match the words with their translations.
  • Multiple Choice
    A word is displayed. Select its translation from the multiple variants suggested.
  • Memory Jog
    A word is displayed. Recall its translation.

By default, all the above exercises are included into each lesson. You can set up the list of exercises for a lesson on the Lesson tab of the Tools>Options... dialog box.

To select a dictionary, tap Select Dictionary... on the Dictionaries menu.

You can stop any exercise at any moment and move on to the next one by selecting Stop Exercise on the Tools menu.

To view your statistics for a particular lesson, select the Show statistics after lesson option on the Lesson tab of the Tools>Options... dialog box.

In the default mode, ABBYY Lingvo Tutor displays words to be translated from language A to language B. You can select the required translation direction on the Training tab of the Tools>Options... dialog box.

See also:
Exercises: Intro
Exercises: Match-Up
Exercises: Multiple Choice
Exercises: Memory Jog
Checking Memorized Words

Exercises: Intro

This exercise introduces you the words that you will learn during the lesson.

If you have translated a word correctly several times, the word is marked as Learnt (the exact number of correct translations required to mark a word as learnt is set in Tools>Options>Training). Cards with learnt words are replaced with new ones and are no longer displayed during the lesson. Each time new cards are added to a lesson, the Intro exercise starts so that you can review the newly-added words.

The dialog box of this exercise is divided into two sections. The word itself is displayed in the top section of the dialog box, whereas its translation is displayed in the bottom section. To view the next card, tap Next >.

Note: You can translate words from language A into language B, from language B into language A, or in both directions. Select the desired option on the Training tab of the Tools>Options... dialog box. In the default mode, ABBYY Lingvo Tutor displays words to be translated both from language A to language B and from language B to language A.

Viewing an answer:

  • Tap Show answer
    Use this method if you wish to see the translation of a particular words, or
  • Select the Always show answer option
    Use this method if you wish to see the translation of whenever a card is opened.

If the Play recorded pronunciations option is selected (Tools>Options...>Training), a word will be pronounced whenever its card is opened. You can also listen to the recorded pronunciation of a word by tapping [image].

You can stop any exercise at any moment and move on to the next one by selecting Stop Exercise on the Tools menu.

See also:
Exercises: Match-Up
Exercises: Multiple Choice
Exercises: Memory Jog
Checking Memorized Words

Exercises: Match-Up

When you do the Match-Up exercise, two columns are displayed, one containing the words to be learnt, the other containing their translations in random order. You need to match the words with their translations.

You can start by matching the pairs of words that you know well, and then try and guess the translations of the less familiar words.

Doing the exercise

  1. Use your stylus to select a word.
    The selected word will be highlighted in blue. To remove the blue highlighting, tap the word again.
  2. Similarly, select a word in the other column.
    - If you have correctly matched a word with its translation, both words will be highlighted in green and removed from the screen. The card will be displayed below the table.
    - If you have matched a word with the wrong translation, both words will be highlighted in red. Try a different translation.
    Note: You can listen to the recorded pronunciation of a word by tapping [image].

You can stop any exercise at any moment and move on to the next one by selecting Stop Exercise on the Tools menu.

See also:
Exercises: Intro
Exercises: Multiple Choice
Exercises: Memory Jog
Checking Memorized Words

Exercises: Multiple Choice

Multiple Choice is a simple yet very effective exercise. The upper section of the window displays a word and you must select its correct translation from among the several variants displayed in the lower section of the window.

Doing the exercise

  • Use your stylus to select the translation which you think is correct, or
  • Using the arrow buttons, place the mouse pointer over the translation which you think is correct, and then press the centre of the navigation key to select the translation.

If you have selected the correct translation, the word will be highlighted in green, and the next card will open. If the translation is wrong, it will be highlighted in red.

You can stop any exercise at any moment and move on to the next one by selecting Stop Exercise on the Tools menu.

Note: You can translate words from language A into language B, from language B into language A, or in both directions. Select the desired option on the Training tab of the Tools>Options... dialog box. In the default mode, ABBYY Lingvo Tutor displays words to be translated both from language A to language B and from language B to language A.

See also:
Exercises: Intro
Exercises: Match-Up
Exercises: Memory Jog
Checking Memorized Words

Exercises: Memory Jog

Memory Jog is the most difficult exercise in a lesson. When you do this exercise, you must recall the correct translation of a suggested word. No tips are available, and you have to evaluate the correctness of your answers yourself.

Doing the exercise

  1. A word is displayed on the screen. Recall its translation.
  2. Tap Show Answer.
  3. If the translation that you have recalled is correct, tap Right. Otherwise tap Wrong. The program keeps statistics of correct and incorrect answers.
    After you have tapped Right or Wrong, a new word will be displayed.

You can stop any exercise at any moment and move on to the next one by selecting Stop Exercise on the Tools menu.

See also:
Exercises: Intro
Exercises: Match-Up
Exercises: Multiple Choice
Checking Memorized Words

Checking Learnt Words

With ABBYY Lingvo Tutor for Pocket PC, you can commit new vocabulary to long-term memory in a variety of ways.

When you do the exercises, some cards are marked as Learnt. This happens if you have translate a word correctly several times. By default, a word is marked as Learnt after you have correctly translated it 10 times. You can change this threshold on the Training tab of the Tools>Options... dialog box.

You can check how well you remember the words you have learnt by doing a test (Tools>Test). By default, the test includes all the words that are marked as Learnt, and these words are tested in all the exercises which you have selected. You can change the list of exercises on the Lesson tab of the Tools>Options... dialog box.

The test will finish after all words from cards marked as Learnt have been displayed. Then you will see your test statistics: the number of correct and incorrect answers.

You can stop the test at any moment by selecting Stop Test on the Tools menu.

Note:

  • When you do the test, the Intro exercise is unavailable.
  • If you translate a word incorrectly, its card is automatically assigned the To learn status. "To learn" words are returned into the training process and will be displayed in the exercises.

See also:
Exercises: Intro
Exercises: Match-Up
Exercises: Multiple Choice
Exercises: Memory Jog

Card Statuses

The status of a card determines how it will be used for training purposes. Depending on its status, a card may be included in/excluded from the learning process, or it can be used only in tests. The status of a card changes automatically during exercises, but it can also be changed manually by the user. A card may have one the four statuses:

  • Edit
    Cards which have not yet been provided with translations have Edit status. This status is assigned automatically.
  • To learn
    Cards which can be used in exercises have To learn status. This status can be assigned automatically or manually.
  • Learnt
    Cards which have been displayed in an exercise and to which the user has given the specified number of correct answers have Learnt status. By default, a card receives Learnt status when you have correctly translated its word 10 times. You can change this number on the Training tab of the Tools>Options... dialog box. This status can be assigned automatically or manually.
  • Postponed
    Cards that have been postponed by the user have Postponed status. This status can only be assigned manually.

See also:
Automatic Change of Status
Manual Change of Status

Automatic Change of Status

ABBYY Lingvo Tutor for Pocket PC automatically changes the status of a card during an exercise. The following statuses can be assigned automatically:

  • To learn
    - When you add a translation to a card that has Edit status
    - When you reset the statistics (Tools>Dictionary Statistics...) of cards with Learnt and Postponed statuses
    - When you fail to provide a correct translation for a Learnt card during the test
    Note: You can also change card status to To learn manually.
  • Learnt
    A card receives Learnt status when you correctly translate its word 10 times. You can change this threshold on the Training tab of the Tools>Options... dialog box.
    Note: You can also change card status to Learnt manually.

See also:
Card Statuses
Manual Change of Status

Manual Change of Status

ABBYY Lingvo Tutor for Pocket PC allows you to change the statuses of some cards manually. This may be useful in the following situations:

  • You have learnt a card, but you still wish it to be displayed during exercises. To do this, change the status of the card from Learnt or Postponed to To learn.
  • You wish to temporarily exclude a card from the lesson. To do this, change the status o the card from To learn to Postponed or Learnt.

To change the status of a card:

  1. In the Dictionary dialog box (Tools>Edit Dictionary...), select the card whose status you wish to change.
  2. Do one of the following:
    • Tap the headword of the card in the list, or
    • Select Edit... on the shortcut menu.
      Note: You can change the status of card by selecting a required item on its shortcut menu.
  3. In the Dictionary Card dialog box that opens, select the required status in the Card Status drop-down list and tap Save.

See also:
Card Statuses
Automatic Change of Status

Statistics

When you do exercises, the program keeps track of your correct and incorrect answers. The following statistics are available in the program:

  • Card statistics
    If you wish to see the statistics of your correct and incorrect answers after the lesson, select the Show statistics after lesson option on the Lesson tab of the Tools>Options... dialog box. Card statistics will be displayed once the lesson has ended.
  • Dictionary statistics
    In the Statistics dialog box (Tools>Dictionary Statistics...), you can view the total number of cards in the selected dictionary and the statistics of card statuses. You can change the card statuses from Leant or Postponed to To learn. To do this, tap Reset Statistics.

See also:
Automatic Change of Status
Manual Change of Status

Program Settings

ABBYY Lingvo Tutor for Pocket PC provides intuitive and flexible settings that you can change to make the vocabulary-building process more efficient and enjoyable. You can:

  • Change the number of cards which will be displayed during one lesson. Use this option to change the number of words to be learnt in one lesson.
  • Change the number of correct answers to treat a card is treated as learnt. By default, a card receives Learnt status when you have correctly translated its word 10 times. You can adjust this threshold to pace yourself.
  • Listen to recorded pronunciations to improve your pronunciation skills
  • Select a translation direction for your exercises
  • Select exercises which will be included in a lesson

See also:
Selecting Exercises
Training Options

Selecting Exercises

To select exercises for a lesson:

  1. Open the Options dialog box (select Tools>Options... in the lesson window).
  2. On the Lesson tab of the Options dialog box, select the exercises that you wish to be included in the lesson.

See also:
Program Settings
Training Options

Training Options

To change the training options:

  1. Open the Options dialog box (select Tools>Options... in the lesson window).
  2. Open the Training tab. On this tab you can:
    - Change the number of cards to be displayed during one lesson
    - Change the number of correct answers to teat a card as learnt
    - Enable/disable recorded pronunciations
    - Select a translation direction for your exercises

See also:
Program Settings
Selecting Exercises

Adding Words to Tutor Dictionaries

ABBYY Lingvo Tutor for Pocket PC allows you to add new words to Tutor dictionaries. When adding new words, you can assign To learn status to new cards only, so that only these words are displayed during exercises.

To add new words to Tutor dictionaries, you need to create cards for these words.

A Tutor flash card contains a word or phrase, its translation, examples, and pronunciation. Every flash card is assigned a status.

Important! The translation direction of the dictionary from which you will add cards to your Tutor dictionary must be the same as the translation direction of the Tutor dictionary.

The following methods of creating Tutor flash cards are available:

  • Creating Cards in ABBYY Lingvo Tutor for Pocket PC
  • Adding Words from ABBYY Lingvo Dictionary Entries
  • Adding Words from ABBYY Lingvo History

Creating Cards in ABBYY Lingvo Tutor for Pocket PC

To create a Tutor flash card:

  1. Select Tools>Edit Dictionary... in the lesson window.
  2. In the dialog box that opens, on the Tools menu, select Create Card...
  3. In the Dictionary Card dialog box, fill in the necessary fields and tap Save.
    The [image] button allows you to look up the translation of the word, provided there is a card with the same headword in ABBYY Lingvo for Pocket PC.
    Note:
    • When filling in the Translation field, you can enter multiple translations separated with a semicolon. For example, you can specify the following translations for the word "Sun": "солнце; солнечный свет; год". All these translations will be added to the card.
    • You can enter several examples in the Example field. Each new example must start a new line. The text of an example must be separated from its translation by the sequence space-hyphen-space: " - ".

    Important!

    • A new card is always added to the current dictionary of the lesson.

Assigning a status to a new card

Card statuses can be assigned automatically:

  • To learn status is automatically assigned to a card after you have filled in the Translation field. If required, you can change this status manually.
  • Edit status is automatically assigned to a card if you have not filled in the Translation field.

You can also assign some statuses manually:

  • In the Status drop-down list of the Dictionary Card dialog box
  • On the shortcut menu of the Dictionary dialog box

Important! You cannot change the status of a card manually if its Translation field is not filled in.

See also:
Adding Words to Tutor Dictionaries
Adding Words from ABBYY Lingvo Dictionary Entries
Adding Words from ABBYY Lingvo History
Creating a Tutor Dictionary

Adding Words from ABBYY Lingvo Dictionary Entries

If a word or phrase you wish to memorize can be found in ABBYY Lingvo, you can add it to your Tutor dictionary from ABBYY Lingvo.

To add a card to a Tutor dictionary

Open the entry of a word or phrase in ABBYY Lingvo and do one of the following:

  1. Tap [image] Add to ABBYY Lingvo Tutor on the card toolbar or select Add to ABBYY Lingvo Tutor on the shortcut menu of the card.
     The Dictionary Card dialog box will open. The Word field will contain the headword of the ABBYY Lingvo entry and the fields Translation, Transcription, and Example will contain the first item from the respective fields in the ABBYY Lingvo entry.
    Important! The text of comments is not imported into Tutor flash cards.
  2. Make the necessary changes and tap Save. The card will be added to the current dictionary of the lesson.

    If the translation direction of a card being created is not the same as the translation direction of the current Tutor dictionary, the Select Dictionary dialog box will open. Select a Tutor dictionary with a matching translation direction.

Note: If an ABBYY Lingvo entry contains a transcription or recorded pronunciation, the same features will also be available in a Tutor flash card created from this entry.

See also:
Adding Words to Tutor Dictionaries
Creating Cards in ABBYY Lingvo Tutor for Pocket PC
Adding Words from ABBYY Lingvo History
Creating a Tutor Dictionary

Adding Words from ABBYY Lingvo History

To add a card to a Tutor dictionary:

  1. Select Edit Dictionary... on the Tools menu of the lesson window.
  2. On the Tools menu of the dialog box that opens, select Add Cards from ABBYY Lingvo History...
  3. In the Add Cards from ABBYY Lingvo History dialog box that opens, select the words that you wish to add to the Tutor dictionary.
  4. Tap Add to Dictionary. The new card will be added to the current dictionary of the lesson.
    If required, you can edit a flash card that is being added:
    - Tap the headword of the card in the Dictionary dialog box and in the dialog box that opens, make the necessary changes and tap Save.
    You can add several cards with different translations for the same word.

See also:
Adding Words to Tutor Dictionaries
Creating Cards in ABBYY Lingvo Tutor for Pocket PC
Adding Words from ABBYY Lingvo Dictionary Entries
Creating a Tutor Dictionary

Creating a Tutor Dictionary

In ABBYY Lingvo Tutor for Pocket PC you can create your own Tutor dictionaries.

To create a Tutor dictionary:

  1. On the Dictionaries menu of the lesson window, select Create Dictionary.
  2. In the New Dictionary dialog box that opens, do the following:
    • Enter a name for the new dictionary
    • Select a translation direction
    • Specify a location for the new dictionary
  3. Tap OK.

The created dictionary will become available in the Select Dictionary dialog box (Tools>Select Dictionary...). The new dictionary will automatically open.

See also:
Adding Words to Tutor Dictionaries
Creating Cards in ABBYY Lingvo Tutor for Pocket PC
Adding Words from ABBYY Lingvo Dictionary Entries
Adding Words from ABBYY Lingvo History

Technical Support

Should you have any questions about the installation or use of ABBYY Lingvo Tutor for Pocket PC, please first consult the ABBYY Lingvo documentation which contains a detailed description of the ABBYY Lingvo Tutor for Pocket PC features, and visit the technical support pages at http://www.abbyy.ru/.

If, however, your questions remain unanswered, please contact one of ABBYY offices.

ABBYY Offices

Russia

ABBYY Russia
Tel.: +7 495 783 3700
Fax: +7 495 783 2663
Address: P.O. Box 54, Moscow 129301, Russia, ABBYY
E-mail: sales@abbyy.com

Technical Support:
 support@abbyy.ru
http://www.abbyy.ru

North/South Americas

ABBYY USA
Tel.: +1 510 226 6717
Fax: +1 510 226 6069
Address: 47221 Fremont Boulevard, Fremont, California 94538, USA
E-mail: sales@abbyyusa.com

Technical Support:
E-mail: support@abbyyusa.com
http://www.abbyy.com

Western Europe

ABBYY Europe GmbH
Tel.: +49-(0)89-511 159 0
Fax: +49-(0)89-511 159 59
Address: Anglerstrasse 6, 80339 Munich, Germany
E-mail: sales_eu@abbyy.com

Technical Support:
support_eu@abbyy.com
http://www.abbyy.com

Eastern Europe and the Mediterranean

ABBYY Ukraine
Tel.: +380 44 490 9999
Fax: +380 44 490 9461
Address: Ukraine, 02002 Kiev, P.O. box 23
E-mail: sales@abbyy.ua

Technical Support:
Tel.: +380 44 490 9463
 support@abbyy.ua
http://www.abbyy.ua

Japan

ABBYY Japan
Tel.: +81 42 795 1901
Fax: +81 42 795 1901
Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510
E-mail: sales@abbyyusa.com

Technical Support:
support@abbyyusa.com
http://www.abbyy.com

The Rest of the World

ABBYY Russia
Tel.: +7 495 783 3700
Fax: +7 495 783 2663
Address: P.O. Box 54, Moscow 129301, Russia, ABBYY
E-mail: sales@abbyy.com

Technical Support:
 support@abbyy.ru
http://www.abbyy.ru
http://www.abbyy.com

Buy ABBYY Lingvo 12 online
In Russia: http://store.abbyy.ru/
In other countries: http://buy.abbyy.com/


ABBYY Lingvo 12 for Palm® Handheld

This section contains information about working with ABBYY Lingvo on Palm® Handheld.

The Installing/Removing ABBYY Lingvo 12 for Palm Handheld chapter provides information on installing and removing ABBYY Lingvo 12 for Palm Handheld, running the program on your Palm device, and system requirements.

The ABBYY Lingvo 12 for Palm Handheld Interface chapter provides an overview of the interface elements of ABBYY Lingvo 12 for Palm Handheld, including program windows and toolbars.

The Working with the Program chapter contains detailed instructions and tips on setting up the program, looking up words and phrases, working with dictionaries, and using memory cards.


Installing/Removing ABBYY Lingvo 12 for Palm® Handheld

This chapter contains information about installing/removing ABBYY Lingvo 12 for Palm Handheld, running the application on your Palm device, and the system requirement.

Chapter Contents

  • Installing and Running ABBYY Lingvo 12 for Palm Handheld
  • Associating ABBYY Lingvo 12 for Palm Handheld with a Hardware Button on Your Palm Device
  • Palm® Handheld System Requirements
  • Removing ABBYY Lingvo 12 for Palm Handheld


Installing and Running ABBYY Lingvo 12 for Palm® Handheld

ABBYY Lingvo 12 for Palm® Handheld is installed from a desktop computer.

  1. Install ABBYY Lingvo 12 Multilingual on your desktop PC.
  2. Make sure that Palm Desktop® is running on your desktop PC.
  3. Run the PDA Setup Manager (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager>Palm® Handheld).
  4. Follow the instructions of the setup program.

Note: For the latest versions of Palm Desktop, visit www.palmone.com.

Running ABBYY Lingvo 12 for Palm Handheld

To run ABBYY Lingvo 12 for Palm Handheld, do one of the following:

  • Tap [image] (ABBYY Lingvo) in the Control Area of your Palm device.
  • Press the hardware button on your Palm device which you associated with ABBYY Lingvo.


Associating ABBYY Lingvo with a Hardware Button on Your Palm Device

You can associate ABBYY Lingvo 12 for Palm Handheld with a hardware button of your Palm device to be able to launch ABBYY Lingvo by pressing this button.

To associate ABBYY Lingvo with a hardware button:

  1. Tap the Prefs button in the Application Launcher of your Palm device.
  2. In the Preferences dialog box that opens, select the Buttons button (on some devices you may need to select Personal>Buttons.
  3. In the drop-down list, select ABBYY Lingvo next to the button with which you wish to associate Lingvo.


System Requirements

  1. Motorola Dragonball EZ/VZ/i.MXL, Texas Instruments OMAP, Sony, or Intel XScale processor.
  2. Palm OS® 4.0-5.4.
  3. 1 MB of onboard memory for program operation, 9-245 MB of onboard or external memory to store dictionary files.
  4. Palm® Desktop software installed on your desktop PC.


Removing ABBYY Lingvo 12 for Palm® Handheld

To remove ABBYY Lingvo from your Palm device:

  1. On your Palm device, select App>Delete... (Menu button on your Palm device or the time button in the top left corner of the screen).
  2. On the Applications menu that appears, select Delete...
  3. In the list of installed programs that opens, select ABBYY Lingvo and then tap Delete.

Note: If you have dictionaries stored on external memory cards, you must remove them from the cards by means of the PDA Setup Manager before you remove ABBYY Lingvo 12 for Palm. These dictionaries are not removed automatically when you remove ABBYY Lingvo from your Palm device.


ABBYY Lingvo 12 for Palm® Handheld Interface

This chapter provides an overview of the main elements of ABBYY Lingvo 12 for Palm Handheld, including program windows, toolbars, and menus.

Chapter Contents

  • Main Window

  • Card Window

  • Menus and Commands

  • Toolbars


Main Window

ABBYY Lingvo 12 for Palm® Handheld supports both portrait and landscape display modes.

In either mode, you can select one of the two views of the main program window:

  • Word List
  • Card and Word List

You can toggle between the two views in the Options dialog box (Tools>Options).

The figure below displays the main window in portrait display mode set to Card and Word List view:

  • If you change the view of the main window to Word List, the word list will be displayed in the main window.
  • In landscape mode, the word list is displayed in the left-hand part of the screen and the cards are displayed in the right-hand part of the screen.

Main window elements

Toolbar. You can use the buttons on the toolbar to change the current translation direction, display menus, paste text fragments into the search field, show the on-screen keyboard, etc. (The set of buttons displayed on the toolbar depends on the selected view of the main window).

Word list. Displays the alphabetically arranged list of words from all the enabled dictionaries for the current translation direction. Use [image] and [image] to move up or down the word list. Tapping any word in the word list will display its dictionary card.

Search field. This is the field where you can enter a word, a phrase, or a text fragment to translate. Tap [image] (Translate) to translate the word or phrase in the search field. Tap [image] to display the history of the last ten searches. Selecting the History... command opens the History window with a complete history of searches. Tapping an item in the list opens the corresponding card.


Cards

A card displays the translations of the word or phrase you typed in the search field and additional information about the word or phrase.

Show me a card

The card toolbar displays the command buttons which are used to change the appearance of the card, select information to be displayed, and switch among the dictionaries in which your search term has been found.

An entry may have several zones:

  • Headword - The headword or phrase of the entry.
  • Translations zone - Displays the translations of the headword and its transcription.
  • Examples zone - Displays illustrative examples for the headword and its strong collocations, if any.
  • Comments zone - Displays grammar and usage labels, grammatical forms, synonyms, antonyms, and comments.

Note: To search for a word or phrase in the text of the card:

  1. Tap [image] to display the card menu bar.
  2. On the Edit menu, select Find in Card...

Opens the list of dictionaries in which entries with the same headword have been found.

Opens the main window.


Menus and Commands

Main Window Menus

Tapping [image] (Translation Direction) on the main window toolbar displays the main menu bar with the following menus:

  • Action
  • Edit
  • Tools

Card Menus

Tapping [image] on the card toolbar displays the card menu bar with the following menus:

  • Action
  • Edit
  • Help

Main window menus: Action

Item | Description
Translate | Translates the text in the search field.
Translate Clipboard | Translates the text in the Clipboard.
History... | Opens the History... window which displays a list of previously opened cards. Tapping an item in the list opens the corresponding card.

Back to top

Main window menus: Edit

Item | Description
Copy | Copies the selected text to the Clipboard.
Paste | Copies the text from the Clipboard into the search field.
Keyboard | Shows/hides the on-screen keyboard.
Graffiti Help | Opens a window with the Graffiti strokes. Use this command whenever you need to remember a Graffiti stroke.

Back to top

Main window menus: Tools

Item | Description
Dictionaries... | Opens the Dictionaries dialog box, where you can add and remove dictionaries to/from the Bookshelf.
Options... | Opens the Options dialog box.
About Lingvo... | Opens the About ABBYY Lingvo 12 Palm window, which contains brief information about the program.

Back to top

Card menus: Action

Item | Description
Lingvo... | Opens the main window.
History... | Opens the History... window which displays a list of previously opened cards. Tapping an item in the list opens the corresponding card.

Back to top

Card menus: Edit

Item | Description
Copy | Copies the selected text to the Clipboard.
Find in Card... | Finds a text fragment in the current card.
Find Next... | Finds the next occurrence of the text fragment in the current card.
Graffiti Help | Opens a window with the Graffiti strokes. Use this command whenever you need to remember a Graffiti stroke.

Back to top

Card menus: Help

Item | Description
About Lingvo... | Opens the About ABBYY Lingvo 12 Palm window, which contains brief information about the program.

Back to top


Toolbars

Main window toolbar

The main window toolbar contains buttons for the most common actions, such as changing the translation direction, calling up the menu and the on-screen keyboard, etc.

  • Toolbar buttons in Word List view
Show me...
Button | Name | Description

Translation Direction Shows the current translation direction. Tapping [image] opens the list of all available language pairs.

Tapping [image] displays the ys the ys the ys the ys the ys the main window menu bar.

Paste

Copies the text from the Clipboard into the search field..
Keyboard | Shows/hides the on-screen keyboard.
  • Toolbar buttons in Card and Word List view

In Card and Word List view, the main window toolbar includes all the buttons available in Word List view plus some of the buttons from the card toolbar.

Show me...
Button | Name | Description
Dictionary

Displays a drop-down list of all the dictionaries in which the search term has been found. The card from the current dictionary is displayed in the main window.

Back

Goes to the previous card.
Forward | Goes to the next card.
Brief/Full Translation | Hides/shows example sentences and comments.
Card | Opens the card in full-screen mode.

Card toolbar

The card toolbar contains buttons used to change the appearance of the card window, information displayed in cards, and switch among dictionaries in which the search term has been found.

Show me...
Button | Name | Description
Card | Displays the card menu bar.
Previous Dictionary

Displays the card for the same headword in the previous dictionary.

The list of all active dictionaries in which the search term has been found is displayed at the bottom of the card window.

Next Dictionary

Displays the card for the same headword in the next dictionary.

The list of all active dictionaries in which the search term has been found is displayed at the bottom of the card window.
Back | Goes to the previous card.
Forward | Goes to the next card.
Brief/Full Translation | Hides/shows example sentences and comments.
Keyboard | Shows/hides the on-screen keyboard.


Working with the Program

This chapter contains detailed instructions and tips on setting up the program, looking up words and phrases, working with dictionaries, and using memory cards.

Chapter Contents

  • Program Options
  • Looking Up Words and Phrases
  • Working with Dictionaries


Program Options

In ABBYY Lingvo 12 for Palm® Handheld you can:

  • Select between English and Russian interface languages
  • Select how much information should be displayed in the card window: brief mode provides nothing but translations, whereas full mode displays translations, example sentences, and comments
  • Change the appearance of the main window (you can toggle between Word List and Card and Word List views)
  • Set up Lingvo to display in the search field the word currently selected in the word list

You can select the desired options in the Options dialog box (Tools>Options...)

Show me the Options dialog box

Note: To display the menu bar, tap [image] (Translation Direction) on the main window toolbar.


Looking Up Words and Phrases

ABBYY Lingvo 12 for Palm® Handheld will look up words and phrases in the active dictionaries for the current translation direction. You can look up a word or phrase:

  • by selecting it in the word list
  • by typing it in the search field
  • by tapping it in a card
  • by copying it to the Clipboard

ABBYY Lingvo 12 for Palm Handheld translates words and phrases within the current pair of languages.

Using the word list to look up words and phrases

To look up a word or phrase, simply tap it in the word list.

Note: You can start typing your word in the search field to automatically jump to the desired section of the word list.

Using the search field to look up words and phrases

To look up a word or phrase:

  1. Type the word or phrase in the search field.
  2. Do one of the following:
  • Tap Enter on the on-screen keyboard
  • Tap [image] (Translate)
  • Select the Translate command on the Action menu

Note: Tap [image] (Translation Direction) on the toolbar to display the main window menu bar.

Looking up words and phrases in the text of a card

You can look up any unfamiliar word you encounter in the text of an entry:

  1. Tap the word you wish to look up.
  2. Select the Translate command on the shortcut menu.

Looking up words and phrases from the Clipboard

To translate text in the Clipboard:

1. Select the word or phrase you wish to translate.

2. Select the Copy command on the Edit menu.

3. Run ABBYY Lingvo 12 for Palm Handheld.

4. Select the Translate Clipboard command on the Action menu.


Working with Dictionaries

This chapter contains information about installing/removing ABBYY Lingvo 12 for Palm® Handheld dictionaries and tips on setting up your dictionaries and using memory cards.

In this chapter:

    • Installing/Removing ABBYY Lingvo 12 for Palm Handheld dictionaries
    • Setting Up Dictionaries
    • Using Memory Cards to Store Dictionaries


Installing/Removing Dictionaries

Dictionaries are installed and removed via your desktop PC.

To install/remove ABBYY Lingvo 12 for Palm Handheld dictionaries:

  1. Run the PDA Setup Manager on your desktop PC (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager>Palm® Handheld).
  2. Follow the instructions of the setup program.

You can select and install only those system dictionaries you really need on your Palm device. You can also install user dictionaries compatible with ABBYY Lingvo 12.

Important! The names of user dictionaries to be installed on a Palm device may include only the letters of the English alphabet and digits.

Note:
  • For optimal performance we recommend that you do not install more than 10 dictionaries.
  • You can install all or some of the dictionaries on external memory cards.
  • In the case of palmOne Tungsten T5, you can use the system file manager to remove dictionaries:
  1. On the palmOne Tungsten T5, select Files and browse to the folder where you installed the Lingvo dictionaries (Programs>ABBYY Lingvo>Dic).
  2. Select the dictionaries you wish to remove and on the shortcut menu, select Remove.


Setting Up Dictionaries

Lingvo will look up a word only in the active dictionaries for the current translation direction. If a word has been found in more than one dictionary, the dictionary cards will be arranged in order of priority.

You can enable/disable dictionaries and change their priorities in the Dictionaries dialog box (Tools>Dictionaries).

Note: To display the menu bar, tap [image] (Translation Direction) on the main window toolbar.

Show me the Dictionaries dialog box
To enable/disable a dictionary, check/uncheck the dictionary in the Dictionaries dialog box.

To raise/lower the priority of a dictionary, select the dictionary in the list and:

  • Tap [image] to move the dictionary up, or
  • Tap [image] to move the dictionary down.

Tapping [image] displays a brief description of the selected dictionary.


Using Memory Cards to Store Dictionaries

If there is not enough onboard memory on your Palm device and it supports external memory cards, you can install all or some of the dictionaries on external memory cards.

To install dictionaries on an external memory card:

  1. Plug in the memory card on which you wish to install dictionaries.
  2. Run the PDA Setup Manager on your desktop PC (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager>Palm® Handheld).
  3. Select the dictionaries you wish to install.
  4. Specify that you wish to store system dictionaries on an external memory card.

Important! If your Palm device runs under Palm OS® 5.0, you may want to use an alternative installation method consisting in copying dictionaries onto external memory cards by means of a Card Reader device or by using a third-party application.

Using Several Memory Cards

The most convenient method of storing ABBYY Lingvo 12 for Palm Handheld dictionaries is in onboard memory or on one memory card. However, with some limitations, ABBYY Lingvo 12 for Palm Handheld allows you to use dictionaries stored on several memory cards.

Install the required dictionaries on several memory cards and connect the card with those dictionaries that you need at the moment. At each given moment you will be able to work with the dictionaries stored in onboard memory and with the dictionaries stored on the memory card currently connected to your Palm device. We recommend closing ABBYY Lingvo 12 for Palm Handheld before connecting/disconnecting, changing memory cards.


ABBYY Lingvo 12 Smartphone for Windows Mobile® Help

 ABBYY Lingvo 12 Smartphone for Windows Mobile®

Concepts
About ABBYY Lingvo
 Program interface

Working with the Program
System Requirements
Installing the Program
Launching the Program
Removing the Program
Translating Words and Phrases
Hot Keys
Program Settings
Installing/Removing Dictionaries

Appendix
 Displaying Chinese characters
Technical Support
ABBYY Offices

About ABBYY Lingvo 12 Smartphone for Windows Mobile®

ABBYY Lingvo 12 Smartphone for Windows Mobile is an electronic dictionary for smartphones operating under Microsoft Windows® Mobile™ 5.0/2003SE/2003.

You can install any number of system dictionaries on your smartphone. You can also install user dictionaries created in the desktop version of ABBYY Lingvo.

Back to top

Program Interface

Main window
Menu commands
Card window
Card menu

Back to top

Main window

The ABBYY Lingvo 12 Smartphone for Windows Mobile main window displays:

  • A word list, which includes all the words from all the enabled dictionaries for the current translation direction. The words are sorted alphabetically. Press the arrows on the navigation key (or use the joystick) to browse the word list. Use the volume buttons to thumb through the word list. Alternatively, you can start typing the word to jump to it in the word list.
  • The search field is the field where you can enter a word or phrase to translate.
  • The History button opens the History dialog box with a list of cards that you have opened during the current session with ABBYY Lingvo. The on-screen History button corresponds to the left selection key on your phone.
  • The Menu button opens the main window menu. The on-screen Menu button corresponds to the right selection key on your phone.

See also
Main Window Menu
Card Menu

Back to top

Main window menu

Press the right selection key on your phone to display the main window menu. Use the navigation key to select menu commands. Some telephone models use a joystick instead of a navigation key. To confirm your choice, do one of the following:

  • press the centre of the navigation key (or press down the joystick)
  • press the number key on your phone that corresponds to the number displayed next to the desired command

1 Direction
Displays the list of all the translation directions available in the program. The current translation direction is marked with "●" (see Changing the current translation direction for instructions). The current translation direction is displayed at the top of the main window.
2 Dictionaries
Opens the Dictionaries dialog box, where you can enable and disable dictionaries, change their priorities, and view brief information about dictionaries.
3 Options
Opens the Options dialog box, which offers the following items:
1 Colours. Opens the Colours dialog box where you can set up colours for hyperlinks, examples, labels, and stressed vowels.
2 Fonts. Opens the Fonts dialog box, where you can change the fonts and font size in the word list and in the cards.
4 Translate
Translates the word or phrase selected in the word list.
5 Suggest...
Select this item to open the Suggestions window with spelling suggestions.
6 About
Displays brief information about ABBYY Lingvo 12 Smartphone for Windows Mobile.
7 Help
Opens the help file for ABBYY Lingvo 12 Smartphone for Windows Mobile.
8 Exit
Closes the program.

See also:
Main window
Dictionary cards
Card menu

Back to top

Dictionary cards

When you ask Lingvo to translate a word or phrase, the program displays the card with the entry corresponding to your query (provided the query word or phrase has been found in at least one of the enabled dictionaries).
Each card has a headword (this may be a word or a phrase) and its possible translations. Depending on the dictionary, a card may also contain pronunciations, usage examples, labels, comments, synonyms, antonyms, and hyperlinks to related entries. At the tope of a card, the name of the dictionary and the translation direction are displayed.

  • Words that are shown in blue are hyperlinks. Clicking these words will open their respective cards from the dictionaries in which they have been found.
  • Words that are shown in green italics are labels. Clicking these words will bring up the full text of the labels.
    Additionally, you can set up ABBYY Lingvo to highlight stressed vowels in card headwords and in the text of entries. (The default colour is red.)
    Use the navigation key to select words in the text of a card. Press the volume buttons to thumb through the text of a card. Selecting the Word List button (or pressing the left selection key on your smartphone) will take you back to the main window. Clicking the Menu button (or pressing the right selection key on your smartphone) will open the card menu.

See also:
Card Menu
Translating Words and Phrases in a Card
Hot Keys

Back to top

Card menu

Press the right selection key on your smartphone to open the card menu. Use the navigation key to select menu commands. Some telephone models use a joystick instead of a navigation key. To confirm your choice, do one of the following:

  • press the centre of the navigation key (or press down the joystick)
  • press the number key on your phone that corresponds to the number displayed next to the desired command
    Note: You can use the number keys on the numerical pad of your phone to select commands without opening the menu first (see Using the Number Keys for details).

1 Back
Goes back to the previous card.
2 Forward
Goes to the next card.
3 Dictionary
Displays the list of dictionaries in which your query word or phrase has been found (if the word or phrase has been found in several of the enabled dictionaries). The current dictionary is marked with "●". To open a card from another dictionary, select the desired dictionary and press the centre of the navigation key or joystick.
Note: You can use the number 3 key on your smartphone to navigate the dictionaries without calling the card menu first.
4 Translate
Translates the selected word.
5 Find...
 Finds a word or phrase in the text of the card.
6 Find Next
 Finds the next occurrence of the word or phrase in the text of the card.
7 Full view/Brief view
Shows/hides examples, labels, comments, synonyms, antonyms, and hyperlinks to related entries.

Back to top

Options dialog box: colours

Note: Use the navigation key or joystick to move between options.

Option | Description
Colour To change the colour of a card element, select the button next to the name of the element and in the colour selection dialog box that opens, select the desired colour and select OK.
Hyperlinks | This option allows you to select the colour of the hyperlinks on the card.
Additions | This option allows you to select the colour of optional text (i.e. the colour of usage examples and synonyms and antonyms that are not hyperlinks).
Labels | This option allows you to select the colour of grammatical, stylistic and other labels.
Stress | This option allows you to select the colour of stressed vowels in card headwords and text.
Only in headwords | Select this option if you wish stress to be indicated only in headwords.
OK (left selection key) | Saves the changes and switches back to the main window.
Cancel (right selection key) | Switches back to the main window without saving the changes

Back to top

Options dialog box: fonts

Note: Use the navigation key or joystick to move between options.

Option | Description
Card
Font | Changes the font in cards. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in cards..
Word List
Font | Changes the font in the word list. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in the word list.
Bold | Changes the font in the word list to bold.
Smooth fonts (ClearType) | Makes letter edges smoother for more comfortable reading. Note: This option is not available if font smoothing mode (ClearType) has been activated on your smartphone.
OK (left selection key) | Saves the changes and switches back to the main window.
Cancel (right selection key) | Switches back to the main window without saving the changes

Displaying Chinese Characters
Back to top

Dictionaries dialog box

Note: Use the navigation key or joystick to move between options. Press the volume buttons to thumb through the dictionaries list.

Option

Description

Translation Direction | Displays the translation direction of the dictionaries listed in the dialog box. Use the navigation key to change the translation direction.
Dictionaries | Displays the list of all the installed dictionaries for the current translation direction. Check/uncheck a dictionary to enable/disable it.
OK (left selection key) | Saves the changes and switches back to the main window.
Menu (right selection key) Opens the menu of the Dictionaries dialog box, which contains the following commands:
  • 1 Up. Moves the selected dictionary up in the list to raise its priority.
  • 2 Down. Moves the selected dictionary down in the list to lower its priority.
  • 3 About Dictionary... Displays brief information about the dictionary and the path to the folder in which the dictionary is stored.

Note: The numbers next to the names of commands correspond to the number keys on the numerical pad of the smartphone. Pressing a number key will activate the corresponding command without opening the menu first.

Back to top

History dialog box

In the History dialog box, you can see a list of the cards you have opened during the current session. use the navigation key or joystick to navigate the History list. To open the card of the word or phrase selected in the list, do one of the following:

  • press the centre of the navigation key (or press down the joystick)
  • select the Select button on the screen
    Pressing the Back button on your smartphone will browse through the open cards in the order in which they are arranged in the History dialog box.
    To switch back top the main window, either select Cancel or press the right selection key on your smartphone.

Back to top

Translations dialog box

The Translations dialog box is displayed if two or more cards were found when translating the query word or phrase.

Select an item in the list to go to its corresponding card.

Back to top

Suggestions dialog box

The dialog box displays spelling suggestions for the word typed in the search field. The variants come from the dictionaries of the source language.

Select an item in the list to go to its corresponding card.

Back to top

Installing the Program

ABBYY Lingvo 12 Smartphone for Windows Mobile is installed on your smartphone from the desktop PC. To install ABBYY Lingvo 12 Smartphone for Windows Mobile:
1. Install ABBYY Lingvo 12 on your desktop PC and connect the smartphone to the PC.
2. Start Microsoft® ActiveSync and make sure that the PC and smartphone are communicating.
3. Start the Smartphone Setup Manager (Start>Programs>ABBYY Lingvo 12>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®)).
4. Follow the instructions of the setup program.
Note: You can update Microsoft ActiveSync at http://www.microsoft.com/windowsmobile .
See also:
System Requirements
Launching the Program
Removing the Program

Back to top

Launching the Program

To launch ABBYY Lingvo 12 Smartphone for Windows Mobile:
1. While on the main menu of your smartphone, press the left selection key to open the Start menu.
2. In the list of available programs, select ABBYY Lingvo and press the centre of the navigation key (in some smartphone models you may need to press down the joystick).
Note: If ABBYY Lingvo 12 Smartphone for Windows Mobile is among the ten last programs that you have launched, its icon will be displayed at the top of the screen. In this case you can launch ABBYY Lingvo by selecting its icon and pressing the centre of the navigation key (or by pressing own the joystick).
See also:
System Requirements
Installing the Program
Removing the Program

Back to top

System Requirements
  1. Microsoft® Windows Mobile™ 5.0/2003SE/2003-based smartphone.
  2. Memory:
- 4 MB in the main memory or on memory cards to store the files;

- 6 MB in main memory for program operation;

- 9-245 MB in main memory or on memory cards to store dictionaries;

- 5-46 MB in main memory or on memory cards to add morphology support.

  3. Microsoft® ActiveSync 4.1 (for Windows Mobile 5.0) or Microsoft® ActiveSync 3.7 for earlier operating systems.

Note:

  1. You can download an update for Microsoft ActiveSync from http://www.microsoft.com/.
  2. Chinese fonts require an additional 25 MB in main memory or on a memory card.

See also:
Installing the Program
Launching the Program
Removing the Program

Back to top

Removing the Program

To remove ABBYY Lingvo 12 Smartphone for Windows Mobile from your smartphone, run the PDA Setup Manager on your desktop PC:
1. Go to Start>Programs>ABBYY Lingvo 12>PDA Setup Manager and select Pocket PC, Smartphone (Windows Mobile®).
2. In the dialog box that opens, select Remove and click Next.
See also:
System Requirements
Installing the Program
Launching the Program

Back to top

Program Settings

1. Changing the interface language
2. Changing the current translation direction
3. Changing the colour of stressed vowels
4. Changing the fonts in cards and in the word list
5. Installing/removing dictionaries
6. Enabling/disabling dictionaries
 7. Changing dictionary priorities

Back to top

Changing the interface language

The interface language is changed via your desktop computer.
To change the interface language:
1. On the desktop PC, go to Start>Programs>ABBYY Lingvo 12>PDA Setup Manager and select Pocket PC, Smartphone (Windows Mobile®).
2. In the dialog box that opens after the information from your smartphone has been loaded, select Modify, select Interface language and click Next...
3. Select the desired interface language.
4. Follow the instructions of the setup program.

Back to top

Changing the current translation direction

To change the current translation direction:
1. Open the main window menu (right selection key).
2. Select the Direction command and press the centre of the navigation key (or press down the joystick).
3. In the list that opens, select the desired translation direction and confirm the selection by pressing the centre of the navigation key or pressing down the joystick.

Back to top

Displaying Chinese Characters

For the Chinese language, you need a font capable of displaying hieroglyphic characters. Such a font can be installed either into the main memory of your smartphone or onto a memory card. We recommend installing hieroglyphic fonts onto a memory card as they usually require considerable memory.

To install a hieroglyphic font, do one of the following:

  • Copy the required font files from your desktop PC into the smartphone folder Program Files\ABBYY Lingvo\Fonts (this will install the font into the main memory) or into <card name>\Program Files\ABBYY Lingvo\Fonts (this will install the font onto the selected memory card).
  • On a memory card, create a folder called Program Files (if it has not yet been created). Then in the Program Files folder, create a folder called ABBYY Lingvo, and in the ABBYY Lingvo folder create a folder called Fonts. Finally, copy the required font into the Fonts folder by means of a Card Reader device or a third-party application.

To select the newly installed font, open the Fonts dialog box (Menu>Options>Fonts).

See also:
Changing the fonts in cards and in the word list
 Back to top

Installing/removing dictionaries

ABBYY Lingvo can be installed either in the main memory of your smartphone or an SD memory card. We recommend installing dictionaries on a memory card.
To install/remove dictionaries in ABBYY Lingvo 12 Smartphone for Windows Mobile:
1. Make sure that your smartphone and your desktop PC are communicating.
2. On the desktop computer, go to Start>Programs>ABBYY Lingvo 12>PDA Setup Manager and select Pocket PC, Smartphone (Windows Mobile®).
3. In the dialog box that opens after the information from your smartphone has been loaded, select Modify, select Dictionaries and click Next...
4. In the dictionary list that opens, select the dictionaries you wish to install and specify where they should be stored, either in the main memory or on an SD card. In this dialog box you can also provide a path to user dictionaries and deselect those dictionaries that should be removed.
5. Follow the instructions of the setup program.
Note:

  • You can also remove dictionaries from your smartphone without running the PDA Setup Manager on the desktop PC.
  • For optimal performance we recommend that you do not install more than 4 dictionaries.

You can also install dictionaries by using one of the following methods:

  • Copy the required dictionaries files from your desktop PC in the Program Files\ABBYY Lingvo\Dic folder (to install the dictionaries into the main memory) or the <card name>\Program Files\ABBYY Lingvo\Dic folder (to install the dictionaries onto the SD card).
  • On the memory card, create a folder and name it Program Files (unless such folder already exists). In this folder, create a folder named ABBYY Lingvo. In the ABBYY Lingvo folder, create a folder named Dic and copy the desired dictionaries into this folder by means of a Card Reader device or by using third-party applications. The dictionaries you install by using this method will be available together with all the other installed dictionaries once you plug the card into the smartphone and launch ABBYY Lingvo or, if the program is already running, after you open the Dictionaries dialog box (Menu>Dictionaries).

See also:
Removing dictionaries without running the PDA Setup Manager on the desktop PC
Enabled dictionaries
Dictionary priorities

Back to top

Removing dictionaries without running the PDA Setup Manager on the desktop PC

You can remove dictionaries from your smartphone without connecting it to your desktop PC:
1. Press the left selection key and in the Start menu, select the Files command.
2. Browse to the folder where you installed the dictionaries (Program Files>ABBYY Lingvo>Dic) and select the dictionary you wish to remove.
3. Press the right selection key and on the menu that opens select the Remove command.

Back to top

Enabled dictionaries

Lingvo looks up words and phrases only in enabled dictionaries.
Disabled dictionaries (i.e. those dictionaries which have been installed but have not been enabled) are not used for translation purposes.
To enable/disable dictionaries:
1. Select the Dictionaries command on the main window menu.
2. In the Dictionaries dialog box that opens, check/uncheck the dictionaries you wish to enable/disable.
See also:
Installing/Removing Dictionaries
Dictionary Priorities

Back to top

Dictionary priorities

Dictionary priorities determine the order in which cards with the same headword but from different dictionaries are displayed.
To change the priorities of the installed dictionaries:
1. Select the Dictionaries command on the main window menu.
2. In the Dictionaries dialog box that opens, select the dictionary whose priority you wish to change.
3. Press the right selection key to open the menu of the Dictionaries dialog box and in this dialog box:

  • select Up to raise priority
  • select Down to lower priority
    The top-most dictionary in the list will have the highest priority.

See also:
Installing/removing dictionaries
Enabled dictionaries

Back to top

Translating Words and Phrases

The program finds the base form of the word, detects set phrases in the selected text fragment, and suggest spelling variants in the Suggestions dialog box. If more than one dictionary cards have been found, the Translations dialog box is displayed listing all the cards matching the query.

To translate a word or phrase from the main window:
1. Use the navigation key to select the word or phrase you wish to translate. You can start typing the desired word to jump to it in the word list.
2. Select the Translate command on the main window menu or press the centre of the navigation key (press down the joystick).
See also:
Translating words and phrases in a card

Back to top

Translating words and phrases in a card

You can translate any words or phrases you may encounter while reading a card.
 To translate a word or phrase from a card:
1. Use the navigation key or joystick to select the desired word or phrase in the text of the card.
2. Press the centre of the navigation key or press down the joystick.
See also:
Translating Words and Phrases

Back to top

Hot Keys

Button | Description
Arrows on the navigation key or joystick | Browses the word list in the main window, switches between options in the dialog boxes and selects words in cards..
Centre of the navigation key or joystick | Translates words and phrases selected in the word list or in the text of a card. Confirms selection in menus and dialog boxes.
Left selection key | Opens the History dialog box when pressed in the main window and goes back to the word list when pressed in the card window.
Right selection key | Opens the main window menu or the card menu.
Volume buttons | Thumbs through the word list, the text of cards, or the dictionary list in the Dictionaries dialog box.
Back key | Goes back to the previously opened window.
Numerical pad | Selects menu commands in the card window and in the Dictionaries dialog box without opening the menu first. For example, you can press the number 4 key to find a word in the text of the open card or press 3 when in the Dictionaries dialog box to view brief information about the selected dictionary.

Back to top

Technical Support

Should you have any questions while working with ABBYY Lingvo 12 Smartphone for Windows Mobile® please consult the help file for ABBYY Lingvo 12 Smartphone for Windows Mobile and visit the technical support section on our Web site at www.lingvo.ru/support.
If you are unable to find answers to your questions there, please contact one of the ABBYY offices.

Back to top

ABBYY Offices

Russia

ABBYY Russia
Tel.: +7 495 783 3700
Fax: +7 495 783 2663
Address: P.O. Box 54, Moscow 129301, Russia, ABBYY
E-mail: sales@abbyy.com

Technical Support:
 support@abbyy.ru
http://www.abbyy.ru

North/South Americas

ABBYY USA
Tel.: +1 510 226 6717
Fax: +1 510 226 6069
Address: 47221 Fremont Boulevard, Fremont, California 94538, USA
E-mail: sales@abbyyusa.com

Technical Support:
E-mail: support@abbyyusa.com
http://www.abbyy.com

Western Europe

ABBYY Europe GmbH
Tel.: +49-(0)89-511 159 0
Fax: +49-(0)89-511 159 59
Address: Anglerstrasse 6, 80339 Munich, Germany
E-mail: sales_eu@abbyy.com

Technical Support:
support_eu@abbyy.com
http://www.abbyy.com

Eastern Europe and the Mediterranean

ABBYY Ukraine
Tel.: +380 44 490 9999
Fax: +380 44 490 9461
Address: Ukraine, 02002 Kiev, P.O. box 23
E-mail: sales@abbyy.ua

Technical Support:
Tel.: +380 44 490 9463
 support@abbyy.ua
http://www.abbyy.ua

Japan

ABBYY Japan
Tel.: +81 42 795 1901
Fax: +81 42 795 1901
Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510
E-mail: sales@abbyyusa.com

Technical Support:
support@abbyyusa.com
http://www.abbyy.com

The Rest of the World

ABBYY Russia
Tel.: +7 495 783 3700
Fax: +7 495 783 2663
Address: P.O. Box 54, Moscow 129301, Russia, ABBYY
E-mail: sales@abbyy.com

Technical Support:
 support@abbyy.ru
http://www.abbyy.ru
http://www.abbyy.com

Buy Online
In Russia: http://store.abbyy.ru/
Other countries: http://buy.abbyy.com/

Back to top


Appendix

Chapter Contents

  • Menus
  • Dialog Boxes
  • Glossary of Terms
  • Hot Keys
  • Other ABBYY Products
  • Third-Party Technologies
  • Troubleshooting
  • DSL Compiler


Menus

This chapter contains detailed descriptions of the menu commands available in ABBYY Lingvo.

Chapter Contents

  • Translate
  • Tools
  • Help
  • Shortcut Menus

Languages and Groups

Bookshelf

Word List

Search Field

Command Bar

Card Window


Translate

Item | Description
Translate (Enter) | Translates the word(s) in the search field.
Translate Text from Clipboard | Translates the word, phrase or text fragment in the Clipboard.
Translate Text in Search Field (Ctrl+Enter) | Translates the word, phrase or text fragment in the search field.
Open Card (Shift+Enter) | Opens the dictionary entry of the word or phrase currently selected in the word list.
Find (Ctrl+F) | Runs a full-text search for the search term. Note: The search is carried out within the current language pair, both in the current and in the reverse translation directions. Therefore, if all the dictionaries of the current translation direction are disabled, ABBYY Lingvo will search in the dictionaries of the reverse translation direction.
Find in All Languages (Ctrl+Shift+F) | Runs a full-text search in all the enabled ABBYY Lingvo dictionaries of all the available language pairs.
Wildcard Search (Ctrl+F3) | Runs a wildcard search.
Show Word Forms (Ctrl+W) | Opens the Word Forms window which displays all the word forms (i.e. the paradigm) of the word typed in the search field. Note: Word forms are only available for single words, not for word combinations.
Spelling Suggestions (F7) | Opens the Suggestions window which displays spelling suggestions. Note: This command uses the dictionaries that correspond to the language selected as the source language on the Languages bar.
History... (Ctrl+H) | Opens the History dialog box which contains the list of all the entries which have been opened during the current ABBYY Lingvo session, and the list of all the search and translation requests.
Exit | Quits ABBYY Lingvo


Tools

Item | Description
Languages and Dictionaries... (Ctrl+D) | Opens the Languages and Dictionaries dialog box, which has the following tabs: Dictionaries, Dictionary Groups, and Languages. In this dialog box, you can add/remove languages and dictionaries, and create/edit dictionary groups.
Add Dictionary... | Opens the Add Dictionaries dialog box.
Create/Edit Card... (Ctrl+Num+) | Opens the Create/Edit Card dialog box, where you can create and edit cards in editable user dictionaries.
Toolbars
Menu Bar | Shows/hides the menu bar.
Languages and Groups | Shows/hides the Languages and Groups bar.
Bookshelf | Shows/hides the Bookshelf.
Command Bar | Shows/hides the command bar.
Always on Top (Ctrl+T) | Snaps the ABBYY Lingvo main window and its dialog boxes to the desktop so that you always see them even when you switch to other applications.
Arrange Cards (Ctrl+A) | Arranges open cards so that all headwords are visible
Close Temporary Cards and Dialog Boxes (Shift+Esc) | Closes all temporary cards. To make a card or dialog box permanent, click [image] in the right-hand corner of the card or dialog box.
Close All Cards and Dialog Boxes (Shift+F2) | Closes all open cards, both temporary and permanent.
Run ABBYY Lingvo Tutor... (Ctrl+M) | Runs ABBYY Lingvo Tutor, an application for memorizing words.
Options... (Ctrl+O) | Opens the Options dialog box, where you can change program settings on the General, Translation, Find, and View tabs


Help

Item | Description
Help Topics | Opens the ABBYY Lingvo help file, which contains detailed information about the program's features and how to use them. You can either browse or search the help file.
Technical Support Contacts | Opens the Technical Support page of the help file.
How to Buy | Opens the How to Buy ABBYY Lingvo page of the help file.
Register Now | Opens the registration form on the ABBYY Web site. Fill in this form to become a registered user of ABBYY Lingvo.
Send Feedback | Opens the Send Your Feedback form on the ABBYY Web site.
Check for New Versions... | Opens the section of the ABBYY Web site where information about the latest releases can be found.
Web Links
Technical Support Page
 Opens the technical support page on the ABBYY Web site.
Downloadable Dictionaries
 Directs your browser to the www.lingvoDA.ru site, from which you can download free dictionaries created by ABBYY Lingvo users.
Lingvo Forums
 Directs your browser to the ABBYY Lingvo Forums page on the ABBYY Web site.
ABBYY Home Page
 Opens www.abbyy.com, where you can find detailed information about ABBYY, its products and technologies.
ABBYY Lingvo Home Page
 Opens the www.abbyy.com home page.
About ABBYY Lingvo 12... | Opens the About ABBYY Lingvo dialog box, which provides brief information about ABBYY Lingvo.
Third-Party Technologies | Opens the Third-Party Technologies help page.


Shortcut Menus

The following elements have shortcut menus (right-click an element to see the menu):

  • Languages and Groups
  • Bookshelf
  • Command Bar
  • Word List
  • Search Field
  • Entry Text


Languages and Groups / Shortcut Menu

Item | Description
Dictionary Groups... (Ctrl+G) | Opens the Dictionary Groups tab of the Languages and Dictionaries dialog box where you can create and edit dictionary groups.
Toolbars
Menu Bar | Shows/hides the menu bar.
Languages and Groups | Shows/hides the Languages and Groups bar.
Bookshelf | Shows/hides the Bookshelf.
Command Bar | Shows/hides the command bar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). The Other... command opens the View tab of the Options dialog box where you can adjust the transparency settings more precisely.


Bookshelf / Shortcut Menu

Item | Description
About Dictionary | Displays brief information about a dictionary.
Enable Only This Dictionary | Enables only the dictionary under the mouse pointer and disables the other dictionaries.
Enable All Dictionaries | Enables all the dictionaries on the Bookshelf.
Disable All Dictionaries | Disables all the dictionaries on the Bookshelf.
Dictionary Groups... | Opens the Dictionary Groups tab of the Languages and Dictionaries dialog box where you can create and edit dictionary groups.
Toolbars
Menu Bar | Shows/hides the menu bar.
Languages and Groups | Shows/hides the Languages and Groups bar.
Bookshelf | Shows/hides the Bookshelf.
Command Bar | Shows/hides the command bar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). The Other... command opens the View tab of the Options dialog box where you can adjust the transparency settings more precisely.


Toolbar / Shortcut Menu

Item | Description
Toolbars
Menu Bar | Shows/hides the menu bar.
Languages and Groups | Shows/hides the Languages and Groups bar.
Bookshelf | Shows/hides the Bookshelf.
Command Bar | Shows/hides the command bar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). The Other... command opens the View tab of the Options dialog box where you can adjust the transparency settings more precisely.


Word List / Shortcut Menu

Item | Description
Open Card (Shift+Enter ) | Opens the card of the word selected in the word list.
Translate Text in Search Field (Ctrl+Enter) | Translates the word or phrase typed in the search field.
Send to Search Field (Ctrl+S) | Copies the selected word or phrase into the search field.
History... | Opens the History dialog box.
Toolbars
Menu Bar | Shows/hides the menu bar.
Languages and Groups | Shows/hides the Languages and Groups bar.
Bookshelf | Shows/hides the Bookshelf.
Command Bar | Shows/hides the command bar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). The Other... command opens the View tab of the Options dialog box where you can adjust the transparency settings more precisely.


Search Field / Shortcut Menu

Item | Description
Undo | Cancels the last action.
Redo | Cancels the last Undo action.
Cut | Deletes the selected text and copies it to the Clipboard.
Copy | Copies the selected text to the Clipboard.
Paste | Pastes into the search field the text previously copied to the Clipboard.
Delete | Deletes the text typed in the search field.
Select All | Selects all text in the text in the search field.


Card Window / Shortcut Menu

Item | Description
Translate | Translates the selected word or phrase.
Find | Searches for the selected word or phrase in the entire text of all the enabled dictionaries of the current dictionary group.
Show Word Forms | Shows the grammatical forms of the selected word.
Send to Search Field | Copies the selected word or phrase into the search field.
Copy to Clipboard | Copies the selected word or phrase to the Clipboard.
Add to ABBYY Lingvo Tutor Dictionary... Adds the selected translation from the card to the card with the same headword in the ABBYY Lingvo Tutor dictionary. The following will be added as translation:
  • the word or phrase select in the text of the entry
  • the word or phrase located under your mouse pointer (if no word or phrase is selected)
Help... | Displays help information about the card window.


Dialog Boxes

This chapter contains detailed descriptions of the dialog boxes available in ABBYY Lingvo.

Chapter Contents

  • Options dialog box
  • General
  • Translation
  • Search
  • View
  • Languages and Dictionaries dialog box
    • Languages and Dictionaries: Dictionary Groups
    • Languages and Dictionaries: Dictionaries
    • Languages and Dictionaries: Languages
  • New Dictionary
  • New Group
  • History
  • Search
  • Word-by-Word Translation
  • Suggestions
  • Word Forms
  • Create/Edit Card
  • Card Editor
  • Language


General

Show me the General tab of the Options dialog box
Option | Description
Interface language | Selects the language of program windows, dialog boxes, and messages. To change the interface language, select the required language in the drop-down list and click OK, then restart ABBYY Lingvo for the changes to take effect.
Main window behaviour
Dock window | Docks the ABBYY Lingvo main window.
Display selected term in search field when browsing | Displays the selected word or phrase in the search field when browsing the dictionary.
Synchronize source language with keyboard language | Switches the keyboard language to match the source language and vice versa.
Close all temporary cards when switching to another application | Select this option to close all temporary cards and Search, Translations, History, and Suggestions windows when switching to another application.
Show the news window | Select this option if you wish ABBYY Lingvo to receive information from ABBYY over the Internet and display this information at the bottom of the main window.
Program icon
Place ABBYY Lingvo icon in system tray | Places the ABBYY Lingvo icon in the system tray.


Translation

Show me the Translation tab of the Options dialog box
Option Description
Show pop-up translation
  • when I point to a word
  • when I point to a word while holding down this button
 Allows you to use your mouse to look up words while working in other applications

a) by hovering your mouse pointer over a word

b) by hovering your mouse pointer over a word while holding down one of the pre-programmed buttons on the keyboard

Open a full entry
  • when I click a word
  • when I select a word and press Ctrl+C+C/Ctrl+Ins+Ins
 Allows you to open a dictionary entry for a word

a) by clicking a word (select the required combination of "keyboard button + left mouse button" from the drop-down list)

b) by selecting a word and pressing either a combination of Ctrl+C+C or Ctrl+Ins+Ins
When looking up words in other applications, use
  • current language pair
  • all language pairs
 Selects the language pairs to be used when looking up words in other applications. You can

a) use the dictionaries of the current language pair

b) use all the available dictionaries in all language pairs


Search

Show me the Search tab of the Options dialog box
Option | Description
Search
Find cards containing all of the words | Searches for cards that contain all the words typed in the search field (AND search). This option is selected by default.
Match distance | Check this box if you want ABBYY Lingvo to match the distance between the words.
Maximum distance between words | Here you can specify maximum distance between words in your query. The default distance is nine words.
Match order | Finds words in exactly the same order as typed in the search field (within one card zone).
Find cards containing at least one of the words | Searches for cards that contain at least one of the words typed in the search field (OR search).
Find all word forms | Searches for all the word forms of the word typed in the search field. Clear this box if you wish Lingvo to find the word in exactly the same form as typed in the search field.
Auto search
Automatically search for words not found in the word list | Initiates full-text search automatically whenever you click Translate and there is no exact match for the search term in the word list.

Note: The auto search feature has been pre-configured for optimal performance and its settings cannot be changed. The following factory settings are used for auto searches:

  • "Find cards containing all of the words"
  • "Find all word forms"
  • "Match order"
  • "Maximum distance between words is 0"
  • The "Comments" zone is ignored to produce more relevant search results


View

Show me the View tab of the Options dialog box
Option | Description
ABBYY Lingvo Main Window
Font | Here you can choose the font used to display the word list in the ABBYY Lingvo main window.
Size | Here you can choose the size of the font used to display the word list in the ABBYY Lingvo main window.
Transparency value for inactive window - Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). Important! This option is not available under Microsoft® Windows® 98/Me.
Apply transparency settings to cards | Applies the main window transparency settings to card windows.
Cards and Dialog Boxes
Font | Selects the font to be used in card windows and translation/search results windows.
Size | Selects the size of the font to be used in card windows and translation/search results windows.
Colour palettes To set up the colour of any card zone, click the button next to the zone name and in the Colour window that opens, select the required colour and click OK.
Hyperlinks | Selects the colour of hyperlinks.
Examples | Selects the colour of examples (also applies to synonyms, antonyms, etc.).
Stressed vowels | Selects the colour of stressed vowels in headwords and in the text of entries.
Labels | Selects the colour of grammatical, stylistic and other labels.
Search results (background) | Selects the background colour used to highlight search results.
Show stress | Highlights stressed vowels in headwords and in the text of entries.
Only in headwords | Select this option if you wish stress to be shown only for entry headwords.
Display example sentences and related words | All the text is displayed on the cards, including usage examples.


Dictionary Groups

In this dialog box you can select translation languages and dictionaries for the dictionary groups.

Show me the Dictionary Groups tab of the Languages and Dictionaries dialog box
Option | Description
Translation direction allows you to change the translation direction of the selected dictionary group. To select a translation direction, click the source language (on the left) or the target language (on the right) and select a language in the drop-down list that opens. To reverse the translation direction, click [image] .
Dictionary Groups
Group name | Displays the name of the selected dictionary group. To select another group, click [image] and select a new group in the drop-down list that opens. The lists of dictionaries in the Available dictionaries and Selected dictionaries fields will change accordingly.
New Group | Opens the New Group dialog box where you can create a new dictionary group. When you click OK, the group will open. The list in the Selected dictionaries field will be empty.
Rename Group | Opens the Change Group Name dialog box, where you can change the name of the group.
Remove Group | Deletes the selected dictionary group.
Available dictionaries | Displays the list of all the installed dictionaries whose translation direction is the same as the translation direction of the group.
Selected dictionaries | Displays the dictionaries you have selected for the current group. Selecting or clearing the box next to the dictionary name enables or disables the dictionary.
Move Up | Moves the selected dictionary up in the list of dictionaries, raising its priority in the group.
Move Down | Moves the selected dictionary down in the list of dictionaries, lowering its priority in the group.
>> | Adds dictionaries to the group. The dictionary selected in the Available dictionaries list will be added to the Selected dictionaries list.
<< | Deletes the selected dictionary from the group.
Close | Closes the Languages and Dictionaries dialog box.


Dictionaries

Show me the Dictionaries tab of the Languages and Dictionaries dialog box
Option |  | Description
Translation direction allows you to change the translation direction of the selected dictionary group. To select a translation direction, click the source language (on the left) or the target language (on the right) and select a language in the drop-down list that opens. To reverse the translation direction, click [image] .
Dictionaries
Dictionaries | Dictionary | Lists all the installed dictionaries of the selected translation direction and the monolingual dictionaries of the source language.
 | Dictionary type | Displays the type of the dictionary: System, User (.lsd), or User (.lud).
Add... |  | Opens the Add Dictionary dialog box which allows you to select and add a new user dictionary. When you click Open, the name of the selected dictionary appears in the Dictionary column. The dictionary will be added to the Bookshelf, into the current group corresponding to its translation direction. A monolingual dictionary will also be added to the All Dictionaries group. If a dictionary with this name and translation direction already exists in some group, the dictionary will not be added.
Create... |  | Opens the New Dictionary dialog box, where you can create an editable user dictionary.
About... |  | Displays information about the selected dictionary.
Remove |  | Removes the selected dictionaries.
Update Index... |  | Updates the index to make full-text searches possible in newly-added dictionaries.
Path to user dictionaries |  | The path to the folder where user dictionaries are to be stored.
Close |  | Closes the Languages and Dictionaries dialog box.


Languages

Show me the Languages tab of the Languages and Dictionaries dialog box
Option | Description
Languages | Displays the list of all the languages of all the installed dictionaries. Select the languages which you wish to make available as source and target languages.
Close | Closes the Languages and Dictionaries dialog box.


New Dictionary

Show me the New Dictionary dialog box
Option | Description
Dictionary name | The name of the new dictionary.
Source language | Sets the source language of the new dictionary.
Target language | Sets the target language of the new dictionary.
About the dictionary | Displays brief information about the new dictionary.
OK | Creates the dictionary for the specified translation direction.
Cancel | Closes the dialog box without saving any of the settings.

For a full list of supported languages, see the Supported Languages section of this help file.


New Group

Show me the New Group dialog box
Option | Description
Name of new group | Type a name for your new group in this field.
OK | Saves the new name and closes the dialog box.
Cancel | Closes the dialog box without saving the changes.


History

The History dialog box contains a list of recently opened cards and the latest translation requests.

The upper part pf the dialog box contains the following links:

  • Card history contains the list of cards which have been opened during the current ABBYY Lingvo session.
  • Search history contains the list of words and phrases which have been translated during the current ABBYY Lingvo session.

To the right of the headword of a card or a word (phrase), the language pair of this card or search term is displayed in grey colour.

Note:

  1. Card histories for previous sessions with the program are also saved.

  2. The number of records displayed in the Card history and Search history lists is limited to 100 per each list.

To view the entry of a word in the History dialog box, click a record.

Note: To move to the next record, use Tab; to follow a link, press Enter.

Show me the History dialog box

History: Shortcut Menu

Item | Description
Send to Search Field | Places the selected word or phrase to the search field.
Save History to File | Saves the history to a file.
Clear History | Clears both history lists.


Search Results

This dialog box displays search results.

Search results are grouped by the card zones in which they were found:

  • All lists the occurrences of the search term anywhere in the entries
  • Headwords lists the headwords where the search term has been found
  • Translations lists the occurrences of the search term in the Translations zone
  • Examples lists the occurrences of the search term in the Examples zone
  • Comments lists the occurrences of the search term in the Comments zone

click a link to see the results from a particular zone.

Note: To move to the next link in the dialog box, use Tab; to follow a link, press Enter.

The headwords of the entries where the search term has been found are hyperlinks. Clicking them will open the corresponding entry.

If the search term has been found in more than 10 entries, click the numbers in square brackets at the bottom of the page to go to the next ten results.

The Adjust Search Options link opens the Search tab of the Options dialog box. After you have changed the search parameters, click OK in the Options dialog box to search again.


Wildcard Search

This dialog box displays the results of a wildcard search. Each word found as a result of a wildcard search is a hyperlink. Clicking a hyperlink will open the corresponding entry.

Note: To move to the next hyperlink, press Tab; to follow a link, press Enter.

If more than 30 entries match the search pattern, click the numbers in square brackets at the bottom of the page to go to the next thirty results. .

The maximum number of search results is 1000.

See the Wildcard Search section for details on wildcard search.


Word-by-Word Translation

Show me the Word-by-Word Translation dialog box
Option | Description
Phrases
Phrase column | Lists the fixed phrases detected in the selected text fragment. Clicking a phrase will open the corresponding dictionary card.
Translation column | Lists the translations for the phrases in the left-hand-column.
Words
Words column | Lists the words from the selected text fragment. The words highlighted in blue have been found in at least one of the enabled ABBYY Lingvo dictionaries. Clicking any of these words will open the corresponding dictionary entry.
Translations column Displays the translations of the words from the left-hand column. Clicking a word in blue will open the corresponding dictionary entry.

If the translated text contains a word which is not in its initial "dictionary" form and the dictionary "knows" this word, the right-hand column will display the initial form of the word.

If a word has not been found in any of the enabled ABBYY Lingvo dictionaries, the program will suggest spelling variants.

Note: To move to the next link in the dialog box, use Tab; to follow a link, press Enter.


Suggestions

This dialog box contains a list of spelling suggestions for the search term. Each suggestion is a hyperlink. click a link to open the corresponding entry.

Note: To move to the next link in the dialog box, use Tab; to follow a link, press Enter.


Word Forms

The Word Forms dialog box displays the grammatical forms of a word.

For some words, this dialog box may show paradigms for different parts of speech. click a link to see the word forms of a desired part of speech.

Note: To move to the next link in the dialog box, use Tab; to follow a link, press Enter.

.

Show me the Word Forms dialog box

The [image] button on the local menu prints out the information contained in the Word Forms dialog box .

Note: Word forms preceded by * are not used in actual speech, but are theoretically possible (for example, *showed).


Create/Edit Card

Show me the Create/Edit Card dialog box
Option | Description
Dictionary | Displays a drop-down list of available user dictionaries and the <Create...> command which allows you to create a new user dictionary.
List of words | Lists the headwords of the selected user dictionary. This list is empty if no dictionaries have been selected or if there are no cards in the selected dictionary.
Entry field | The field where you type the headword or phrase for your new card.
(Create Card) | Opens the Create Card dialog box, where you can create a new card.
(Edit Card) | Opens the Edit Card dialog box, where you can modify a user dictionary card.
(Remove Card) | Deletes the selected user dictionary card from the dictionary.


Create Card

Show me the Create Card dialog box
Option | Description
Word (phrase) | Displays the headword of the card.
Translation | The field where you can type translations for the headword.
Language | Displays the language of the current word.
Save | Saves the card.
Close | Closes the dialog box without saving the changes.


Add Dictionaries

Show me the Add Dictionaries dialog box
Option | Description
File name | The name of the dictionary you are about to add.
File of type | The type of the dictionary you are about to add.


Licence Manager

The ABBYY Lingvo 12 Licence Manager is a utility supplied with ABBYY Lingvo that allows you to perform the following licence management tasks:

  • add licences
  • assign licences to specific workstations
  • get information about a licence (i.e. the number of workstations on which ABBYY Lingvo can be run)
Show me the Licence Manager window
Element | Description
Product | Displays the name of a licence.
Licence ID | Displays the number of a licences and its corresponding indexes in the licence pack.
Licence type | Displays the type of a licence (Concurrent or Per Seat).
Licence status | Displays the status of a licence and the computer on which it is being used.
Add Licence... | Launches the ABBYY Lingvo 12 Activation Wizard. A dialog box is displayed where you can add a new licence. You will be prompted to enter the serial number (or numbers) of the licence.
Delete Licence | Deletes a licence.
Assign Licence... | Assigns a licence to a particular workstation or unassigns it.
Refresh | Refreshes the list of licences.
Licence Properties... | Displays the properties of a licence.
Register Now | Launches the ABBYY Lingvo 12 Registration Wizard.
Close | Closes the ABBYY Lingvo 12 Licence Manager.

For detailed instructions on installing ABBYY Lingvo 12 on workstations, on using the Licence Manager, and about working with the program in a local area network, please refer to the System Administrator's Guide, which can be found in the Administrator's Guide folder in the server folder where ABBYY Lingvo 12 was installed.


Hot Keys

  • Translate menu
  • Tools menu
  • ABBYY Lingvo main window
  • Card window
  • Word-by-word Translation, Suggestions, History, and Search Results dialog boxes
  • General

Translate menu

Translate | Finds in the word list the closest match the word or phrase you typed in the search field and opens the corresponding entries. The word or phrase may be in any grammatical form. | Enter
Translate Text in Search Field | Translates the word or phrase typed in the search field. | Ctrl+Enter
Open Card | Opens the entry of the word selected in the word list. | Shift+Enter
Word-by-Word Translation | Translates the phrase or sentence typed in the search field word by word. | Ctrl+Shift+Enter
Find | Searches for the word or phrase in the enabled dictionaries of the current dictionary group. | Ctrl+F
Find in All Languages | Searches for the word or phrase in the enabled dictionaries. | Ctrl+Shift+F
Wildcard search | Finds a word or phrase in the word list matching your search pattern. | Ctrl+F3
Show Word Forms... | Displays all the grammatical forms (i.e. the paradigm) of the word typed in the search field. | Ctrl+W
Spelling Suggestions | Displays spelling suggestions for the word typed in the search field. | F7
History... | Shows search and entry history. | Ctrl+H
Exit | Quits ABBYY Lingvo. | Ctrl+Q

Tools menu

Languages and Dictionaries... | Opens the Languages and Dictionaries dialog box. | Ctrl+D
Create/Edit Card... | Creates or changes an entry in an editable user dictionary. | Ctrl+Num+
Always on Top | Always keeps the ABBYY Lingvo windows above all other windows. | Ctrl+T
Arrange Cards | Cascades the cards. | Ctrl+R
Close Temporary Cards and Dialog Boxes | Closes all temporary cards and dialog boxes. | Shift+Esc
Close All Cards and Dialog Boxes | Closes both permanent cards and temporary cards. | Shift+F2
Run ABBYY Lingvo Tutor... | Runs ABBYY Lingvo Tutor. | Ctrl+M
Options... | Opens the Options dialog box. | Ctrl+O

ABBYY Lingvo main window

Moves to the next word or phrase in the word list. | Down arrow
Moves to the previous word or phrase in the word list. | Up arrow
Reverses the translation direction. | Ctrl+I
Creates a new dictionary group. | Ctrl+N

Card window

Makes a card window permanent. | Ctrl+T
Shows a brief/full translation. | Ctrl+Num *
Displays the word forms of the entry headword (for single words only). | Ctrl+W
Opens the Find dialog box where you can type a word or phrase to find in the text of the entries displayed in the card window. | Ctrl+F
Sends the entry headword to the search field. | Ctrl+S
Finds the next occurrence of the word or phrase you typed in the Find dialog box. | F3
Goes to the next dictionary. | Alt+Down arrow
Goes to the previous dictionary. | Alt+Up arrow
Translates the word selected in the card. | Enter
Closes the card window. | Esc
Selects all the text in the card window. | Ctrl+А
Switches between card windows. | Ctrl+Tab, Ctrl+Shift+Tab
Expands all entries. | F4
Collapses all entries. | F5
Plays the recorded pronunciation of a headword. | Ctrl+P
Launches ABBYY Lingvo Tutor and opens the Dictionary Card dialog box. | Ctrl+M

Word-by-Word Translation, Suggestions, History, and Search Results dialog boxes

Opens the card for the selected word. | Enter
Sends the selected word to the search field. | Ctrl+S
Clears the History dialog box. | Ctrl+Num-
Changes the search parameters. | Ctrl+O
Moves to the nest/previous search results page. | Ctrl+Page Down/Page Up
Closes the window. | Esc
Switches between windows. | Ctrl+Tab, Ctrl+Shift+Tab

General

Launches ABBYY Lingvo and translates the selected word or phrase. | Ctrl+Ins+Ins/ Ctrl+C+C
Sends the word selected in the word list to the search field. | Ctrl+S
Opens Help. | F1


ABBYY Products

About the Company

ABBYY (BIT Software prior to 1997) was founded in 1989 and is one of the world's leading developers of artificial intelligence, OCR, and text processing software.

Currently the ABBYY Group employs about 500 people. The company's headquarters are located in Moscow, with offices in the USA (Fremont, California), Germany (Munich), the UK (Bishops Stortford), Ukraine (Kiev), and Russia (Moscow). ABBYY also has a wide network of dealers and partners in 80 countries on all continents.

The company's products have long been popular with users around the world for their exceptional quality and ease of use and have won about 150 awards in tests conducted by the world's leading IT magazines and test labs.

ABBYY's products are used by more than 100,000 companies in 80 countries.

About ABBYY Products

Home and Office

ABBYY FineReader 8.0 Professional Edition

This is an Optical Character Recognition system designed to convert printed documents into electronic form by means of a scanner or a digital camera. The system can also convert PDF files into editable formats. The original layouts and formatting of the document are retained.

Supports 179 languages, exports results to Microsoft Word, Excel, Outlook, PowerPoint, Microsoft Reader (.LIT), PDF and HTML formats. The program's excellent recognition quality and ease of use have been recognized by professionals around the world. FineReader has won more than 100 international awards in comparative test conducted by top IT publications worldwide.

ABBYY FineReader 8.0 Corporate Edition

This is an OCR application designed specifically for network environments. It combines the highest level of accuracy and format retention with robust networking capabilities. It offers impeccable recognition quality and allows companies to optimize their OCR tasks.

Includes all of the features of FineReader Professional Edition plus special capabilities for businesses: automated network installation, support for network scanners and MFPs, distributed and batch document processing. The system includes powerful administrative tools. Flexible licensing schemes and discounts are available, the size of the discount depending on the number of purchased licenses.

ABBYY FineReader 7.0 Home Edition

This is a simplified version of ABBYY FineReader, the world's most accurate OCR application.

The application allows you to scan and OCR paper documents with simpler formatting and edit the results in the most popular office applications such as Microsoft Word, Excel, etc., send them by e-mail or publish them on the Web.

ABBYY PDF Transformer 2.0

This is an application for converting PDF files into the formats of most popular office applications: Microsoft Word, Microsoft Excel, HTML, and TXT, and for creating PDF files from within office applications.
With just a few mouse clicks, you will get an editable version of your PDF file retaining the appearance of the original: columns, tables, headings, etc.

ABBYY FormReader 6.5

This is a forms processing solution for capturing data from forms filled in by hand, including receipts, registration cards, statements, questionnaires, ballot papers, etc.

Results can be validated using database checks, dictionary checks and validation rules, and then exported to files and databases via ODBC.

ABBYY FormReader can be used for tasks of different scale, from processing customer survey results to national-level projects, such as the processing of tax returns by the Russian Ministry of Taxes. ABBYY FormReader is being used by the Russian Ministry of Education and Science, the Pension Fund of the Russian Federation, ROSNO, Adidas Salomon, Fabrika DM, Perekryostok, Russian and foreign marketing agencies, banks, retailers, etc.

ABBYY FineReader Bank 6.0

This is an automated system for scanning and processing payment documents. The program is based on "flexi-form" technology (the location of fields may vary from form to form and yet the program will correctly recognize and capture data). FineReader Bank detects and recognizes fields containing information, checks the results against external databases and exports them into information systems. The program can be seamlessly integrated into third-party information systems. Bar code verification, checking signatures against sample images, viewing archived images, viewing saved documents in the image storage, and remote access are supported. A separate security workstation is available. All the actions of the operators are logged.

Currently more than 500 financial institutions, including Russia's largest banks, are using ABBYY FineReader Bank. Our clients include Sberbank, the Bank of Moscow, Vneshtorgbank, and others.

Development Kits
ABBYY Recognition Server

ABBYY Recognition Server is a robust server-based solution for automating the recognition and PDF conversion process in enterprise environments. Server architecture makes this system a particularly efficient solution which can handle any volume of documents.

ABBYY Recognition Server can be used as a complete turnkey solution as well as an integral part of an external system, such as content management systems, document management systems, enterprise resource planning systems, document capture, and document sorting systems. ABBYY Recognition Server is most effective when it is used for recognizing and converting large volumes of documents for subsequent indexing, and for full-text recognition of documents for document management and archiving systems. ABBYY Recognition Server requires the Windows platform.
ABBYY Mobile OCR SDK
The ABBYY Mobile OCR SDK is an OS-independent, small code size OCR development toolkit specially designed for creating OCR solutions running on mobile devices. This efficient product realizes powerful text recognition algorithms and supports many languages.
It can be integrated into any mobile device (smartphone, palmtop, portable scanner, digital camera), and used for creating small utilities requiring high operating speed and minimum memory resources. Main areas of application: integrating OCR into mobile devices, business card reading, "Instant OCR" applications (resident dictionaries, text-reading applications, search systems, anti-spam utilities, and other applications requiring high operating speed and minimum memory resources).
ABBYY FlexiCapture Studio
ABBYY FlexiCapture Studio is an application based on the ABBYY FlexiCapture technology and designed for developers, integrators and VARs. Using ABBYY FlexiCapture Studio together with the ABBYY FormReader 6.5 system or ABBYY FineReader Engine, you can create a solution for extracting data from semi-structured forms and documents, such as invoices, claim forms, resumes, contracts, loan documents, etc.

ABBYY Retrieval & Morphology Engine

This is an SDK for integrating full-text search, indexing and morphology analysis capabilities into local and client-server applications.

ABBYY FineReader Engine 8.0
This is an SDK for integrating ABBYY document recognition / conversion and data capture technologies into 32-bit Windows applications. Technologies offered in the platform include: OCR (machine print), ICR (handprint), OMR (check mark), barcode recognition, PDF conversion, and forms processing for both fixed forms and semi-structured forms and documents.

Successful Projects

ABBYY products are used by the Pension Fund of the Russian Federation, Sberbank, Vneshtorgbank, ROSNO, Adidas, the Office of the President of the Russian Federation, the All-Russian Broadcasting Network, GAZPROM, DAEWOO (Moscow), the State Duma of the Russian Federation, DHL INTERNATIONAL C.I.S., the Russian History Library, LOCKHEED SPACE AND MISSILE CORPORATION (USA), the State Registration Chamber of the Russian Federation, the Pushkin Museum of Fine Arts, the Hermitage, MERCEDES-BENZ AG, ITAR-TASS, the Russian Ministry of the Interior, Moscow University, Primax (the Netherlands), Moscow Mayor's Office, Samsung Electronics (South Korea), Yukos, Samsung Data Systems (South Korea), Siemens Nixdorf (Germany), the Moscow Government, Energiya (Russian aeronautics corporation), the Central Bank of the Russian Federation, YVES ROCHER, Rosoboroneksport
... and more than 100,000 other companies in 80 countries.

Projects involving ABBYY technologies:

  • ABBYY FormReader: processing tax returns and income statements by the Russian Ministry of Taxes
  • ABBYY FineReader Bank: processing payment forms by Sberbank
  • ABBYY FormReader: processing insurance questionnaires and personal information forms by the Pension Fund of the Russian Federation
  • ABBYY FormReader: processing the results of nation-wide examinations conducted by the Russian Ministry of Education and Science
  • ABBYY Retrieval & Morphology Engine: adding full-text search functionality to the electronic archives of Nezavisimaya Gazeta
  • ABBYY FineReader Engine: conversion of paper documents into electronic form in the Office of the President of the Russian Federation
  • ABBYY FineReader Scripting Edition: integration of ABBYY technologies into the electronic archives of Ukraine Media Monitoring
  • and a lot of other successful projects in Russia and worldwide.

ABBYY technologies are used by top document management and data capture players, such as Captiva, EMC2/Documentum, Kofax Image Products, Verity, Panasonic, and HP. In Russia ABBYY technologies are used by 1Ñ, LANIT, InterTrust, EOS, Digital Design, TErraLInk, Interprokom Lan, and Naumen.

ABBYY has signed agreements with the following 14 multinational vendors: BenQ, Epson, Foxlink, Lexmark, Microtek, Mustek, Primax, Plustek, UMAX, Maxium, Veutron, Toshiba, Fujitsu, and Ricoh, which bundle products based on ABBYY technologies with their own products (scanners, MFPs, etc.).

The unsurpassed quality of ABBYY products is the result of extensive research conducted by ABBYY. In 2002, the developers of ABBYY FineReader were awarded the Prize of the Government of the Russian Federation for Science and Technology.

For detailed information about ABBYY products, please visit www.ABBYY.com, call (495) 783-3700 or write to sales@abbyy.ru.


Third-Party Technologies

Vorbis

This software uses the Vorbis audio compression format.

© 2005, Xiph.org Foundation.

Vorbis libraries are licensed from Xiph.org Foundation.

More

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

  • Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

  • Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

  • Neither the name of the Xiph.org Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

JasPer Software

© 1999-2000, Image Power, Inc. and the University of British Columbia, Canada.
© 2001-2002 Michael David Adams.
All rights reserved.

More

IMAGE POWER JPEG-2000 PUBLIC LICENCE
************************************

GRANT:

Permission is hereby granted, free of charge, to any person (the "User")
obtaining a copy of this software and associated documentation, to deal
in the JasPer Software without restriction, including without limitation
the right to use, copy, modify, merge, publish, distribute, sublicense,
and/or sell copies of the JasPer Software (in source and binary forms),
and to permit persons to whom the JasPer Software is furnished to do so,
provided further that the Licence Conditions below are met.

Licence Conditions
******************

A. Redistributions of source code must retain the above copyright notice,
and this list of conditions, and the following disclaimer.

B. Redistributions in binary form must reproduce the above copyright
notice, and this list of conditions, and the following disclaimer in
the documentation and/or other materials provided with the distribution.

C. Neither the name of Image Power, Inc. nor any other contributor
(including, but not limited to, the University of British Columbia and
Michael David Adams) may be used to endorse or promote products derived
from this software without specific prior written permission.

D. User agrees that it shall not commence any action against Image Power,
Inc., the University of British Columbia, Michael David Adams, or any
other contributors (collectively "Licensors") for infringement of any
intellectual property rights ("IPR") held by the User in respect of any
technology that User owns or has a right to license or sublicense and
which is an element required in order to claim compliance with ISO/IEC
15444-1 (i.e., JPEG-2000 Part 1). "IPR" means all intellectual property
rights worldwide arising under statutory or common law, and whether
or not perfected, including, without limitation, all (i) patents and
patent applications owned or licensable by User; (ii) rights associated
with works of authorship including copyrights, copyright applications,
copyright registrations, mask work rights, mask work applications,
mask work registrations; (iii) rights relating to the protection of
trade secrets and confidential information; (iv) any right analogous
to those set forth in subsections (i), (ii), or (iii) and any other
proprietary rights relating to intangible property (other than trademark,
trade dress, or service mark rights); and (v) divisions, continuations,
renewals, reissues and extensions of the foregoing (as and to the extent
applicable) now existing, hereafter filed, issued or acquired.

E. If User commences an infringement action against any Licensor(s) then
such Licensor(s) shall have the right to terminate User's licence and
all sublicences that have been granted hereunder by User to other parties.

F. This software is for use only in hardware or software products that
are compliant with ISO/IEC 15444-1 (i.e., JPEG-2000 Part 1). No licence
or right to this Software is granted for products that do not comply
with ISO/IEC 15444-1. The JPEG-2000 Part 1 standard can be purchased
from the ISO.

THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS LICENCE.
NO USE OF THE JASPER SOFTWARE IS AUTHORIZED HEREUNDER EXCEPT UNDER
THIS DISCLAIMER. THE JASPER SOFTWARE IS PROVIDED BY THE LICENSORS AND
CONTRIBUTORS UNDER THIS LICENCE ON AN ``AS-IS'' BASIS, WITHOUT WARRANTY
OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION,
WARRANTIES THAT THE JASPER SOFTWARE IS FREE OF DEFECTS, IS MERCHANTABLE,
IS FIT FOR A PARTICULAR PURPOSE OR IS NON-INFRINGING. THOSE INTENDING
TO USE THE JASPER SOFTWARE OR MODIFICATIONS THEREOF FOR USE IN HARDWARE
OR SOFTWARE PRODUCTS ARE ADVISED THAT THEIR USE MAY INFRINGE EXISTING
PATENTS, COPYRIGHTS, TRADEMARKS, OR OTHER INTELLECTUAL PROPERTY RIGHTS.
THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE JASPER SOFTWARE
IS WITH THE USER. SHOULD ANY PART OF THE JASPER SOFTWARE PROVE DEFECTIVE
IN ANY RESPECT, THE USER (AND NOT THE INITIAL DEVELOPERS, THE UNIVERSITY
OF BRITISH COLUMBIA, IMAGE POWER, INC., MICHAEL DAVID ADAMS, OR ANY
OTHER CONTRIBUTOR) SHALL ASSUME THE COST OF ANY NECESSARY SERVICING,
REPAIR OR CORRECTION. UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY,
WHETHER TORT (INCLUDING NEGLIGENCE), CONTRACT, OR OTHERWISE, SHALL THE
INITIAL DEVELOPER, THE UNIVERSITY OF BRITISH COLUMBIA, IMAGE POWER, INC.,
MICHAEL DAVID ADAMS, ANY OTHER CONTRIBUTOR, OR ANY DISTRIBUTOR OF THE
JASPER SOFTWARE, OR ANY SUPPLIER OF ANY OF SUCH PARTIES, BE LIABLE TO
THE USER OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, OR
CONSEQUENTIAL DAMAGES OF ANY CHARACTER INCLUDING, WITHOUT LIMITATION,
DAMAGES FOR LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR
MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR LOSSES, EVEN IF
SUCH PARTY HAD BEEN INFORMED, OR OUGHT TO HAVE KNOWN, OF THE POSSIBILITY
OF SUCH DAMAGES. THE JASPER SOFTWARE AND UNDERLYING TECHNOLOGY ARE NOT
FAULT-TOLERANT AND ARE NOT DESIGNED, MANUFACTURED OR INTENDED FOR USE OR
RESALE AS ON-LINE CONTROL EQUIPMENT IN HAZARDOUS ENVIRONMENTS REQUIRING
FAIL-SAFE PERFORMANCE, SUCH AS IN THE OPERATION OF NUCLEAR FACILITIES,
AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, DIRECT
LIFE SUPPORT MACHINES, OR WEAPONS SYSTEMS, IN WHICH THE FAILURE OF THE
JASPER SOFTWARE OR UNDERLYING TECHNOLOGY OR PRODUCT COULD LEAD DIRECTLY
TO DEATH, PERSONAL INJURY, OR SEVERE PHYSICAL OR ENVIRONMENTAL DAMAGE
("HIGH RISK ACTIVITIES"). LICENSOR SPECIFICALLY DISCLAIMS ANY EXPRESS
OR IMPLIED WARRANTY OF FITNESS FOR HIGH RISK ACTIVITIES. USER WILL NOT
KNOWINGLY USE, DISTRIBUTE OR RESELL THE JASPER SOFTWARE OR UNDERLYING
TECHNOLOGY OR PRODUCTS FOR HIGH RISK ACTIVITIES AND WILL ENSURE THAT ITS
CUSTOMERS AND END-USERS OF ITS PRODUCTS ARE PROVIDED WITH A COPY OF THE
NOTICE SPECIFIED IN THIS SECTION.

TRADEMARKS

Adobe
Adobe, Acrobat are registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

Microsoft
Microsoft, Outlook, Windows, Windows NT, Windows Mobile are registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.

Palm
Palm is among the trademarks or registered trademarks owned by or licensed to Palm, Inc.

PalmSource
PalmSource, Palm OS, Palm Desktop and certain other trademarks and logos are trademarks which may be registered in the United States, France, Germany, Japan, the United Kingdom, and other countries and are either owned by PalmSource, Inc. or its affiliates or are licensed by PalmSource, Inc. from Palm Trademark Holding Company, LLC.

Symbian
Symbian and all Symbian based marks and logos are trade marks of Symbian Limited.

Unicode
Unicode is a trademark of Unicode, Inc.

Arial
Arial is a trademark of Monotype Imaging Inc. and may be registered in certain jurisdictions.

Nokia
Nokia is a registered trademark of Nokia Corporation.

ABBYY, the ABBYY logo, ABBYY Lingvo, Lingvo Tutor are registered trademarks or trademarks of ABBYY Software Ltd.

All other trademarks are trademarks or registered trademarks of their respective owners.


Troubleshooting

This chapter contains troubleshooting instructions.

Chapter Contents

  • Repairing a Corrupted Index
  • Ctrl+C+C/Ctrl+Ins+Ins combination and the Office Clipboard


Repairing a Corrupted Index

To be able to perform full-text searches in user dictionaries, Lingvo builds an index for each user dictionary you add. If the index becomes physically corrupted (this may happen if you temporarily run short of free disk space), you need to rebuild the index. Simply remove the corrupted index files from your system and Lingvo will rebuild the index next time you carry out a full-text search.

In most cases, ABBYY Lingvo will detect index failures automatically and display a corresponding warning message.

To delete a corrupted index for a user dictionary:

  • Click the Yes button in the Corrupted Index message box. Now the first time you run a full-text search the Index for all user dictionaries will be rebuilt.

If you click No, the index will not be deleted and you will not be able to use this dictionary full-text searches.

You can delete the corrupted index later by doing the following:

  1. Select Dictionaries... on the Tools menu.
  2. Click the Update Index button in the Dictionaries dialog box. The corrupted index will be deleted and Lingvo will rebuild the index for all the user dictionaries.

Important!

  1. Index files are stored on your hard disk in the same folder where the dictionary is stored. Make sure that you have write permissions for this folder.
  2. Dictionaries stored on a remote computer cannot be added to the index.


Ctrl+C+C / Ctrl+Ins+Ins Combination and the Office Clipboard

When you use the hot keys Ctrl+Ins+Ins or Ctrl+C+C to translate words from Microsoft Office 2000/XP applications (Word, Outlook, etc.), the Clipboard toolbar may appear. Unfortunately, this toolbar does not always pop-up in the same location in Office 2000/XP applications, which may be inconvenient. However, you can change the behaviour of the Clipboard.

Microsoft Office 2000

ABBYY Lingvo includes a utility that changes the behaviour of the Clipboard in Microsoft Office 2000 applications.

This utility prevent the Clipboard from automatically popping up on your screen but retains all of the Clipboard functionality. You can always restore the original behaviour later.

To switch off the Clipboard:

  1. Open the folder where you installed ABBYY Lingvo.
  2. In the Support folder, double-click the file named AutoPopupClipboardToolbarOff.reg.
  3. Click Yes when the program prompts you.

To switch on the Clipboard:

  1. Open the folder where you installed ABBYY Lingvo.
  2. In the Support folder, double-click the file named AutoPopupClipboardToolbarOn.reg.
  3. Click Yes when the program prompts you.

Microsoft Office 2000

In the case of Microsoft Office 2003, ABBYY Lingvo cannot change the behaviour of the Clipboard toolbar. You can, however, turn off the toolbar from within Microsoft Office itself.

To switch on the Clipboard:

  1. On the Clipboard task pane, click Options.
  2. Clear the Show Office Clipboard Automatically check box.
  3. Clear the Show Office Clipboard When Ctrl+C Pressed Twice check box.

Note: To copy items to the Clipboard while it is turned off, select the Collect Without Showing Office Clipboard check box.

Microsoft Office XP

In Microsoft Office XP, you can change the e behaviour of the Clipboard by assigning a different set of keys to the Copy command. If you assign Ctrl+Ins+Ins instead of Ctrl+Ins, no text will be copied to the Clipboard when you press Ctrl+Ins.

To assign the Ctrl+Ins+Ins combination to the Copy command:

  1. Select Tools>Customize... and click Keyboard...
  2. In the Customize Keyboard dialog box that opens, select Edit in the Categories window and EditCopy in the Commands window.
  3. In the Current keys field, select Ctrl+Ins and then in the Press new shortcut key field enter Ctrl+Insert, Insert by pressing the corresponding buttons on the keyboard.
  4. Click the Assign button.


Your First DSL Dictionary

Let us create a simple DSL dictionary. We will name it "My first dictionary". This will be an English-Russian dictionary which will contain one card. The card will translate the phrase "my first dictionary" from English into Russian.
You can create a DSL dictionary file in any text editor. We recommend using Notepad for the purpose.

  1. Create a new text file in Notepad or any other text editor. At the very beginning of the new text document, enter the header for the new dictionary. You can copy the header from this example and then paste it into your document:

    #NAME "My first dictionary"
    #INDEX_LANGUAGE "English"
    #CONTENTS_LANGUAGE "Russian"

    The codes #NAME, #INDEX_LANGUAGE, and #CONTENTS_LANGUAGE must begin a new line each. These codes are followed by one blank space and some text in inverted commas. This text must be provided by the user and means the following. "My first dictionary" is the name of your new dictionary, "English" is the source language of your new dictionary, and "Russian" is its target language.

  2. Now write the text of your new dictionary card. Every dictionary card must have a headword and body. A headword is a word or expression to be translated. It must always be placed at the start of a line (i.e. there must be no other characters or spaces on this line preceding the headword). The body of the card contain a translation, comments, notes or any other information you may wish to include. The body of the card must be placed below the headword and be preceded with a blank space (inserted by pressing the Space button) or a tabulation symbol (inserted by pressing the Tab button). This will enable Lingvo to distinguish the headword from the body text.
    To see how it works, simply copy the sample text given below into your document below the header:

    my first dictionary
    мой первый словарь

  3. Save the dictionary file in Unicode encoding (in the Save As… dialog box, select Unicode in the Encoding drop-down list) and name the file FirstDictionary. Close Notepad or any other text editor you may have used.
  4. Change the extension of the text file to .dsl. (If you do not see the extension of the file, in Windows Explorer, go to Tools>Folder Options, click the View tab and clear the box nest to "Hide extensions for known file types".)
  5. Launch DSL Compiler (Start>All Programs>ABBYY Lingvo 12>DSL Compiler 12).
  6. In the DSL Compiler dialog box that opens, under the Source file properties group, browse to the file FirstDictionary.dsl, which contains the dictionary you created and select the Unicode option below.
    Make sure that the Create dictionary ready for indexing option is selected. With this option selected, DSL Compiler will automatically add the necessary markup to the dictionary (otherwise, this markup must be added manually by the user when creating the text file). Also make sure that the Create error log file (*.dde) option is selected.
  7. Click Compile. If the compilation is successful, the About Dictionary dialog box will open saying that the dictionary has been created successfully. Two files will be created as a result of compilation: a dictionary file called FirstDictionary.lsd and a file called FirstDictionary.dde which logs any errors detected during the compilation.
    What shall I do if during the compilation I receive the massage saying that the annotation file was not found?

    Annotation files are optional. They contain general information about a dictionary - its author, number of entries, etc. Our sample dictionary will have no annotation, so just click Yes in the message box that opens and the compilation process will continue.

    What shall I do if the program fails to compile the dictionary?

    Compilation may fail due to errors in the file. See the list of errors in FirstDictionary.dde. Correct the errors and repeat the compilation process.

  8. Add the dictionary to ABBYY Lingvo (Tools>Add Dictionaries… or simply drag and drop the *.lsd file onto the Lingvo Bookshelf).

You have just created your first dictionary, which contains one card, i.e. one dictionary entry. Now that you get the idea how the DSL language and DSL Compiler work, you can start creating larger dictionaries to use in your work and study.

If you compare this sample dictionary with any of the dictionaries supplied with Lingvo, you will notice that the sample card is much less informative: it includes no pronunciation, examples, comments, etc. However, the DSL language allows you to create dictionaries whose appearance and capabilities are similar to the Lingvo dictionaries.

In your new dictionaries you can:

  • highlight fragments of text in colour, change fonts to bold, italics or underlined by using special DSL tags
  • mark different zones in dictionary cards
  • add links to other dictionary cards and links to Web sites
  • create an icon to be displayed on the Lingvo Bookshelf
  • add pictures and sound to dictionary cards
  • and much more…

Tips and tricks

http://www.LingvoDA.ru/ - The Web site of the Lingvo Dictionary Association offering a vast collection of free additional dictionaries for Lingvo.

How can I create a dictionary in a different text editor, for example, Microsoft Word?

You can use any text editor, including Microsoft Word, to create the text file of a new dictionary. Just make sure that the text complies with the above requirements, i.e. contains a header which specifies the name of your dictionary and its source and target languages, the headword is placed immediately at the beginning of the line and the body text below is preceded with a blank space or tab character. Once you have typed the dictionary text, you need to save it in TXT format with Unicode encoding. To do this:

  • in Microsoft Word 2000, in the Save As dialog box, select Coded text in the Save As Type drop-down list.
  • in Microsoft Word 2002, in the Save As dialog box, select Plain Text (*.txt) in the Save As Type drop-down list, then click Save. In the dialog box that opens, select Unicode in the Other Encoding list.

If your text editor does not allow you to select Unicode, save the text to TXT format, then open the file in Notepad. Select Save As… on the File menu. In the dialog box that opens, select Unicode in the Encoding drop-down list.

How can I expand and edit DSL dictionaries?

To add new cards or edit a dictionary which has already been compiled and added to ABBYY Lingvo, remove the dictionary from ABBYY Lingvo Bookshelf, open the *.dsl dictionary file which corresponds to the compiled *.lsd file and make the necessary changes. Then recompile the dictionary and add it to the ABBYY Lingvo Bookshelf. More...
New cards can also be created in a separate file which can then be attached to the main dictionary file with the help of the #INCLUDE command. More...

How can I create a dictionary annotation?

Annotations contain general information about dictionaries (i.e. their author, subject, date of creation, etc.). This information can be viewed in ABBYY Lingvo by double-clicking the dictionary icon on the Bookshelf. We recommend using Notepad to create annotation files. The name of the annotation file must be the same as the name of the dictionary it refers to. Save the file in Unicode, and then change the extension of the file to .ann. During compilation, this file will be used by DSL Compiler to add an annotation for your dictionary.


DSL Dictionary Structure

The source text of a DSL dictionary is a plain text file (*.txt), either in UNICODE or in ANSI encoding.

A DSL dictionary is made up of dictionary entries. An entry (card) has a headword (this can be a word or a phrase) and a body, which contains translations and comments. If a dictionary is added to the Lingvo Bookshelf, all of its card headwords are displayed in the word list. Clicking a word or phrase in the word list, opens the dictionary card which displays the corresponding entry.

ABBYY Lingvo 12 Multilingual supports dictionaries not only in Russian but also in other European languages (for the full list of supported languages, see the Supported Languages section). The source and target languages of the dictionary must be specified in the DSL file. Therefore, at the beginning of each DSL file you need to specify the name of your dictionary (#NAME "dictionary name"), its source language (#INDEX_LANGUAGE "language name") and its target language (#CONTENTS_LANGUAGE "language name").

E.g.: If you wish to create an English-Russian dictionary named "General", type the following at the beginning of the DSL file:

#NAME "General"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "Russian"

If your dictionary consists of several files, use the #INCLUDE command to merge the files into one dictionary. Specify the full path to the file after a space or tabulation character. In the DSL language the back slash character "\" indicates that the character following it is text rather than a tag, so you have to use double slashes "\\" in the path to the file.
E.g.:
#INCLUDE "C:\\Dictionaries\\UniverseE.dsl"

Additionally, you can specify paths relative to the folder where the main DSL file (i.e. the file containing the #INCLUDE command) is located. In this case specify either the file name without the path or put a full stop (".") at the beginning of the path.
E.g.:

  1. If the initial dictionary is in Dictionaries, the dictionary to be merged (Universe2.dsl) is in the same folder:

    #INCLUDE "Universe2.dsl"

  2. If the initial dictionary is in Dictionaries, the dictionary to be merged (Universe2.dsl) is in the Dictionaries\Dic folder:

    #INCLUDE "Dic\\Universe2.dsl"

  3. If the initial dictionary is in Dictionaries\Dic, the dictionary to be merged (Universe2.dsl) is in the Dictionaries folder:

    #INCLUDE "..\\Universe2.dsl"

Note:
  1. If the dictionary text was typed in ANSI encoding, you must specify the code page for the source text, i.e. add a code page tag after the target language and source language tags:
    #SOURCE_CODE_PAGE "code page name".
    Allowed code page names:
    Allowed code page name | Windows code page number
    Latin | 1252
    Cyrillic | 1251
    EasternEuropean | 1250
  2. If you save the text of the dictionary in ANSI encoding, make sure that the dictionary source and target languages are supported by the same code page. If there is no such code page, save the dictionary in UNICODE.
  3. If you save the text of the dictionary in UNICODE, you don't have to specify the code page.

Below the header go the dictionary cards. Each card has a headword and a body. Headwords are displayed in the ABBYY Lingvo word list, and a body contains the possible translations of a headword.

DSL Card Structure
Compiling a Dictionary


DSL Card Structure

A DSL card has the following structure:

  1. The headword

    The headword must be typed starting from the first position of a new line. Allowed characters: letters of alphabets, numbers, spaces, hyphens, commas and braces {} - to mark the unsorted part of the headword.

  2. The card body

    The body of the card follows the headword and starts on a new line. The first character in each line of the body must be either a space (or several spaces) or a tab (or several tabs). The card body ends at the next headword, which starts a new line. The card body may end at the end of the file.

    • labels (optional)
    • translations zone
    • comments zone (optional)
    • examples zone (optional)
    • pictures or sound (optional)
    • links to Web pages (optional)

    Note: The order of zones is not fixed: you can put labels, links to Web pages and pictures anywhere in the body of the card.

If the card is too long, you can reduce the amount of text displayed on screen. Use [*] and [/*] tags to mark some parts of the card as optional: they will be displayed only in full mode. You can enclose any part of the card in [*] and [/*] tags, except the headword. ABBYY Lingvo displays optional text in a different colour.

You can insert one or several blank lines between the body of one card and the headword of the next card to make the source text more readable. Entries in the source text need not be arranged in alphabetical order. You cannot have two entries with the same headword. However, capitalization matters and "Cardigan" and "cardigan" are considered as two different headwords.

How Entries are Sorted
Text Formatting
DSL Tags
Subentry
Sample Entries in DSL


How Entries Are Sorted

The headword of a card can be either a word or a phrase. The words in the headword can be separated by any number of spaces. However, multiple spaces will be substituted by one space when the card is displayed in Lingvo. Spaces are taken into account when headwords are arranged alphabetically in the word list.

One card may have several headwords. If you want a card to have several headwords, first type these headwords (each starting a new line), and then type the body text of the card. All the headwords will be shown in the word list (each headword in its own place in the list). Clicking any of the headwords will open the corresponding card.

The word list can contain words in different languages; these may be headwords of entries or headwords of subentries. Words in each of the languages are arranged in their "natural" dictionary order (i.e. alphabetically); Cyrillic letters follow Latin letters.

Characters that are not ignored

Hyphens (-), full stops (.), underscore (_), comma (,), and forward slash (/) are not ignored.

You can use parentheses to mark an optional part of the headword and curved braces to mark an unsorted part of the headword.

You can use any special symbols (like ~ or ^) in the headword text, but you must put a backslash (\) before each of such symbols. To use a backslash itself in the headword text, you must put double backslash (\\).

See also:

Using the Tilde

Unsorted Part of an Entry Headword

Optional Part of an Entry Headword


Unsorted Part of an Entry Headword

An entry headword can have an unsorted part. The unsorted part serves to include in the headword certain linguistic information which helps to understand how to use the headword (i.e. what words the headword is usually used with, government model examples etc.) yet, if it were sorted, affects the position of the headword in the word list in an undesirable way.

The unsorted part is not displayed in the ABBYY Lingvo word list and is not used for translation. This means that when you add an unsorted part to an entry headword you do not create a new headword, and so you cannot use the tilde to denote both the headword and the unsorted part you added.

The unsorted part is displayed on the screen only in the entry headword. You should use braces to select a part of the dictionary text as the unsorted part of an entry headword. Example:

{to }have
иметь

Additionally, braces can be used in the headword or the body of the card to mark superscript or subscript.

for example, CO{[sub]}2{[/sub]}-Laser


Optional Section of the Heading

Optional Part of an Entry Headword

A card headword can have an optional section marked by brackets.

You can use parentheses to provide spelling variants for a word, or to show that a certain morphological feature present in the source language is irrelevant in the target language.

E.g.:

превращать(ся)
turn into

This is equivalent to the following:

превращать

превращаться
turn into

However, in the first case "превращать(ся)" will be displayed as the headword of the card.

If you have marked several headword sections as non-obligatory, the overall word list will contain every possible variant of the headword. For example, a headword written as follows: (пре)вращать(ся) will be displayed in the overall word list in four variants: превращаться, превращать, вращаться and вращать.

Important! We recommend that you do not use parentheses in headwords for any purpose other than described above.

See also:

How Entries are Sorted


Subentry

A card (entry) may have a subentry. Subentries are usually used to list common expressions and phrases in which the headword is used. Like a card, a subentry has a headword and a body. When Lingvo displays a main card, only the headwords of its subentries are displayed in it. Subentry are highlighted in a different colour. When you click a headword of a subentry, the corresponding card is displayed. Headwords of subentries are displayed in the word list; clicking them will display the corresponding cards. When you select a word combination in an external application and press Ctrl+C+C or Ctrl+Ins+Ins, the corresponding subentry card (if any) will also be displayed. One card (entry) may have several subentries.

The headword of a subentry must start a new line, the first position in the line must be a space or tab, followed by @. The body of a subentry has the same structure as the body of a card, but must end with @ placed on a the next line. The following example shows a card with two subentries, one of which refers to meaning 1), and the other to meaning 3):

Example 1:
little
1) маленький
@ little one
малыш
@
2) немного, мало
3) пустяк, мелочь
@ little by little
мало-помалу, постепенно
@

The headword of a subentry headword may have an alternative and/or an unsorted part. These parts are only displayed in the mother card. The headword of a subentry displayed in the mother card is a hyperlink to the subentry card. Clicking this hyperlink will open the subentry card.

In Lingvo system dictionaries, all subentries are displayed only in full translation mode, as they are enclosed in [*] and [/*] tags. If you want your user dictionary to look like a Lingvo system dictionary, enclose subentries in [*] and [/*].

Example 2:
little
1) маленький
[*]@ little finger
мизинец
@ little ways
маленькие, смешные слабости
@
[/*]

Note: If a card contains several subentries in a row, as in example 2 above, the beginning of a new subentry serves as the end of the previous subentry (you can put only one @ sign to separate two subentries).


Using the Tilde

As you have noted, we retyped the headword whenever we needed it in the card text of the previous section examples. There is a way to avoid such retyping, and that's the tilde use. If you type a tilde (~) in any card part (for example, in a subentry header), this tilde will be replaced with the entry headword when displaying the card text or subentry card. NB: If there is more than one headword in a card, the first one will be used to replace the tilde. See the following example: the card "binary" can be written as follows:

binary
бинарный
@ ~ search tree
бинарное дерево поиска
@ ~ search
бинарный поиск
@

You can use tilde in the text of a single card as many times as you want. You can even use multiple tildes in a single subentry headword (for example, you can have the following subentry - ~ in ~ - in the "all" card, equivalent to "all in all").

A tilde used in the subentry text is replaced with the card, not subentry header.

If a card headword contains an unsorted part (or parts), any tilde used in the card text will be replaced with the longest sorted part of the entry headword.

A ^ sign typed before a tilde changes the case of the first letter of the word the tilde is to be replaced with - if the first letter were capital, it'll become small, and vice versa. See the following example:

Havana
Гавана, столица Кубы
@ ^~
гаванская сигара
@


Links to Another Card

Linking to other cards

A card or subentry (subcard) can contain a link to another card (for example, a synonym or antonym). To create a hyperlink, you should type one of the headwords of the card referenced to in the body of your card enclosing it in broken brackets. A word in broken brackets may be placed in any part of the card but in subentry headword; you aren't obliged to put it in the beginning of a line. When it comes to displaying a card, a link isn't marked with any specific sign but displayed in the same colour as subentry headword. When you click it another card with the word's translation opens.

For example, the following card contains a link to the word "binary":

data
данные, см. также <<binary>>

If you create a link to a card, the headword of which contains an unsorted part, you can refer to any of the respective headword variants. In any case, the unsorted part of the headword must be suppressed.

Inserting a link to a card from another dictionary
  1. To insert a link to a card from another dictionary, use the [ref] tag. Use the name of the desired dictionary as the tag’s parameter.
  2. The name of the dictionary should be enclosed in quotation marks and preceded by the “dict” suffix.
  3. If the parameter is not specified, the link will point to a card from the same dictionary that contains the card with the link.
  4. The [ref] tag should be closed by [/ref].

The old link designation '<<>>' is also supported in this new version of Lingvo. But these designations should be used only for links within one dictionary.

For example:

[ref dict="Another dictionary (En-Ru)"]some word[/ref]

Note: When using the [ref] and [/ref] tags, make sure that the card you refer to actually exists, as DSL Compiler will not automatically check the validity of such references.


Comments

You can add comments to the source text of the dictionary. These comments will be ignored by the compiler. Any DSL tags present in the comments will also be ignored. Comments must be enclosed in double braces and may include several lines of text.

{{An example of a card with two headwords}}

sale price
selling price
отпускная цена

A comment may begin anywhere on the line. Comments must not break up the headword of an entry or subentry. (However, you can add comments in the same line after the headword.) If you type a comment at the beginning of a line, you cannot type the card headword in the same line. However, you can type a subentry headword after the comment in this line.

Embedded comments are not allowed (i.e., you cannot enter a comment inside another comment).


Inserting Pictures and Sounds

You can insert a picture, sound or video file in a DSL dictionary entry (card). When you open the entry, the picture, sound or video file will be replaced with an icon. Click the icon to display the picture in a separate window, to listen to the sound or to see the video clip.

Note:

  1. Multimedia files must be located in the folder of the corresponding dictionary.
  2. If the image, sound or video files are added when compiling the dictionary, these files need not be located in the folder where the dictionary itself is located.

To insert a picture in a DSL dictionary entry:

  • Write the name of the image file followed by the multimedia tags.

Ex: [s]mypicture.bmp[/s].

Supported image formats:

BMP, Bitmaps (*.bmp)

PCX (*.pcx)

DCX (*.dcx)

JPEG (*.jpg)

TIFF (*.tif)

To insert a sound in a DSL dictionary entry:

  • Write the name of the sound file followed by the multimedia tags.

Ex: [s]mysound.wav[/s].

Important! A sound card compatible with your operating system should be used for listening sound files.

Supported sound formats:

Wave Sound (*.wav)

To insert a video in a DSL dictionary entry:

  • In the DSL text of your card, write the name of the video file followed by [s] tags.

    Ex: [s]movie.avi[/s].


Inserting Internet Links

To insert a link to a Web page:

  • Write the address of the Web page followed by the [url], [/url] tags.

E.g.: [url]http://www.lingvo.ru[/url].

The link in the card is underlined and marked with colour (the same as the colour of links to other cards). You can change the colour on the Format tab of the Options dialog box (Tools>Options).

Click the link to open the Web page in the default browser.


Paragraph Formatting

When displaying a card text Lingvo system formats each paragraph according to card window width. Paragraph margins are defined as follows:

  • each line is one paragraph
  • subentry mark "@" is the beginning of a paragraph

In other words, each first paragraph line begins in the first position of the card window while the rest of the paragraph is divided into lines (ending with a complete word) the length of which depends on the card window width.

You should specify the left paragraph margin (counted from the left card window margin) using the [m] tag (where N is any number from 1 to 9). Any paragraph from this tag until the end of card or until system meets an "[/m]" (margin shift toggle off) tag, will be displayed positioned N spaces to the right from the left card window margin.

For example, if you want to display the translation shifted by one space to the right from the card header, you should format the card as follows:

little
[m1]1) маленький [/m]
[m1][*]@ little one
малыш
@

[/*][/m]

[m1]2) немного, мало[/m]
[m1]3) пустяк, мелочь[/m]
[m1][*]@ little by little
мало-помалу, постепенно
@

[/*][/m]


Labels

You can add labels into your cards. Labels provide additional information about a word - its grammar, register, etc. Clicking a label displays its full text, for example: v. - verb.

The labels used in the system dictionaries are stored in the file abbrev.dsl, which can be found in the root Lingvo folder.

To add a label:
  1. Enclose the label in [p] and [/p] tags.
    In the example below, the label v. will be displayed in italics and in a different colour:
    [c][i][p]v.[/p][/i][/c]

Note: Steps 2-4 are required if the label you wish to add is absent in the abbrev.dsl file.

  1. Make the necessary changes to the abbrev.dsl file. (Each label is card headword in abbrev.dsl. The body of the card must contain the full text of the label. This text will be shown when the user clicks the label in the card.)
  2. Compile abbrev.dsl by means of DSL Compiler (be sure to clear the "Create dictionary prepared for indexing by default" option).
  3. Name the compiled dictionary abbrev.lsd and place it into the folder into which you installed ABBYY Lingvo 12.

ABBYY Lingvo supports user label dictionaries. You can create and use separate label dictionaries for your dictionaries.

Label dictionaries are written in DSL and then compiled into *.lsd dictionaries.

Label dictionaries must meet the following requirements:

  1. A label dictionary must be located in the same folder where the dictionary it refers to is located.
  2. A label dictionary must have the extension *.lsd.
  3. A label dictionary must have the same name as the name of the dictionary it refers to followed by the "_abrv" postfix.
  4. The internal name of a label dictionary is irrelevant.
  5. A label dictionary must be monolingual.

Important! Do not add label dictionaries to the Lingvo bookshelf.

Now when you click a label in a dictionary card, Lingvo will first look for the label in the label dictionary you created and then in its own system dictionary of labels. You can also change the system dictionary of labels by editing its source file abbrev.dsl.


Text Formatting

The new DSL version features special text formatting tools called formatting tags. Any formatting tool has two commands: toggle on tag and toggle off tag. Depending on this, the text entered between these tags will be formatted in a certain manner.

Any toggle on tags look like [a], where a is a formatting tool tag (comprising either on or two characters). The respective toggle off tag looks like [/a].

Implemented are the following text formatting tools:

  • boldfaced text ([b] tag)
  • italics ([i] tag)
  • underlined text ([u] tag)
  • coloured text ([c] tag; available colours: Aliceblue, antiquewhite, aqua, aquamarine, azure, beige, bisque, blanchedalmond, blue, blueviolet, brown, burlywood, cadetblue, chartreuse, chocolate, coral, cornflowerblue, cornsilk, crimson, cyan, darkblue, darkcyan, darkgoldenrod, darkgray, darkgreen, darkkhaki, darkmagenta, darkolivegreen, darkorange, darkorchid, darkred, darksalmon, darkseagreen, darkslateblue, darkslategray, darkturquoise, darkviolet, deeppink, deepskyblue, dimgray, dodgerblue, firebrick, floralwhite, forestgreen, fuchsia, gainsboro, ghostwhite, gold, goldenrod, gray, green, greenyellow, honeydew, hotpink, indianred, indigo, ivory, khaki, lavender, lavenderblush, lawngreen, lemonchiffon, lightblue, lightcoral, lightcyan, lightgoldenrodyellow, lightgreen, lightgrey, lightpink, lightsalmon, lightseagreen, lightskyblue, lightslategray, lightsteelblue, lightyellow, lime, limegreen, linen, magenta, maroon, mediumaquamarine, mediumblue, mediumorchid, mediumpurple, mediumseagreen, mediumslateblue, mediumspringgreen, mediumturquoise, mediumvioletred, midnightblue, mintcream, mistyrose, moccasin, navajowhite, navy, oldlace, olive, olivedrab, orange, orangered, orchid, palegoldenrod, palegreen, paleturquoise, palevioletred, papayawhip, peachpuff, peru, pink, plum, powderblue, purple, red, rosybrown, royalblue, saddlebrown, salmon, sandybrown, seagreen, seashell, sienna, silver, skyblue, slateblue, slategray, snow, springgreen, steelblue, tan, teal, thistle, tomato, turquoise, violet, wheat, white, whitesmoke, yellow, yellowgreen, - colours supported by Microsoft Internet Explorer 4.0 or higher.
    A colour name is not enclosed in quotation marks. If a colour name is not specified, the colour specified in ABBYY Lingvo shell as the label colour is used, e.g.: [c],[c green]. If the tag is not used the text will be displayed in black. Examples and hyperlinks are exceptions to this rule. They have colours specified in the Lingvo shell.

The following example makes "отпускная" displayed in italics, "цена" as boldfaced, and the overall card ("отпускная цена") as underlined.

selling price
[u][i]отпускная[/i] [b]цена[/b][/u]

Mind the fact that spaces before, after and in the middle of tags are present only if actually intended to be displayed. That means that you can format, if you want, only a part of the word (a single letter, the first and the last letters, etc.). If there is a space before and after a tag, only one space will be actually displayed.

The formatting tags must not overlap. If you toggled one formatting tag before another, you must toggle it off after the latter.


DSL Tags

All DSL tags have the following format: [a] (opening tag) or [/a] (closing tag).

[b], [/b] - boldfaced font

[i], [/i] - italics

[u], [/u] - underlined font

[c], [/c] - coloured (highlighted) font

[*], [/*] - the text between these tags is only displayed in full translation mode (see)

[m] - sets the left paragraph margin. N is the number of spaces which will be used for the left-hand margin. N must be within the range from 0 to 9. The corresponding closing tag of the paragraph is [/m]. and left card margin.

[trn], [/trn] - translations zone.

[ex], [/ex] - examples zone.

[com], [/com] - comments zone.

[s],[/s] - multimedia zone (used to add pictures or sound files into a dictionary entries ).

[url],[/url] - link to a Web page.

[!trs], [/!trs] - the text between these tags will not be indexed

[p], [/p] - labels (clicking a label displays its full text)

['],[/'] - a stressed vowel in a word. You can change the colour of stressed vowels on the View tab of the Options dialog box (Tools>Options...).

[lang][/lang] - the language of the word or phrase; these tags are used in cards to mark words that are written in a language other than the target language. Words marked by [lang] tags will be indexed, translated, you will be able to see the list of their grammatical forms, etc. Parameters: language name or language ID, e.g. [lang id=1]. The name of the language must be enclosed in brackets, e.g. [lang name="Russian"]. See the list of supported DSL languages in the "Supported Languages" section.

[ref][/ref] - hyperlink to a card in the same dictionary (You can also use "<<" and ">>" to enclose the headword of the card to make a link).

Note: When using the [ref] and [/ref] tags, make sure that the card you refer to actually exists, as DSL Compiler will not automatically check the validity of such references.

[sub][/sub] - subscript

[sup][/sup] - superscript

Note: DSL does not allow embedding formatting commands of the same type.


Marking of Zones for Full-Text Search

Once you have added a dictionary onto the Bookshelf, you need to index it in order to be able to carry out full-text searches in this dictionary. Click Update Index... in the Dictionaries dialog box to update the index. If you choose not to update the index upon adding the dictionary, the index will be automatically updated when you carry out your first full-text search in the newly added dictionary. User dictionaries are indexed in the same way as system dictionaries.

Note: Index files are stored on the hard disk in the same folder where the dictionary is stored. Make sure that your have write permissions for this folder (for more information on working with indexes, see the Adding User Dictionaries to the Bookshelf section).

To enable Lingvo to carry out full-text searches in the body text of the cards, you must enclose the text in special tags. Otherwise, Lingvo will only look for headwords.

If the structure of your dictionary entries is relatively simple (i.e. they consist merely of a headword followed by some text), you can automatically add [trn] and [/trn] tags to your cards to be able to carry out full-text searches in the dictionary. To do this, select the Create dictionary ready for indexing option in DSL Compiler. In this case, DSL Compiler will place a [trn] tag at the beginning of each card and a [/trn] tag at the end of each card. The syntax of the DSL language prohibits embedding zones of the same type, so before compiling your dictionary make sure that there are no [trn] tags in the entries. DSL Compiler will report a compilation error for each entry with embedded [trn] tags.

If your dictionary entries are complex and have several zones, you need to use special DSL tags to mark these zones:s

  • Use the [trn] and [/trn] tags to mark the translations zone. This zone will contain translations of the headword.
  • Use the [ex] and [/ex] tags to mark the examples zone. This zone will contain usage examples.
  • Use the [com] and [/com] tags to mark the comments zone. This zone will provide additional information about the translations.
  • Use the [!trs] and [/!trs] tags to mark text fragments that must not be indexed (i.e. fragments you wish to be excluded from full-text search).

In the case of complex dictionary entries with several zones, clear the Create dictionary ready for indexing option in DSL Compiler.


Compiling a Dictionary

To compile a *.dsl dictionary:

  1. Click Start and select Programs>ABBYY Lingvo 12>DSL Compiler.
  2. In the DSL Compiler dialog box that opens, select the *.dsl file that contains the text of your dictionary and then select the required compilation parameters.

Note: If you wish image or sound files to be added to the dictionary, place these files into the folder where the source DSL file is located.

  1. Click the Compile button.
  2. The result of the compilation is a *.dde file and an *.lsd file. Correct the errors and warnings listed in the *.dde file (if any) and recompile your dictionary.

When DSL Compiler finishes compiling your dictionary, the About Dictionary dialog box is displayed.

If your cards contain not only text in the target language, but also text fragments in other languages, you must enclose such fragments in lang tags.

If your dictionary consists of several files, use the #INCLUDE command to join the files during compilation.

Note:
  • Starting from Lingvo 9.0 you can convert *.lud dictionaries into *.dsl format.
  • If you want your dictionary to be represented by its own icon on the Bookshelf, you need to create a 14x21 *.bmp image. The name of the image must be the same as the name of the dictionary file.


Compiling Dictionaries Created for Previous Versions of DSL Compiler

To compile a dictionary created for a previous version of DSL Compiler

1. Add the following information at the beginning of the *.dsl file:

  • The name of the dictionary
  • The source language
  • The target language

2. Save the file in Unicode.

If you have an English-Russian dictionary called LingvoTest, for example, add the following text to the *.dsl file:

#NAME "LingvoTest"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "Russian"

Note: If you wish to save the file in ANSI encoding, add information about the code page, for example: #SOURCE_CODE_PAGE "Cyrillic"


Supported Languages

Language | Language name | ID
Afrikaans | Afrikaans | 15
Basque | Basque | 9
Belarusian | Belarusian | 21
Bulgarian | Bulgarian | 22
Chinese | Chinese | 29
Chinese Traditional | ChinesePRC | 28
Czech | Czech | 18
Danish | Danish | 13
Dutch | Dutch | 10
English* | English | 1
Finnish | Finnish | 11
French* | French | 4
German (Old Spelling)* | German | 3
German* | GermanNewSpelling | 26
Hungarian | Hungarian | 19
Indonesian | Indonesian | 16
Italian* | Italian | 5
Latin* | Latin | 30
Norwegian (Bokmal) | NorwegianBokmal | 14
Norwegian (Nynorsk) | NorwegianNynorsk | 25
Polish | Polish | 20
Portuguese | PortugueseStandard | 8
Russian* | Russian | 2
Serbian (Cyrillic) | SerbianCyrillic | 23
Spanish (modern sorting)* | SpanishModernSort | 6
Spanish (traditional sorting)* | SpanishTraditionalSort | 7
Swahili | Swahili | 17
Swedish | Swedish | 12
Turkish* | Turkish | 27
Ukrainian* | Ukrainian | 24

For dictionaries highlighted in bold, morphology support is available.

* Paradigms (grammatical forms) are available for words in these dictionaries.


*.lud and *.lsd Dictionaries Compared

*.lud dictionary | *.lsd dictionary
The structure of *.lud dictionaries is very simple: word - translation. Lingvo indexes the entire card. | The structure of *.lsd dictionaries is described by means of tags, which are used for text formatting and defining zones in the card.
You can add new entries to *.lud dictionaries directly from within ABBYY Lingvo (Tools>Create/Edit Card...). | You cannot add new entries to *.lsd dictionaries directly from within ABBYY Lingvo. To make changes to the dictionary, you need to change its source code and recompile it.
The dictionary comprises three files: *.lud, *.adx and *.ann. The first two files contain entry headwords and entry bodies respectively. The third file is optional and contains information about the dictionary. | The dictionary comprises only one file: *.lsd.
 | *.lsd dictionaries take up less disk space.
 | Information about the dictionary must be typed in an *.ann file, which is then compiled together with the source code of the dictionary. The name of the *.ann file must be the same as the name of the source file.


DSL Compiler Interface

Show me DSL Compiler
Option | Description
Source file properties
Source file | The path to the source *.dsl file. Select the required file from the drop-down list.
Browse | Browses for files.
Encoding | Selects the encoding for your file.
Output file properties
Output file | The path to the output *.lsd file.
LUD (Editable user dictionary) | Creates an editable user dictionary. This option is enabled only when compiling user dictionaries with the *.adc extension created in older versions of ABBYY Lingvo or user dictionaries with the *.lud extension created in ABBYY Lingvo 6.0, 6.5 and 7.0. In these cases you will need to have the corresponding .adt and .adx files which contain dictionary cards.
LSD (Non-editable user dictionary) | Creates a non-editable user dictionary.
Compile | Compiles the dictionary.
Help | Opens the DSL Compiler help file.
Close | Closes the dialog box.
Create error log file (*.dde) | Logs compilation errors. Lexemes with errors (*Error) will not be added to the dictionary.
Output warnings | Displays error messages.
Create dictionary ready for indexing. | Automatically marks index zones within cards. Important! Do not select this option when compiling dictionaries with [trn] and [/trn] tags.


Technical Support

Should you have any questions about installation or use of ABBYY Lingvo, please first consult the documentation provided with the program (User's Guide and Help) and visit the technical support pages on our Web site.

If, however, your questions remain unanswered, please contact the ABBYY technical support service at support@abbyy.com.

Please be sure to provide the following information:

  • Your first and last name
  • Your company name
  • Your phone or fax number or e-mail address
  • The serial number of your copy of ABBYY Lingvo
  • The build number (Help>About ABBYY Lingvo 12...>)
  • A general description of your problem and the full error message text (if any)
  • Your computer and processor type
  • The version of your Windows operating system
  • Any other information you consider important

Important! Technical support is only available to registered users of ABBYY Lingvo. Please visit the registration page on the ABBYY Web site to register your product.

Technical Support Contacts


How to Buy ABBYY Lingvo?

Thank you for your interest in ABBYY products.

ABBYY creates software programs that make your life easier and liberate you from monotonous routine jobs.

For detailed information about ABBYY Lingvo 12 dictionaries, please see About ABBYY Lingvo

Where you can buy ABBYY Lingvo

Russia and the CIS:

  1. in computer shops
  2. in online stores

Other countries:

  1. in the ABBYY online store
  2. in the nearest ABBYY office

Should you have any questions about purchasing ABBYY products, please write to us at sales@abbyy.ru or contact one of the ABBYY offices.

Installing ABBYY Lingvo on several computers

If you wish to install ABBYY Lingvo on more than one computer, you need to buy the appropriate number of licences.

There are two types of ABBYY Lingvo licence: per seat and concurrent:

  • a per seat licence allows you to install and use ABBYY Lingvo on one workstation
  • a concurrent licence allows you to install ABBYY Lingvo on any number of LAN workstations and run it on one workstation at a time

ABBYY Lingvo can be installed either locally, or over a network.

Network installation is particularly convenient if you company has many PCs connected into a LAN. In this case you must first install ABBYY Lingvo on a server and then deploy it on workstations by using powerful installation and administrative tools such as Microsoft® Active Directory, Microsoft SMS, and Task Scheduler.

In the case of local installation the system administrator will need to run the installation procedure on each individual computer. This method is can be used if you do not have a LAN or if the number of computers is fairly small.

Discounts

  1. The more licences you buy, the smaller the price of one licence. The discounts are listed in the price list available at www.lingvo.ru. You can also order a price list from sales@abbyy.ru.
  2. Special discounts of 40% are available to educational and health-care institutions.


ABBYY Offices

North/Central Americas | Customers from USA, Canada or Mexico, please contact: ABBYY USA Tel.: +1 510 226 6717 Fax: +1 510 226 6069 Address: 47221 Fremont Boulevard, Fremont, California 94538, USA E-mail: sales@abbyyusa.com Technical Support: support@abbyyusa.com http://www.abbyy.com
Western Europe | Customers from Austria, Benelux, the UK, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland or other Western European countries, please contact: ABBYY Europe GmbH Tel.: +49 (0)89 511 159 0 Fax: +49 (0)89 511 159 59 Address: Anglerstrasse 6, 80339 Munich, Germany E-mail: sales_eu@abbyy.com Technical Support: support_eu@abbyy.com http://www.abbyy.com
Japan | Customers from Japan please contact: ABBYY Japan Phone: +81 42 795 1901 Fax: +81 42 795 1901 Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com Support e-mail: support@abbyyusa.com Web: http://www.abbyy.com
Eastern Europe and the Mediterranean | Customers from Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Czech Republic, Hungary, Israel, Macedonia, Moldova, Montenegro, Poland, Romania, Serbia, Slovakia, Slovenia, Turkey or Ukraine, please contact: ABBYY Ukraine Tel.: +380 44 490 9999 Fax: +380 44 490 9461 Address: Ukraine, 02002 Kiev, P.O. box 23 E-mail: sales@abbyy.ua Technical Support: Tel.: +380 44 490 9463 support@abbyy.ua http://www.abbyy.com
Russia | ABBYY Russia Tel.: +7 495 783 3700 Fax: +7 495 783 2663 Address: P.O. Box 54, Moscow 129301, Russia, ABBYY E-mail: sales@abbyy.com Technical Support: support@abbyy.ru http://www.abbyy.ru
Other regions | Customers from countries not mentioned above, please contact: ABBYY Russia Tel.: +7 495 783 3700 Fax: +7 495 783 2663 Address: P.O. Box 54, Moscow 129301, Russia, ABBYY E-mail: sales@abbyy.com Technical Support: support@abbyy.com http://www.abbyy.com


About Dictionary

Option | Description
Dictionary name | Displays the name of the dictionary. You can change this name if you wish.
Source language | Displays the source language of the analyzed dictionary. You can select another language from the drop-down list.
Target language | Displays the target language of the analyzed dictionary. You can select another language from the drop-down list.
Number of headwords | Displays the number of card headwords in the analyzed dictionary.
Number of entries | Displays the total number of cards (i.e. entries) in the dictionary.
Annotation | Displays brief information about the analyzed dictionary.
Close | Closes the dialog box without saving any changes.


Edit

Item | Description
Cut Ctrl+X | Cuts the selection from the search field and copies it to the Clipboard.
Copy Ctrl+C | Copies the selection to the Clipboard
Paste Ctrl+V | Pastes text from the Clipboard into the search field.


Glossary

Glossary of Terms

A

Annotation

Annotations provide additional information about dictionaries created by the user. Annotations are stored in *.ann files, which are UTF16 text files whose .txt extension has been changed to .ann. The name of an annotation file must be the same as the name of the dictionary for which it has been written. Annotation files are optional.

B

Bookshelf

The Bookshelf is a bar that contains all the dictionaries available for the current pair of languages. Dictionaries on the Bookshelf can be enabled or disabled.

C

Card window

A card window displays dictionary entries which correspond to the word or a phrase typed in the search field.

Conversion

Conversion is changing the format of ABBYY Lingvo 8.0, 9.0, 10.0, and 11.0 dictionaries so that they can be used in ABBYY Lingvo 12.

D

Dictionary group

A dictionary group is a set of dictionaries sharing a common feature and joined by the user in a separate group of their own. ABBYY Lingvo will look up a word in the enabled dictionaries of the current dictionary group.

E

Enabled a dictionary

When you enable a dictionary, Lingvo uses it to translate your queries and to carry out full-text searches. To enable a dictionary, click its button on the Bookshelf.

F

Full-text search

Full-text search is a search for a word or a phrase in the entire text of all the enabled dictionaries of the selected group, including headwords, translations, examples, and comments.

I

Index

For each newly added dictionary, Lingvo builds an index, so that the entries from this dictionary can be used in full-text searches.

L

Labels

Labels provide additional information about a word. In Lingvo there are part-of-speech labels, usage labels, register labels, etc. If you drag your mouse pointer over a label, a question mark will appear. Click the question mark to see the full text of the label.

Languages and Groups

Languages and Groups is a panel located above the Bookshelf which displays the current pair of languages and the selected dictionary group.

M

Monolingual dictionary

A dictionary written in only one language. Monolingual dictionaries include explanatory dictionaries, dictionaries of abbreviations, dictionaries of phrases, dictionaries of synonyms, thesauri, etc.

P

Permanent card

A card becomes permanent when you click [image]. Unlike temporary cards, a permanent card will remain open until you close it manually.

S

Search field

A box at the bottom of the main window where you type or paste words you wish to translate.

Source language

A source language is the language from which you are translating. The source language is chosen from the left drop-down list on the Languages bar. Depending on which language you choose, the set of dictionaries on the Lingvo Bookshelf and words in the word list will change accordingly.

Subentry

A subentry is an entry within another entry.

System dictionary

System dictionaries are dictionaries shipped as part of the Lingvo package.

T

Target language

A target language is the language into which you are translating. The target language is chosen from the right drop-down list on the Languages bar. Depending on which language you choose, the set of dictionaries on the Lingvo Bookshelf and words in the word list will change accordingly.

Temporary card

A temporary card closes when you click the Close Temporary Cards button. By default, all cards you open are temporary.

Thesaurus

Thesaurus is a monolingual dictionary in which words a grouped by meaning.

This version of Lingvo contains The Thesaurus of Russian Business Words, where you can find groups of synonymous words often used in the language of business (e.g. in contracts, technical documents, business letters, etc.). Thesauri are useful when you are not sure which word to use in a given context. They can be a good translation aid when used together with bilingual dictionaries.

U

Unchangeable words

Words that have only one grammatical word form.

User dictionary

A user dictionary is a dictionary that has been created by a Lingvo user. User dictionaries can be editable (*.lud dictionaries created directly in the Lingvo shell) and non-editable (*.lsd dictionaries created by means of DSL Compiler).


A B C D E F G H I J K L M N O P Q R S T U V W X Y Z


DSL Compiler

Show me the DSL Compiler dialog box
Option | Description
Source file properties
File | Shows source *.dsl files. Select the required file from the drop-down list.
Select | Browses for files.
Encoding | Selects the correct encoding for your file.
Output file properties
File | Shows the name of the output file.
LUD (editable user dictionary) | Creates an editable user dictionary. This option is enabled only when compiling user dictionaries with the *.adc extension created in older versions of ABBYY Lingvo or user dictionaries with the *.lud extension created in ABBYY Lingvo 6.0, 6.5 and 7.0. In these cases you will need to have the corresponding .adt and .adx files which contain dictionary cards.
LSD (non-editable user dictionary) | Creates a non-editable user dictionary.
Compile | Compiles the dictionary.
Help | Opens the DSL Compiler help file.
Close | Closes the dialog box.
Create error log file (*.dde) | Logs compilation errors. Lexemes with errors (*Error) will not be added to the dictionary.
Output warnings | Displays error warnings.
Create dictionary ready for indexing. | Automatically marks index zones within cards. Important! Do not select this option when compiling dictionaries with [trn] and [/trn] tags.


Getting an Activation Code by Phone

You can obtain an Activation Code by filling in an online form, by sending a filled-in form by e-mail, or simply by communicating the required information to the technical support staff using the following contact information:

ABBYY Software
Address: 129301, Russia, Moscow, P.O. box 54
Phone: +7 495 783-3700, +7 495 783-3700
Fax: +7 495 783-2663, +7 495 783-2663

For contact details of ABBYY partners, please visit our Web site.


Check for New Versions

Important Information

A new version of ABBYY Lingvo is now available. To see what's new in the new version compared to your current version, click here: Lingvo Versions Compared .

For other useful information, please visit the following Web sites:

www.ABBYY.ua for ABBYY news

www.Lingvo.ua for news about ABBYY Lingvo

www.LingvoDA.ru for free dictionaries to download


ABBYY Activation and Registration Service

ABBYY Software (Moscow)

Tel.: +7 495 783 37 00

Fax: +7 495 783 26 63

E-mail: lingvo-activation@abbyy.com

ABBYY UKRAINE

Tel.: +380 44 4909463

Fax: +380 44 4909461

E-mail: support@abbyy.ua


Language

Show me the Language dialog box
Option | Description
Mark selected text as: | Lists all the languages supported by ABBYY Lingvo 12. Select the required language for your text fragment from this list.
OK | Assigns the selected language to the text fragment and closes the dialog box.
Cancel | Closes the dialog box without saving the changes.


Copy Protection Error

You are seeing this message because the program has detected a copy protection error.

Please contact the ABBYY technical support service for a workaround.

One of the reasons why this error may occur is that the copy of the software you are using is not a legal copy. If this is the case, we recommend that you purchase a legal copy of Lingvo.

All legal users are entitled to free technical support from ABBYY.

The price of a legal copy is fairly moderate: the most popular English-Russian version costs only about 450 rubles.

When you buy legal software, you are contributing to the businesses that can improve your software in the future.

ABBYY is a Russian software manufacturer. Buying legal software stimulates the software industry and creates new jobs for your friends and relatives.

If you have any questions, please feel free to contact us!

E-mail: office@abbyy.ru

Phone: (495) 783-3700

Web site: www.Lingvo.ru


Dear ABBYY Lingvo User

You are seeing this message because the program has detected a copy protection error.

Please contact the ABBYY technical support service for a workaround.

One of the reasons why this error may occur is that the copy of the software you are using is not a legal copy. If this is the case, we recommend that you purchase a legal copy of Lingvo.

All legal users are entitled to free technical support from ABBYY.

The price of a legal copy is fairly moderate: the most popular English-Russian version costs only about 450 rubles.

When you buy legal software, you are contributing to the businesses that can improve your software in the future.

ABBYY is a Russian software manufacturer. Buying legal software stimulates the software industry and creates new jobs for your friends and relatives.

If you have any questions, please feel free to contact us!

E-mail: office@abbyy.ru

Phone: (495) 783-3700

Web site: www.Lingvo.ru


Registration Privacy Policy

If you choose to register your copy of the product, the personal contact information that you provide will be securely stored by ABBYY and will be protected from disclosure to third parties without your consent.

This information may be used by the ABBYY Group to send you special information about new products, price changes, and other special offers for ABBYY registered users, provided you have checked the corresponding option during registration.


Creating Cards

To create a card in a Tutor dictionary:

  1. Select the Create Card... command on the Dictionary menu or click [image] on the toolbar.
2. In the Dictionary Card dialog box that opens, fill in the required fields and click Save.

Note:

  • You can use the Translate with ABBYY Lingvo command to add translations to the card. This method will only work if there is a card in ABBYY Lingvo for the word in question. You can type several translations, separating them by commas.
  • Once you have added a translation, the status of the card changes to To learn.


The Lingvo Tutor Toolbar

The toolbar of the dictionary window contains the buttons for the most commonly used commands: Exercise, Create Card, Edit Card, Delete Card, Print, and Add Words from History.

Show me the dictionary window toolbar
Button | Description
Exercise | Opens the exercise window, where you can learn words and phrases from the selected dictionary.
Create Card (Ctrl+N) | Opens the Dictionary Card dialog box, where you can create a new card.
Edit Card (Ctrl+E) | Opens the selected card for editing.
Delete Card (Ctrl+D) | Deletes the selected cards from the Tutor dictionary.
Print (Ctrl+P) | Prints out the selected cards as two columns -- the left-hand column contains words and phrases to be learnt, the right-hand column contains their translations.
Add Words from History | Adds words and phrases from ABBYY Lingvo history.


Exercise

Once you have selected a Tutor dictionary and made the learning options, you can start an exercise.

Note: To start an exercise, select the Exercise... command on the Dictionary menu or click the [image] button on the toolbar.

You will see the first word or phrase to be learnt. Enter its translation in the corresponding field and then click Check.

Important! Only translations specified in the corresponding card of the Tutor dictionary will be considered correct.

You need not type the entire translation -- you may type only the first letters of the translation and click Check.

If there are several translations, you can type only one of them.

Click the Tip button to see the first letter of the translation.

When you click Check, your translation is either:

  • accepted as correct -
  • rejected as incorrect - [image]. In this case ABBYY Lingvo Tutor will show you the correct translation.

Click Next to continue with the exercise.


Working with User Dictionaries in a LAN

If you work in a local area network, you can store user dictionaries in a shared network folder. Every user who has access to the folder will be able to add these dictionaries to the Bookshelf.

Note: Dictionaries stored on a remote computer cannot be indexed, but a user can use an existing index.

To enable full-text search for shared dictionaries in a LAN:

  1. Add the necessary user dictionary to ABBYY Lingvo on a local computer.
  2. Create an index (select the Update Index... command in the Dictionaries dialog box).
  3. Copy the dictionary with the index to a shared network folder. Alternatively, copy the dictionary and the index locally to users’ workstations.

See also:

Adding User Dictionaries to the Bookshelf

Creating and Editing User Dictionaries

Creating DSL Dictionaries


LingvoCompact Dictionaries

The LingvoCompact dictionaries are abridged versions of the corresponding LingvoUniversal dictionaries. The include only the most common translations and do not provide usage examples, synonyms or antonyms.

To make the dictionaries more compact, some of the formatting elements can be removed. Please note that if the formatting elements are removed, the following applies:

  • The labels are treated as simple text and the full text of the labels cannot be displayed.
  • Some cards will contain words in the source language embedded in commentaries which are written in the target language. Lingvo will interpret their language incorrectly, which will cause incorrect translations via the shortcut menu. In the LingvoCompact dictionaries, there are no language tags in the entries because there is no optional text in the cards for which these tags are important.


Using Several Memory Cards

The most convenient method of storing ABBYY Lingvo for Palm dictionaries is in onboard memory or on one memory card. However, with some limitations, ABBYY Lingvo for Palm allows you to use dictionaries stored on several memory cards.

Install the required dictionaries on several memory cards and connect the card with those dictionaries that you need at the moment. At each given moment you will be able to work with the dictionaries stored in onboard memory and with the dictionaries stored on the memory card currently connected to your Palm device. We recommend closing ABBYY Lingvo for Palm before connecting/disconnecting, changing memory cards.